--------------------------------------------------------------------------------
-- Name: BAU DDL History Demo
-- Copyright (c) 2025, Beg Support.
--------------------------------------------------------------------------------
prompt --application/set_environment
set define off verify off feedback off
whenever sqlerror exit sql.sqlcode rollback
--------------------------------------------------------------------------------
--
-- Oracle APEX export file
--
-- You should run this script using a SQL client connected to the database as
-- the owner (parsing schema) of the application or as a database user with the
-- APEX_ADMINISTRATOR_ROLE role.
--
-- This export file has been automatically generated. Modifying this file is not
-- supported by Oracle and can lead to unexpected application and/or instance
-- behavior now or in the future.
--
-- NOTE: Calls to apex_application_install override the defaults below.
--
--------------------------------------------------------------------------------
begin
wwv_flow_imp.import_begin (
 p_version_yyyy_mm_dd=>'2024.11.30'
,p_release=>'24.2.3'
,p_default_workspace_id=>11833630108079935
,p_default_application_id=>100
,p_default_id_offset=>11835251598098110
,p_default_owner=>'BAU'
);
end;
/
 
prompt APPLICATION 100 - BAU DDL History Demo
--
-- Application Export:
--   Application:     100
--   Name:            BAU DDL History Demo
--   Date and Time:   17:33 Monday March 31, 2025
--   Exported By:     DEV
--   Flashback:       0
--   Export Type:     Application Export
--     Pages:                      6
--       Items:                   24
--       Processes:                8
--       Regions:                 15
--       Buttons:                 10
--       Dynamic Actions:          2
--     Shared Components:
--       Logic:
--         Build Options:          1
--       Navigation:
--         Lists:                  2
--         Breadcrumbs:            1
--           Entries:              3
--       Security:
--         Authentication:         1
--         Authorization:          1
--       User Interface:
--         Themes:                 1
--         Templates:
--         LOVs:                   1
--       PWA:
--       Globalization:
--       Reports:
--       E-Mail:
--     Supporting Objects:  Included
--   Version:         24.2.3
--   Instance ID:     1015427185151939
--

prompt --application/delete_application
begin
wwv_flow_imp.remove_flow(wwv_flow.g_flow_id);
end;
/
prompt --application/create_application
begin
wwv_imp_workspace.create_flow(
 p_id=>wwv_flow.g_flow_id
,p_owner=>nvl(wwv_flow_application_install.get_schema,'BAU')
,p_name=>nvl(wwv_flow_application_install.get_application_name,'BAU DDL History Demo')
,p_alias=>nvl(wwv_flow_application_install.get_application_alias,'BAU-DDL-HISTORY')
,p_page_view_logging=>'YES'
,p_page_protection_enabled_y_n=>'Y'
,p_checksum_salt=>'C7E1F124E92A45B5652DDA7BE7EDDFE407B001CEC274B062401085780FC93AA3'
,p_bookmark_checksum_function=>'SH512'
,p_compatibility_mode=>'24.2'
,p_flow_language=>'en'
,p_flow_language_derived_from=>'FLOW_PRIMARY_LANGUAGE'
,p_allow_feedback_yn=>'Y'
,p_date_format=>'DS'
,p_timestamp_format=>'DS'
,p_timestamp_tz_format=>'DS'
,p_flow_image_prefix => nvl(wwv_flow_application_install.get_image_prefix,'')
,p_authentication_id=>wwv_flow_imp.id(72682310646270670)
,p_application_tab_set=>1
,p_logo_type=>'I'
,p_logo=>'#APP_FILES#app-100-logo.png'
,p_proxy_server=>nvl(wwv_flow_application_install.get_proxy,'')
,p_no_proxy_domains=>nvl(wwv_flow_application_install.get_no_proxy_domains,'')
,p_flow_version=>'BAU DDL History Demo | Copyright (c) 2025, Beg Support.'
,p_flow_status=>'AVAILABLE_W_EDIT_LINK'
,p_flow_unavailable_text=>'This application is currently unavailable at this time.'
,p_exact_substitutions_only=>'Y'
,p_browser_cache=>'N'
,p_browser_frame=>'D'
,p_rejoin_existing_sessions=>'N'
,p_csv_encoding=>'Y'
,p_auto_time_zone=>'N'
,p_substitution_string_01=>'APP_NAME'
,p_substitution_value_01=>'BAU DDL History Demo'
,p_file_prefix => nvl(wwv_flow_application_install.get_static_app_file_prefix,'')
,p_files_version=>23
,p_version_scn=>8509057
,p_print_server_type=>'INSTANCE'
,p_file_storage=>'DB'
,p_is_pwa=>'Y'
,p_pwa_is_installable=>'N'
,p_pwa_is_push_enabled=>'N'
,p_copyright_banner=>wwv_flow_string.join(wwv_flow_t_varchar2(
'Name: #APP_NAME#',
'Copyright (c) 2025, Beg Support.'))
);
end;
/
prompt --application/user_interfaces
begin
wwv_flow_imp_shared.create_user_interface(
 p_id=>wwv_flow_imp.id(100)
,p_theme_id=>42
,p_home_url=>'f?p=&APP_ID.:1:&APP_SESSION.::&DEBUG.:::'
,p_login_url=>'f?p=&APP_ID.:LOGIN:&APP_SESSION.::&DEBUG.:::'
,p_theme_style_by_user_pref=>false
,p_auto_dismiss_success_msg=>true
,p_global_page_id=>0
,p_navigation_list_id=>wwv_flow_imp.id(72683092814270671)
,p_navigation_list_position=>'SIDE'
,p_navigation_list_template_id=>2467739217141810545
,p_nav_list_template_options=>'#DEFAULT#:js-defaultCollapsed:js-navCollapsed--hidden:t-TreeNav--styleA'
,p_nav_bar_type=>'LIST'
,p_nav_bar_list_id=>wwv_flow_imp.id(72684293837270673)
,p_nav_bar_list_template_id=>2847543055748234966
,p_nav_bar_template_options=>'#DEFAULT#'
);
end;
/
prompt --application/shared_components/navigation/lists/navigation_menu
begin
wwv_flow_imp_shared.create_list(
 p_id=>wwv_flow_imp.id(72683092814270671)
,p_name=>'Navigation Menu'
,p_list_status=>'PUBLIC'
,p_version_scn=>41915817793310
);
wwv_flow_imp_shared.create_list_item(
 p_id=>wwv_flow_imp.id(72694794712270680)
,p_list_item_display_sequence=>10
,p_list_item_link_text=>'Home'
,p_list_item_link_target=>'f?p=&APP_ID.:1:&APP_SESSION.::&DEBUG.:::'
,p_list_item_icon=>'fa-home'
,p_list_item_current_type=>'TARGET_PAGE'
);
wwv_flow_imp_shared.create_list_item(
 p_id=>wwv_flow_imp.id(72701756758310148)
,p_list_item_display_sequence=>20
,p_list_item_link_text=>'DDL History'
,p_list_item_link_target=>'f?p=&APP_ID.:2:&APP_SESSION.::&DEBUG.:::'
,p_list_item_icon=>'fa-history'
,p_list_item_current_type=>'COLON_DELIMITED_PAGE_LIST'
,p_list_item_current_for_pages=>'2'
);
wwv_flow_imp_shared.create_list_item(
 p_id=>wwv_flow_imp.id(73443837356884982)
,p_list_item_display_sequence=>30
,p_list_item_link_text=>'Object Lock'
,p_list_item_link_target=>'f?p=&APP_ID.:4:&APP_SESSION.::&DEBUG.:::'
,p_list_item_icon=>'fa-lock-file'
,p_list_item_current_type=>'COLON_DELIMITED_PAGE_LIST'
,p_list_item_current_for_pages=>'4,5'
);
end;
/
prompt --application/shared_components/navigation/lists/navigation_bar
begin
wwv_flow_imp_shared.create_list(
 p_id=>wwv_flow_imp.id(72684293837270673)
,p_name=>'Navigation Bar'
,p_list_status=>'PUBLIC'
,p_version_scn=>41915483698114
);
wwv_flow_imp_shared.create_list_item(
 p_id=>wwv_flow_imp.id(72696277509270682)
,p_list_item_display_sequence=>10
,p_list_item_link_text=>'&APP_USER.'
,p_list_item_link_target=>'#'
,p_list_item_icon=>'fa-user'
,p_list_text_02=>'has-username'
,p_list_item_current_type=>'TARGET_PAGE'
);
wwv_flow_imp_shared.create_list_item(
 p_id=>wwv_flow_imp.id(72696769605270683)
,p_list_item_display_sequence=>20
,p_list_item_link_text=>'---'
,p_list_item_link_target=>'separator'
,p_list_item_disp_cond_type=>'USER_IS_NOT_PUBLIC_USER'
,p_parent_list_item_id=>wwv_flow_imp.id(72696277509270682)
,p_list_item_current_type=>'TARGET_PAGE'
);
wwv_flow_imp_shared.create_list_item(
 p_id=>wwv_flow_imp.id(72697171607270683)
,p_list_item_display_sequence=>30
,p_list_item_link_text=>'Sign Out'
,p_list_item_link_target=>'&LOGOUT_URL.'
,p_list_item_icon=>'fa-sign-out'
,p_list_item_disp_cond_type=>'USER_IS_NOT_PUBLIC_USER'
,p_parent_list_item_id=>wwv_flow_imp.id(72696277509270682)
,p_list_item_current_type=>'TARGET_PAGE'
);
end;
/
prompt --application/shared_components/navigation/listentry
begin
null;
end;
/
prompt --application/shared_components/files/icons_app_icon_32_png
begin
wwv_flow_imp.g_varchar2_table := wwv_flow_imp.empty_varchar2_table;
wwv_flow_imp.g_varchar2_table(1) := '89504E470D0A1A0A0000000D4948445200000020000000200806000000737A7AF4000000017352474200AECE1CE9000004C8494441545847ED977D68556518C07FE79CFBFDE5B69BB939156B36D7FC5A8AA636595622418598A55012164E32676A206250';
wwv_flow_imp.g_varchar2_table(2) := '6109612B64CA72F941FE6390A0A6989061A4F8D1747E0DC5BB398766EA74F76EDEDDDDAF73EF3971CE743AEFBDBB774A44D0F3D781F779DFF7F73CEFF375044FC11895789C7F4B84FF01FE9B1E10040451044902410055458B235551BABEFB207D8A01C1';
wwv_flow_imp.g_varchar2_table(3) := '6844B0599172B2310F7F0A736101A2D38912E824D2D844E4422371AF173514428DCA196164062049482E178EE92FE29AF92AE6E22244BB2DE102251822E269C0BF6B0F81BDBFA0B4FB51D364585A00CD6A4BC9287216CEC736713C82C59CD63235122558';
wwv_flow_imp.g_varchar2_table(4) := '770ADFFA1AC2274EA3CAA9BDD12B806030609F3615F7A272CC4585A0BD7BA6A228449A2EE15DF71D817DFB21164BBAB35700EBA409F45FF91196E2A284CBB580538321947018C16C46B4D910A407001595706313D757571239740491C4004D0920666791';
wwv_flow_imp.g_varchar2_table(5) := 'FBD56AECA51311CCA61EF46A2C4EF84C3DFE1DBB099FBB8079F8305CAFBF86756C099AD7EE174596F1D79EA479F10AACBE561EF4614A00D79C59B82BCA310ECC4B705DF8BC075FD50602FB0F80967AA288BDAC14F7928558468F48D4BFD94A73F516DAB7';
wwv_flow_imp.g_varchar2_table(6) := '6E239B780F88A400822491B7612DF6299374F73E28FEDD3FE3FB7633D10B0DDD4BA68227C95E308F7E6FCC48CC8EA88CF78F939C787709AE58981C624877B4920218F20792BF79BD9EEBC9A4F3D0117CEB6A081D3FD9BD6C29194D4E45398E17CA92EF69';
wwv_flow_imp.g_varchar2_table(7) := 'BEC2B1794B885CBE8A8B186E641D222980E5D971E47EB90AD3D021490F533A02DCDEBE93F6AD3F205FF9537FA67E6FCF26EBAD37115DCEA47B42D76E7066F917DC3A5CAB3F819318FD919303D8CA4A19B0EA638C4306A54C3AF9DA75BC6BABF16FDF8563';
wwv_flow_imp.g_varchar2_table(8) := 'FA4BB8977D80B970584AFDD0F59BD47FBA8696FD07751D0170104BE181F1E3C85D93DA03DA015A1678AB6AE83CF03BD609E370572CC0563A2935C05F3738BDFC735A8F1CEFA1933C06F20690BFA5BAABF8A410FF4F7BF1556F22DA7011E3E07CB2E7CF23';
wwv_flow_imp.g_varchar2_table(9) := '6BEEEC94FA9D97AE70F49DC584AE5E4B0FA075B9BCF595389E2F45B058120ED58A9016846D1BBF47E90C22984C64CD9DC3632B9626D4016DB3128DD27AB48EDAF79625F486D47560D60CDC1FBE8F71D0C00400F9460BDECA2AFC3BF674B75FC7CBD37400';
wwv_flow_imp.g_varchar2_table(10) := 'D390C18975A0E5160D559BB8BC6D67C25AEA4AE874905BB91A7BD97309B5205C7F9EF66D3F123E75F65E1A8E785ACF04EB33A37B5CA244655A8FD55157B192983F903980A669193B86C73F59816554718F5EA075372514EED9600C06448B05C164ECBE44';
wwv_flow_imp.g_varchar2_table(11) := '7BAA0ECF45EA3FFB1A5FEDA9A4F1D17B3B96246C5326E35EBA10CBC8E2AE292843D12EF77B9AF07C53C3CDDF0EA79C0BD2CF030603525121398BCA714E998C64B3A6458887C2B41E3D41C3BACDF8CF7950E4E4AD58AF07190DA5A2886C77204E2DC33DF3';
wwv_flow_imp.g_varchar2_table(12) := '15B24A4662D22A9E360FDE1515E48E006D67CF7175E73E5A7E3D483C10EC9A137B91CC0040EFE451839136938D68BF2CECC39EC059301483C34E2C18A4B3E9321D8DCD446FFB512211B4969D89640CA01DA6414410F009460282510F4CDD092ABAA5AA36';
wwv_flow_imp.g_varchar2_table(13) := '11FF9353F15D8BA2087831D08121C98C9389DDF774FAE481FB8F96EF40F81F11E2A10134180DC287C46D1DE2BE80EC83133480D0A3FC1DC71068C3403B12CA43403C1C761F2C4CA7FA37D90339B92E8B0EE20000000049454E44AE426082';
wwv_flow_imp_shared.create_app_static_file(
 p_id=>wwv_flow_imp.id(72685306318270674)
,p_file_name=>'icons/app-icon-32.png'
,p_mime_type=>'image/png'
,p_file_charset=>'utf-8'
,p_file_content => wwv_flow_imp.varchar2_to_blob(wwv_flow_imp.g_varchar2_table)
);
end;
/
prompt --application/shared_components/files/icons_app_icon_144_rounded_png
begin
wwv_flow_imp.g_varchar2_table := wwv_flow_imp.empty_varchar2_table;
wwv_flow_imp.g_varchar2_table(1) := '89504E470D0A1A0A0000000D4948445200000090000000900806000000E746E2B8000000017352474200AECE1CE9000016CA49444154785EED9D09741455BAC7FF55DD9D74F69D4DC4B00B4641411487D1A00F541094A78EBC71039FDB8CA84F5C109907';
wwv_flow_imp.g_varchar2_table(2) := 'A2228C1259544485F18D3EC0792EE30AA86C820E0822010259802CEC24DD9DA5D3D97AA977BEDB690C316B57DDEEAEEABAE770F44057D5ED7B7FFDEDF72B01FAD05740C60A0832AED52FD557003A403A04B256400748D6F2E917EB00E90CC85A011D2059';
wwv_flow_imp.g_varchar2_table(3) := 'CBA75FAC03A433206B057480642D9F7EB10E90CE80AC15D00192B57CFAC53A403A03B256400748D6F2E917EB00E90CC85A011D2059CBA75F1C72001DE9336440D36DF148AE81E1BE4DA260CCF7AD41DFC2BD05A1B41E410728373D2353043205E01A09C8';
wwv_flow_imp.g_varchar2_table(4) := '0CA5C509E1B9CCA5B979802D838A73B604739E410188A0310073746014DB7A06D4C0E29CE715BB63076F14508074703AB82BF23E363790200504A0FCF40CFA65CC91B72EFAD59D5C818080C41D201D9E4E6EBBB21FE70E1137807475A52C09FEDE4D00B6';
wwv_flow_imp.g_varchar2_table(5) := 'B881B9BC8C6D2E00357A569BFDFDD2FA75CAAF800718CD0322C501D2E1517EF395BA230F881407A8203D63B3EE9E2BB5E5CADE87D4D980E29CD14ADE555180748359C9ADE1762F450D6BC500D2E1E1B6E13C6EAC18444A0224F1F8A6FA3DF9ACC0C0E21C';
wwv_flow_imp.g_varchar2_table(6) := '45F65E919BE8D287CF26F3BCAB5206B55200E9D287E76E73B8B75206B56C8074E9C3617703744B25A4900E5080362B141FA384145202205D7D85221D1D9C935C635A1640B9FD86668A2E979EB2E8E06685E2C7E4AA315900E5F71BFA3C5C2E6D9469D04A';
wwv_flow_imp.g_varchar2_table(7) := '080204510404FA23E09CE63724672509F07820793CDEFFD7C69015130A5F80441182D108313A0A86E424185253604849F6FE49888718130D212282A802240F3CF50D901C0EB82B2BE1B6D8E0B2DAD87FDDE5E5906AEB20B95CAA844AAE1D240FA0BE4324';
wwv_flow_imp.g_varchar2_table(8) := 'B8DDAAF91D92742128C4E44444F4E98DE8ABAE80F9B2213076ED024374340473246034403018BC52486C5C1E267D3C80478244DFD7E582A7BE1E9E6A075C274FA366E76ED4ECD80557C951782A2A21399D905424A1E4D8417E037464C8A801AE6A7B7EC8';
wwv_flow_imp.g_varchar2_table(9) := '03446AC91C094352224C17F442FC2DE311FDFBAB604C4981106152067E4982D4D00057A9058E8D5B605FFB2D9C478FC35D5EC1600A757567140D03FD3DEDA15D804401625C2C2207F447D415C31173CD28445E3880A92666DFF01A1E0FDC5555A8CFC983';
wwv_flow_imp.g_varchar2_table(10) := '63F356D4FEBC070D45C54C5A852A483A40CD6010A3A31139240371378C41F495C361EAD51382D9CC0B9956EFEBA9A985B3B0088E1F77A07AFD06D41FCC83D4E00CF83CDA7B6050003A74C9A8091E87FD8B9052618200E3793D9074CF64C48EBD16C6EEDD';
wwv_flow_imp.g_varchar2_table(11) := '1A0DE1F69690E3BF937AABAF47C3B113B07FB91E95ABFF0F6E5B794849231D205164EA2A7AD495487E702A535B4264045F55D559E6248919DEB5BFEC43F98ABFA36ED76E781C35210192284813FB171DF8B2B35F893EEFB731102A124830991031A02FE2';
wwv_flow_imp.g_varchar2_table(12) := '274D40DCF8EB61484BF57A51213AC8DD2703BBEAF3AF61FF621D9C478FB1D8523047D80244DE55D4E5C39078CF64448D180E435C6C68499DD6A82043BBA2128E6DDB51F1C11AD4EF3FC8BCB8608DB004888CE2D81BFE0DC90F4E4144BF3E2049A4B641D0';
wwv_flow_imp.g_varchar2_table(13) := 'D4ED3F08DBF295A8D9F62F48F5C18128BC00120488B131889B380EC90FDE0753CF1EBF06FCD44610CDD7ED465DFE21D896BE0DC7966DCCE00EF4082B80C4D858C44DBA094953EE44447A2F8072576A1F2E17EA09A2652B51BD7173C02551D800446988F8';
wwv_flow_imp.g_varchar2_table(14) := 'DB2721E93FEF4244AFF3811036963BCB3419D70D8545B02C5B01C7BA0D40006DA2B000883CABD89B6E40CAE30F6B0E9EB3B0B9DDA8C92B40D9C23750B7ED470801CA336A1E20CA9A475F3502294F3D8EC88B2EF4965C6874781A9CB0EFD885B2ACD7E1CE';
wwv_flow_imp.g_varchar2_table(15) := '390821002EBEB601124544F6EF8BE4C71E42ECB599DE8CB9C687CB5E8DD22FD6C3FAC6DB309D39039173665FD30051163DE9FE7B9130F9569651E79A086D06262BC9901A1FC93301DBFC072149A82BB5E0D8CA55A8FCE043C4D4D5C04013E134340B9060';
wwv_flow_imp.g_varchar2_table(16) := '10119D7935D2663D89880B02E07151DECAED66094F8AD1B82B2AE0B1577B0BCCE2E3214446B212106FD5A2DF41FC0E6140558FF68242E4CD7905D8BD1BF1EE06F052DCDA044810603AFF3C7499371BD1570CE71E2864F53C655638BEFF01F62FD7A13EAF';
wwv_flow_imp.g_varchar2_table(17) := '009E2ABB37CD6034404C4C8479F0852C651275E570185392B9CFC9E374E2CC77DFA360DE62449F3A8178C9E57FEEA90D6C350910959A264EB993A92FA6BA380E9656F8FE07547EF809EAB2F743AAAB6BF96914C48C8946D4C81148B8E356448F1CC14A62';
wwv_flow_imp.g_varchar2_table(18) := '798EDA936750F0FA0A947EB61609750EC4C3ADB824D21E408280A8CB2F43EAB3D31175C945FCE23D9421AF76A0F293CF51B9EA2356F8D591F2148A47450EEC8FC4A977226EDCF5DECC3FA7415E59E9B61DC87BE54DD41E2A44B2E444025C8A42A4398084';
wwv_flow_imp.g_varchar2_table(19) := '283392A6DE8DA407A730FB83D7905C6ED83FFB1AB6B757A2A1A8A443F09C9D8BC180C8FEFD903CFD11C45E7B35BF0A004942EDA952E42D5C86135F7E0783CB8964B81485485B000902CC9764206DD65388BA6C0837E943466A43EE21942DC842EDF69DDE';
wwv_flow_imp.g_varchar2_table(20) := '62F9CE0E0A6E8EBD16294F3C82C8BE7DB8E5E4E84448D98FBBB0EFB9975177A60C464848811371704389C2154D014459F5F83F4C621167636A2A376F87CA4D2BFEBE1AB6E57F83A7AAAAB3E89CFD3C9DE848993E8D2577455E312A4942CDF153C8999B85';
wwv_flow_imp.g_varchar2_table(21) := '331BB7B1679B2021094E6613C985485300D1B9AC2E2FCCF2AA055E75CC928486C26258B3DE80FD9B0DB20ABAC8B58FBFFD66243F7C3F4C3DBA7103DE555383536B3761DFAC05F034E6C948122535AA333910690720525F970D41B7AC79DE7C17A7580BA9';
wwv_flow_imp.g_varchar2_table(22) := '2BC7D61F615DB008F50587FD963EEC428388A8E197216DC613300FBD98DF9C292E74B818BBA7CD44F5E1E2B3A5B03E88126518D6DA01481491FCD054243D3085ABEB4E67B5EC5FAD87E5D5A5709D3A2D0F2041601E19D96C7450915B798924A1DE568E82';
wwv_flow_imp.g_varchar2_table(23) := 'C5EFA264F53FBDC7AB1B0741940CF2CEFC73F1350390181585EECBB2D846788F15F3191434ACFA7C2D2C0B97C05D6A91F710414044FFBE0CA0985123F90144B5670D0D38BD7613F6CE9A0F774DED39F3F64A222712FD80481B0035FE92BBBF998588DE17';
wwv_flow_imp.g_varchar2_table(24) := '705305B4EA547B53FDED26585E590C67C93179008922CC198391F6DC932C76C54D02B1894B28CFCE41F68C79A83E5CF49B131D942F239B88FE7426EDA1098058BDCFA49BD065C613ACD101D7E1F1A066CF5E58FFBA18B5BB7E91F5282A358919FD7BA43C';
wwv_flow_imp.g_varchar2_table(25) := 'F5288B0BF1B2DB7C9374941CC781794B50BA71DB396ACCF7EF3E88C826EAA861AD0D804C26E60E27DE3DD97BFC98E79024B8CA2B607BE31D54FCEF3F003ABFEEE710E3E290FCF07D48B8F30F5C839EBEE935D82A90BF64054A567DD26AECEA5788C8C56F';
wwv_flow_imp.g_varchar2_table(26) := '3F8BAF0D80A2CCE83A7F2EE2C68DE19EA43CABC6D66F80E5B537E12C2EF1EF801FA9DDC18390FACC635EBBCD68F413C38E5FE6AAA945E1DFD6E0D09BEFC153D77A013ED94424853A2289D40F902030B5D57DD17C96A0E46A47F8F64A92586F1FEBB295A8';
wwv_flow_imp.g_varchar2_table(27) := 'FAF8336F30B1FD1FEB393B2D52ADD2943B99D434242670575FF4708FD385E39F7C85DC579781A4515B83A40FE5CD28F5D1963AD3044074B6ABDBC2793053F2345083028A4525B0BCF6061C9BB642AA3DD7B3696B1A624C0CE226DC8894C7FF0463D7B480';
wwv_flow_imp.g_varchar2_table(28) := 'C0C324A7DB8DD31BB622F7E5A5701C3BD9AEE424639A8C6A72F35B33ACD50F9028320FA6EB8B7F612E714087DB83BABC7C94BFFD1E2BE9606D58DAAA431645D6D12C8E0E353E741F8CE7750F183C0C208F07D69F7EC1819716A32AF750BB00D1355E889C';
wwv_flow_imp.g_varchar2_table(29) := '0CA496249126008AC91C852EB367B02650011F1E0F9CC74FC0BE6E03EC6BBF4143FEA116CF66094603B379E26FBB19B163AF83B10BBF5C5D6B6B4000912B7FE0C545A8D87BB04300F9204A843793DF1C22F503D498D5A6588AA9E77901E7873D906A836A';
wwv_flow_imp.g_varchar2_table(30) := '6A50F1DE2A94FFCF2AB8ADB6DFCC83F25E097FBC9D795DC6B4C0C3E39540122A0FE4E1C00BAFC1B67B5F8701F24144361165F29B42A47A80580C68DC18564066EAD13D380091815A5505EB92B750F18F4F2151EB95E683E679DD354879F251440EE81794';
wwv_flow_imp.g_varchar2_table(31) := '7912405579050C20EBCEEC4E01D414229244E4A9B1BF537D7B17DA9831A3593A20681208405DDE215816BC86DA1FB6B71C6321B77DD04016758E1E49792FBE85F52D114A2AAC32270F392F2E4279272590EF7E62A38B9F04378348030089AC8761DA7FCF';
wwv_flow_imp.g_varchar2_table(32) := 'F09E770FC2A08DA9FE6E338B4E37B4111732F6E886D4A7FFCB1BAFE298AF6BD306DAD36803EDEBB80DD4FC7E0411255F997726481307A9BAC1147961C386A2CB4BB3113920C05E58E3CA52578C8AD51FC1BA64393C9595AD222CC6C72169EA5D48BCF78F';
wwv_flow_imp.g_varchar2_table(33) := '5C2B06DA02C8BA7D370ECC5B8CAABCC39D56614DEF4BDE593CB9F8827B6246D13E157728A38C76DFDEAC0E88CA5983315CA565B0BDF90E2A3FFCB4CD664F54311933FA6AA43EF3389B73A0078B037DB715B9F3290E74A2D3C1CFE6F325251C2160E2F545';
wwv_flow_imp.g_varchar2_table(34) := 'BBD40D105522765BB40031BFBB22A071159F0756BB3B1B96F959A8CDDEDF761C888ADE320631751B35ECD280DB411E970BC73EFA127914892E6F5D5276066C41C0C409AA06889A35B25CD8F3DE633226FE39A5A60BCCCA3BD67D87B2F959709D2E6D5B2D';
wwv_flow_imp.g_varchar2_table(35) := 'D081C7F45E489D3E8D75480B44FEABE95CA90EE8C8CA3538B4ACED5C58F8016432B2D30D8977FF07EB4016C841C7972BD67C84F2652BD9BB30DA1B242D13EFBE03490F4CE57EB0B0F95CBC55892B50B2FA53FF4E92B4F0E5B421810C06C4DD321E6933A7';
wwv_flow_imp.g_varchar2_table(36) := 'C390C2B91EA8D9223A8F9F64F11FFB57EB20B591E1F65D46DE57EC984CA4CD99E90D280670503DD0C19716E3CCA61F5AAC07F2672A9A008832F011FDFBA0C7B245DC2B12CF5964EA8491BD0FA52FBD8ABABD391D3B5C280ACC6B4C9B3D13E68B2E0C9CCD';
wwv_flow_imp.g_varchar2_table(37) := 'C62A120F20FB9917517DE4D7C27A7FA0697A8D3600223B283A0ADD5F5F88985157062CC64205F6D5DF6C8425EB756F796B477AF190D7D8279DA9DCB871630306101D303CB96E233BDAD3BC265A0E449A0188A410759A67479A393754F02D38CB7FADFC00';
wwv_flow_imp.g_varchar2_table(38) := 'E5EFAF81DB62EDD83E509385C404160B4A99F620BF63CDE758FA12EAADE52858F20E4A567FA698FAA24768072072912FBD04DD5E9B8F885E3D03F2CB76DB6C287DE1AFEC65289DEAD36C34226EFC58749D3D136212FF62326A764585F43FFFF959541FF1';
wwv_flow_imp.g_varchar2_table(39) := 'B382B2959F877600A2C45E6202BACE9BCDF764AA6F21C9FE39908BD2392FA36E4FE732DBF4B3A5439069B39E66070A054E87207D53A593A927D76DC2FE67E7C1E3F2E31C7F1BB2555300B1B3F1B7DF8294C7FF0C635A0A572944515DFB675FC1BA74397B';
wwv_flow_imp.g_varchar2_table(40) := '7F456787B1E779487D721AAB4CE4F97E0E923E35C74F2267CEAB28DDFCAFCE4EB3DDCF6B0A20FA65475E3C98B9F374649867A08E0E1852EEABE2830FE1B1DBDB5DE8E61FA0F79225FDE93E24DF7F2FBF73FC74A0B0AE1EA55BB72367F6ABAC3B87D2435B';
wwv_flow_imp.g_varchar2_table(41) := '00357A638953EF42F2FD536048E4D31F887ED5EE322BCAE62EF03658F0A7BD8B20207ED24D4899FE28BFC60AAC3FD019E4652DC7892FBEF5BEDC57E1A13980480A519E29F539EA5096C1A54790E4F6B0BE4094BEA03709FA3BC8FE499DF104A2470CE372';
wwv_flow_imp.g_varchar2_table(42) := '9A847528DBBA1D79AF2C83FD70A1ECE4694BDF537B009114329BE19542F7B02276A5077562AD5CF331AC4BDFF2BE41D0CF41F54169CF4E47EC8D639457B712507BF2140A96AEC4F1CFD7B3578FF3189A0488A490E982F391F69767BC81C548651B8C93CD';
wwv_flow_imp.g_varchar2_table(43) := '637D6B252ADE5F03C8D8186AFF9B3CED0124DCF1EF209B48C9410707C9F3CACB7A0BB5274F73913EDA8A03FDC64A151193F97BA4CD9EA1785C880C68E7A9D3705B6CF236C620B2D319D4A94C49839F6A9FAB0B8BB177E6CB28FFA59D121399D46A530235';
wwv_flow_imp.g_varchar2_table(44) := '2E8A181FCB5AFD26DE3559F9E87447D2161DDD1C25E340D40BA8CC8A43CBDF47C9AA4FCF7624EBE8543AFB394D03C492ACFDFAB0B850CCB557F3EB43D8D955E7F879A7DD8E139F7F8B82252B504FC78B9404BD85796B1B2032A88D46448D1886D4A71F43';
wwv_flow_imp.g_varchar2_table(45) := 'E4C517710DDA71E4A243B7A6FE8765DB7E42FEE2775175B040D19C576B13D03C40CCD08B3021E6BA4CA43EF518AB08D4E22B9FE86448454E3EF2172E8365C76E484EE5633E61E3C6B7F845298179DBCD2C636FEAD55353928895D51696A060E90A9CFA66';
wwv_flow_imp.g_varchar2_table(46) := '0BA8097AA046584820DF6252B96BFC6DB7B0864ED40A8F670E2A501B48C1C2AA8223287AEF439CFCE25B50E17C20475801440B4BBD7862C65D8FA4FBEEF242A4E23718122C95FB7359D3A8331B7E80BBB517BD70242AEC006236515414CC575F85D4271E';
wwv_flow_imp.g_varchar2_table(47) := '81B97F5F5542C43A6DECC941FE927761DBB9875BA4B93DF6C21220D6CCD26080903118A98F3D8CF82B86C1A07024B8BD85F7FBDF2509CE6A07CABEDF81FCD757C071A444B11316FECC293C016A5C29C96080BB776FC44FBE0D29375C0773B72EA0371D86';
wwv_flow_imp.g_varchar2_table(48) := 'EA2063D9517C0C27BEDE80A3ABFF897A8B2D20AE7A5BEB11D600D1C2784411F5C9A930FE6E24BADC7A13128766C04467CB948C0ECB2592DE0E64AF8675C72F38FEC9D7B0EECA86ABB20AECBDAC411E610F108308021CA608D4F6E889B48937A2C784B188';
wwv_flow_imp.g_varchar2_table(49) := '49EF09D1640AF2F6780BC2EC878B183827D76E4283AD9C4B5D8FBF5F3428001D19326A80ABDA9EEF572196BFDFB49DEBE8B75C05032A23A2601E3410E7DF710B52470E87B95B2A0C94CD0FA04422C9E2A9AD83E3F829946EFE11C73EFE0A8EA2A341B575';
wwv_flow_imp.g_varchar2_table(50) := '422A121D8A00792511608701158209CE0833E2070F40D7B15723696806E207F48129219EDF5B97091AB71B0D161B7BE372F99EFD2C284801428AF5F0CE69F9FBBB3488C2C0F1853B0BFCB9DEEF165BA10A900FA26A18608311F58201067324CCDDBB2261';
wwv_flow_imp.g_varchar2_table(51) := '707F245D7A318329B65F6F98E294B193C81D775654C15E7004B63D39A8C8CE4155EE61D49D29F58213E24307A8850D2249441059614243E3CBB2C93B3398CD30C6C620AA7B57240DBB04C9970F415CDF744476EB0213BD62A1036A8E016377A0EED419D8';
wwv_flow_imp.g_varchar2_table(52) := '0F15C2FAD31ED639B5A1D40267750DDCF5F5B25E621768DE8202107DC9FCBE43A450B2819A2F3CD944A4CE98246AD6669BCE711150940AA13F626424CCDDD2184C51E77747646A0A034D104466B738EDD5A8B3D85073F4388BDBD4975A40EF7527954579';
wwv_flow_imp.g_varchar2_table(53) := '2BF6FEAE10F0A8FC816F62F12EBF3591DF17D2440BFA0ED92CB9DD99FE4C3A50D7F824517923446D39CD0235CD1444D634CA7B50B0E9F2480C100285AA05D50ACB6F7F64C2DC9B8B773EEFEF7EC80228BFDFD0E7E172CDF1F7E181BAAE3310056A4EA1F2';
wwv_flow_imp.g_varchar2_table(54) := '1C09410428B7DFD04CD1E5DA1C2A8BD1D63C08220744D86062EA2CF8E1BBD0583501D2E809C53F6FF17736B22410B383D23354B31734D16A1DA273589163FFD08D640354909EB1590242DA0E6ABA625E496400D94475612E89E4AA2F4500CA4DCFC81401';
wwv_flow_imp.g_varchar2_table(55) := '55A8311F483E88C83B2388C275840440CC1B539914A239933AF3D944E12A89E4AA2F452410DD448D52C807510D44166C0C378894903E8A01A43663BAA9CAF24A22AF4D541B46369112D2476980281815F231A196EC1DB2896AC20822A5A48FA200354A21';
wwv_flow_imp.g_varchar2_table(56) := 'D5424492281CD49992F0280E905A0D6A9F542288488D914DA4457526005B2614EF1AADA4D7293B0ED47C326A35A89B42E453672491541325ED001572A3CE2D3D427180D4EC95358D13D53666F1B5228978C0C34585F9368124910198A3A6287573EF8C5C';
wwv_flow_imp.g_varchar2_table(57) := '7B8BCAD519A92D409A2B27DFD59670E322819A3E303F3D43D58635255E2D30322F4D6DEA4C698339602AACF983D40E11A9318A1351BC482D1005021EAE2AAC255AD50A12C589489D792122C39ABBE0EE8049FCDB8FF05657419340AD4824FA6BD5041E49';
wwv_flow_imp.g_varchar2_table(58) := 'F2D443602E7EA841140C707C7B1AF49F5241FAE0A18061284DC803698A5F3FBD005E540BA1D1B03604F0A9E73E4A00B22520DB00648F2FDE951DB48928510F14CCC9EBCF0EFE0A045D02057F09F419C859011D2039ABA75F1BA2EE84BE31AA59015D02A9';
wwv_flow_imp.g_varchar2_table(59) := '66AB4273A23A40A1B92FAA99950E906AB62A3427AA03149AFBA29A59E900A966AB4273A23A40A1B92FAA99950E906AB62A3427AA03149AFBA29A59E900A966AB4273A23A40A1B92FAA99950E906AB62A3427FAFF70767F364662F0310000000049454E44';
wwv_flow_imp.g_varchar2_table(60) := 'AE426082';
wwv_flow_imp_shared.create_app_static_file(
 p_id=>wwv_flow_imp.id(72685568172270674)
,p_file_name=>'icons/app-icon-144-rounded.png'
,p_mime_type=>'image/png'
,p_file_charset=>'utf-8'
,p_file_content => wwv_flow_imp.varchar2_to_blob(wwv_flow_imp.g_varchar2_table)
);
end;
/
prompt --application/shared_components/files/icons_app_icon_192_png
begin
wwv_flow_imp.g_varchar2_table := wwv_flow_imp.empty_varchar2_table;
wwv_flow_imp.g_varchar2_table(1) := '89504E470D0A1A0A0000000D49484452000000C0000000C0080600000052DC6C07000000017352474200AECE1CE900001FE049444154785EED5D077454D5D6FEEE94CC4CCA2499F4D054EC3E411451100BD815454545F4A1620351117EE5F154F481052B';
wwv_flow_imp.g_varchar2_table(2) := '2A22D241516C282A8AA0581EFA5010508A1090002115924CCAA44C9FFBAF7DC2284220339976EEDC73D6CA82B5E69673F6DEDF3DFBEC2A15F6EA277B2BAB2086A0801A29200900A891ED62CD7E0A08000859503505040054CD7EB17801002103AAA68000';
wwv_flow_imp.g_varchar2_table(3) := '80AAD92F162F00206440D51410005035FBC5E20500840CA89A020200AA66BF58BC008090015553400040D5EC178B17001032A06A0A0800A89AFD62F102004206544D01010055B35F2C5E0040C880AA292000A06AF68BC50B000819503505040054CD7EB1';
wwv_flow_imp.g_varchar2_table(4) := '7801002103AAA6800080AAD92F162F00206440D51410005035FBC5E20500840CA89A020200AA66BF58BC008090015553400040D5EC178B17001032A06A0A0800A89AFD62F102004206544D01010055B35F2C5E0040C880AA2920001029F64B12342623B4';
wwv_flow_imp.g_varchar2_table(5) := '191668B3B2A0CBCC80D6920E4D6A0AB466332493099246FAF3EDB22C43B6DBE1B535426E6880C75A036FB5159EAA6A78AD35F0353503B21CA9D9AAF6B902006162BDA4D542D7210FA69E3D603AAB278CA7754342A78E908C8643DF20FD25F887FCC864FC';
wwv_flow_imp.g_varchar2_table(6) := 'EF822EBBDC709795C3B16133EC6BD7B33F77712964B7274CB357EF630400DAC17BC96080362B03FA4E1D613CE544184FEFC1FED5E566434A4868C71383BB8504DF53550567C176D8D7FD06E7EF050C10B45BC80E87D8298220A70040A0C49224E872B2D9';
wwv_flow_imp.g_varchar2_table(7) := 'D73DE9DCDE309C740274F9B9D0A6A4005A6DA04F09FF755E2FBC8D4DF0ECDD07E7F61D685EB51ACD3FFF024F5905E0F385FF7D71F64401802331549240AA8DE1E413913AE47A245FDC8FE9F4BC0F6FBD0D4D2BFF87BAB73F8073E366C81E8FD8150EC334';
wwv_flow_imp.g_varchar2_table(8) := '0180560823E974D075C887E9AC339072F9C5309DDE1D1AFAD21F4977E71015BEA62638366D41E3B21568A25D81CE0D2E1787338DDD9404000EA4BD468384A3BB2065E00024F73F0FFAA33A439368529CE01F2C4EB2DD015749299A56AE42C3279FC3F547';
wwv_flow_imp.g_varchar2_table(9) := '2164AF377652C7D19B0500881992046D7A3A52870C42EAE0EBA1EF98A778A16F55C664199E7D95B02D5E82BA05EFC343FDA1556E5A553700341AE8727390D4FF3CA45E7F0D0C271D1F152B4EAC3F8074267015EE866DF16768FCFA3B784ACB55BB23A816';
wwv_flow_imp.g_varchar2_table(10) := '00925E8FC4F3CF41DA2D83613AE334689293E2F3AB7F38B4C9327CCD763836FF8EFAF73E6640602654950DF50180CC99F979B0DC7B2752065C0A6D6AAACA587EE8727D8D4D68FCE67B58A7CE84BBA85855E653550180BEF289E7F641DAD09B60EAD10D92';
wwv_flow_imp.g_varchar2_table(11) := 'D1A87AE1F71380AC438E2D05A87FE743347DBB12DEFA7A55D0461D009024E83BE421EDF69B9172E565D06567011A8D2A181CD4227D323C353568FCEA5BD4CD7B1BAEDD7BE2FE901CFF0020D3E6B1C72063F448245DD0171A9329289950E3C5B2D389E6D5';
wwv_flow_imp.g_varchar2_table(12) := '6B617DF50D38376F81EC8D5F8F725C03404A4C44D2F97D917EF76D30FEE324D0C1578CC028407E02D78E9DA89DB3008D5F7F0B5F436360372AECAAB80500851B9B6FBC16E9B70E81BE4B2716D220469014F0F9E02EAF40FD7B1FA176C1FB901BE30F0471';
wwv_flow_imp.g_varchar2_table(13) := '0900FAF2A7DF751BD26EB9A145DF1723240A786BEB605BFC39ACAF4D6FD909E2C879165F00D81FB1492A8F79E0958A085C0B4932A378B3D766633145356FCC81BBA42C6E40105700D0A4A7C172DFDD305F33003A4BBABA1C5B91060339CE6C0D68F87205';
wwv_flow_imp.g_varchar2_table(14) := 'ACAF4E6B09A38883113700D098539031FA3E98AF1D006D9A706E454A3629C294CCA455CF4E86D75AABF89D202E00A0CDCA44FADDB72375D0D52CEF568CC852C06B6B806DE9D7A8797D16BC15158A0681E20120259A903E6C28D26EB991A5242A2D663FB2';
wwv_flow_imp.g_varchar2_table(15) := 'A21AA1A7CB32DCD61AD47EF419EAA6CF056CB608BD28F28F55340028712565E095B0DC7F3712BA7416C21F7979F9EB0DB20CE7DE4A54CE7B074D6F2D84C6ED8EE6DBC3F62EC50280843FE9C2F39031E67E241CD71592086D089B5004FA202AE5E2D8538A';
wwv_flow_imp.g_varchar2_table(16) := 'F2D767C3F9F952E814986DA64C0048128CDDFE81CC47FE8FA52B0A0F6FA0221BFEEB648F170D5B0A50FCFC5468D6AC864E6189F88A048036330399E34623E5B28B5BE2F8C5882905BC7607AABE5F85A2675E464A7909F407D5358AE9E4DA78B9E2002025';
wwv_flow_imp.g_varchar2_table(17) := 'E8917ED7ED48BBF5A6162FAFC212D579168650E6E6AAAD43D9A2CF513A6526D29B6D485008089405004962A54932FF351A09C71C25843F14890DF7BDB28CE6B20A144E9DC7AC43993EA7227602E5008062FA8FEE82EC098F20F1AC9E8ACFDD954957F678';
wwv_flow_imp.g_varchar2_table(18) := '5BB2AFA846A84EA7F883BCCFE341ED6FBF63EB8497E02DD8862CD9C53D081403008AE34FBB9B02DC6E842E2B53715F7F12786F4D2D5C85BBD89FBB7C2F7C7575AC4E0F1DE235A96696A09F70DC31301CDB1574CE5162042BA942251F2DC58EA9736068B0';
wwv_flow_imp.g_varchar2_table(19) := '210B6EAED521C500C0D8A33BB227FC1BC6534E8A6D29C2205507127C77E12ED83EF9028DDFAD64250C7D76077070B5363ACBE874D0180D4CF893CE3F07A9830622E1C4E341265FA50C5A6F636111B64C9A82EA953F23095E64C3CDED4EA0080068529290';
wwv_flow_imp.g_varchar2_table(20) := 'FDF4134CFF574A4617259478CACA61FB78090B25A6EACE41851153646B761652AEBE02E61BAE45C2519D21E99501049FCB85AAFFADC5867F3D09B7B51689F022875310F00F00AD16E66BAF42E6E891ACFCB81206555968FA6115EADFF900F6DF36427638';
wwv_flow_imp.g_varchar2_table(21) := 'DB3D6DAA366D38E524A4DD7C03922EEA076DAA19384275F576BF28CC373AABAC289CF5368A162C029577271064C10303F84AAFE41E00FA8E1D90FDCCE3483CFB4C451C7C7D0E076C9F7C8EBAB9EFC0B5BB283C25466837E8908FF4DB8620F5A6EB15E1FB';
wwv_flow_imp.g_varchar2_table(22) := 'F0B93DA8FB6D33368D7F0E0D3B7633CCF2A80E710D00DAF2CD8307B11A3EFABC5CEE0FBE3EBB1DB64F97A276EE02B877ED3EB8CF45C8DF580241DA6D4390462048490EF979117D800C38AAACD8FDD607D835F75DF89C2E0602DA09E84CC08B9F806B00E8';
wwv_flow_imp.g_varchar2_table(23) := '72B29035713C92CEEF030DE7357CA89242C3B26F503B6B3E9CDBB6875DF8FDC24AA6E0F43B86C27CDD55D02426465486437DB8CFE586F5975FB1E9B1E7D05C5CC61EE707012FEA10D70048B9F25216F2406A10D71E5F0A0ADBB485C5C7535D7E39929191';
wwv_flow_imp.g_varchar2_table(24) := '3A1D530729F3CDD4EB0CEE7D078E7DD5D831FD4D14BDF5E19F78F28380878331B700A00CAFDC972721A96F1F4886C8B71D0AE56B4789E2B56F2E44DDDBEFC35B551DCAA302BA9732DECC370D8265F83068D3D202BA2756175121DE9A751BB1FEC1C7E1AC';
wwv_flow_imp.g_varchar2_table(25) := 'FC8B360402D37EEB502CD5216E01907C697F643E3A16099D3BC68A7701BFD7BE7E03AB98D0BC6A0D108DBAFB1A0D4C3DBAC3F2C070E62FE07D38F65662FBABB350B2E80B300FF8FEE1DF0932E1813146D6212E0140119E14F2904CD19E497CEBB9A4EED4';
wwv_flow_imp.g_varchar2_table(26) := 'CE988FDAF9EFC05B5B1B3559241AA5DE7C033246DDCB3D8DBC0E27AA7EF8191B1F7D162ECA233E60F87782DC18F909B80480A1DB29C8796A3CB37FF31E0EE02E2E41F58BAFA1E1CBAFC363F20C02428917F445E6D807613CF9C420EE8AFEA5F4D56FF863';
wwv_flow_imp.g_varchar2_table(27) := '177E9F3819D635BF1EE210F48380AC438628479172070072FB9B875CDF62FACCCDE1FEF0DBF8CD7F513375261C9BB7445DB22813CE32F22EE62DE63D23CE595D83DD6F7E809D73163293E8C1C30F02B20E45531DE20E0074F8CD7A7C1C6B4EA704F5A76E';
wwv_flow_imp.g_varchar2_table(28) := 'E122D4CD7D0BEED2F2A80380AA61A4DD7A33D2EF1CCABAD2F33C480DAA5CF933363D32091430D7DA88853AC41D00E8AB96FBE25330FCE364EED51FEAB0523BFBCD16EB8FB526EAF247CEB0D4C18390F1C070D08783E7C1D4A01DBB18002864FA70834060';
wwv_flow_imp.g_varchar2_table(29) := 'DC6F1D8A863AC41D00CC830622F3A1FBA123CF2FE7832AA559A7CD62C56363513D993A589AAFBB1A9607EF852E3383736A01AE9A5AEC9CBD108533161C71AE7E10903A648AB075882F0068B5C87DE969245F7AA122A23EA921B575CA74D83E5C0C5F5373';
wwv_flow_imp.g_varchar2_table(30) := 'D40590D49E946B0620830090931DF5F707FB428A12AD5EB516EBEE7B0494477CA4412030C08BBC08874D700500EADD95376D328CA7F2AFFE10F3A84C60CDCCF92CEA932A28477BD019C97CE375C87C7004344AE87526CB2C306EDDFD8FA271C7AE36C9E5';
wwv_flow_imp.g_varchar2_table(31) := '0701798C8D11B20E710580A47EE722FBC9C75A421F143028FEA7F6AD7751377F214B7489F6D0A6A7B12E97E923864193A48CEA18141A51F0C234942E5E1A10B922AD0EF103008D0619A346B06847DEDDFB7ECE516128EABC4E25C35D3B7707C4D0705EA4';
wwv_flow_imp.g_varchar2_table(32) := 'EF98CFBADFA4DE7CA362B2C6DC0D8D28F978290A9E9BDAAA39F470D621CA23C8832BEC51A4DC00802C1AD94F3FAEA8AC2F629663E3EFA89E3C15CD3FFE144ED90EE859C6D34F43C6989148EADB3BA0EB79B8889D037E5A8B0D639F02F906021D2DEA908F';
wwv_flow_imp.g_varchar2_table(33) := '659685D34FC00D00F49D3A20F7A56740B9BF4A49FD63E780860654BFFA066B362DDBED81F233E4EBA83E12F541C87878544B9100850CAA2457BF651B368C7B1A0DDB7706356B3F08C8631C2EEB103700309ED60D39CF3C0EC309C7292AE99D3848611014';
wwv_flow_imp.g_varchar2_table(34) := '0AED2CD81E144343B958DFB913D247DC81B421D787F298A8DFCB92E6771763CB7F5E42D5AA5FDAF57EDA01C2A50EF101004942D2851720FBB187408C555A0F5F2A7152336D361A3EFD02BEE6C89B4325830129575C0CCB032390707497760951CC6E9265';
wwv_flow_imp.g_varchar2_table(35) := 'D8CBF761DBCB3351F6D97250F180F60C528728808EFE0D25459A0B0050C01B7574B48C1A013DD9B31556EE50767BD0B8E23BD4CC9807E79682C806C54912EB7B4C0D41CC03AF50449EF4C102EEB4D660D7EC77B16BFE7BA0ACB1F60EF21467C385C4109C';
wwv_flow_imp.g_varchar2_table(36) := '657C00C090C0B6F3F4DB6E86365D991D5EBC75F52C1D92BCC2F4FF480D0A83266F3905C129B503A6DBD68892454BB06DF28C361D626DD1D16F1D6A6FD804170020977EC6430F20F5866BA049E13BA6E5B00C9165B8F694A076D69B68F86259444223A826';
wwv_flow_imp.g_varchar2_table(37) := '12D5464A1F71270C271EA7B89DD24F3B4F73332ABEFC16BF3FF90A3C6168C04DC29F0317B30E05AB0EF101809464643D310E29575CC27DA2F711BF480482DD7B503BF76D347CB11CBE30B60E22AF6FF225FD99EA6338F178C50A3FD1EFCFC8D04727C155';
wwv_flow_imp.g_varchar2_table(38) := '131E0F7A7BD5212E00406A4FCE73139074DE39908C86B6763DBE7FA7FE592565A899FD261A3E5B1A969D801A7FA75C7E112CC3EF60FABFD2CE480733CCE776B33CE15F294FB8CA1A367E120872E10C2A6C820F00645A980F20B1772F451EEA5AE320C506';
wwv_flow_imp.g_varchar2_table(39) := '352CFF06B6459FC2B9ED0FC80E4770A511A98488C1C0049E2AE3A55C7599228B02B7461B4A94A790E8F5A31F87A33CBC212494604FEA10F909025187F800405626F2A6BC0053CF1E8A7282B5F5E922EB90BBB40C8D04844F96C05548C5B2E4B66E63BF53';
wwv_flow_imp.g_varchar2_table(40) := 'E58794AB2E47EA2D3732532795488C9741A6CFBACDDBF0DB9827D0545412F665F941108875880F00E464216FCAF3309DD14331312DC170CD5D5601EB2BD3605BBC24700050EFE33B86B2D828A514040E94267F02E0FF9E40D3EEF00380E6416D9AF20350';
wwv_flow_imp.g_varchar2_table(41) := '87B80080FEA8CEC87BF959184E3D05924E1B281D95711D754EF9690DAC5366C0BE767DC073964C26661563E64E05C4FA07BC30809546B16DDF890D6327C2B6E58F606E0DEA5ADA09FC7E82C3A9430200419134F88BA96C4AFD879FA076E67CB84B4A037E';
wwv_flow_imp.g_varchar2_table(42) := '00C543255FDC1F96FB872BDAE4D9EA19204A00F0EF047426483A8CB38C0F0074E9D4B20374A31D401935F00395643A0CD7CC9C87FA858BE06B6C0CF43666E931F6E8C67680A40BCEE53E3F3AF085F97780426C7878226C5B7704736BBBAE2575280F4E98';
wwv_flow_imp.g_varchar2_table(43) := '5A49AAE1020054DD201E0FC1C42D3AF8D64C9BC502E6A81D523043DFB9634BBCFF0DD7328B50BC8C481F825BA313818076023A181FA80E09004450AA48D725FD9F0060FFE5D7A06384A81946EAD09B1808B4667304671ADD47C702007E7588CE04C907A8';
wwv_flow_imp.g_varchar2_table(44) := '437C00C0928E9C179E64891D71F5A573B958B30CD2FFC9431CECA0E67929032E634182D422295E0635CFA85D4F0573C7C359193E475820F4D131EB508B9F80061700D0A4A522E7E9F148EE7F0124CE0B3C054264FF355E5B036B9651BFE0BD7607C899CE';
wwv_flow_imp.g_varchar2_table(45) := '3A93557D48EC7D6630AFE6FA5A8A00AD5EBD0E1B1E9A18545658B8164520F01F8CF900407232321F7D08E6AB2E5744FB9F4019417543ADAFCD44C3E75FB23E59ED197A6A8D34F24EA40EB90192C2C2C40FB75E2A89B2EFBB1FB179FCF370D5D9DA439690';
wwv_flow_imp.g_varchar2_table(46) := 'EFF183800F00180DB08C1EC9FA5FB126707132EC6BD6C1FAEA1B685EBDB6DD2B92124D48FBE7E096EA6FC99CB7450A70959EC626942EF90A05CF4E05FD3F568340C0050048D74D1BF64F58E8B0A7800A6781308C0EC0F50B3F44CDF4B9F054EC0DE496D6';
wwv_flow_imp.g_varchar2_table(47) := 'AF912450A71C0A178F977380BBAE1E450B17E38FD7E7C1174207CDF613F5AF3BB9000028236CE095C818731FF4D40A350EB67AD2FF6B5E9B81BA851F84D426955865EC7E2A2C0F8E4072BFF3C2C1F3D83E83DA495559B163FA5B287EE763F8A861780C07';
wwv_flow_imp.g_varchar2_table(48) := '1F00A0EE81E7F646F6138F20E1982E8ACB096E8D7FCE1D85B04E7E1D8D5F7D1B327B75F9B948BFEB36A451FD1FCEDB45B5B558AAA5D45C528E82175E47C5B2EF83360DB7F5FC607FE7060086934E6039014A688AD1169159E583E5DF30FBBF736BE89522';
wwv_flow_imp.g_varchar2_table(49) := '48F7A79E6019F7DE09AD459929A37E9AF9AB44D301987202623DB80100F3064F9E04D3593D41356F943CA85F30954B646D93AA43B773133DA85D54C6A8E148E87A8C924903960BB0710B363C34014D7B5A5AA7C672700300B2FF678D1F0BF3D55728DEDA';
wwv_flow_imp.g_varchar2_table(50) := '417542ADD366C3F6F192F014CBA2A678BDCE60AD5113FB9CC57D379823093433817EFB3F6C7AEC59B86D0DB1947DF66E6E0040075F72FB67DC7F8FA22A9D1DC2413AE46D2940CDD45968FA6E25FBE2856324743D1AE9F70C63D5E094BC43BAEAEA59ABA4';
wwv_flow_imp.g_varchar2_table(51) := '1DAFCF6F774DA070D0D3FF0C7E0040D68E6EA720F7D5E79557ECE9008E509C0B1D7CC9FCC96A04059801D61653B51916A4DD3AA4A51D92422A41B7B6267BD95EF6F5A776493C0CAE00A0494B43DEB4979078E6198A4D8DF4D91DCCFE5F3BEFEDD0ECFF07';
wwv_flow_imp.g_varchar2_table(52) := '4907150BA0AF3F5583D3E7F3DF3DA735E196BD3E561774ED887FC15151C983FC73A4021139341A64FE7B0C52075FA7D8E847EA15669D3E07B60F16C3174E2FA746625533321E1C09E369A772213CC14EC2DB6C47C5F2EFB071DC3331B7FF73A902D1A498';
wwv_flow_imp.g_varchar2_table(53) := '3FE0C9C790D0A5B3221D62CEED3B58FE6FE38AF0DBB8E91C60197937CCD75D15ACEC7171BDA3621FB63EF73ACA967CC5C57CF83A04EF2789AE431E729F7F0AA65EA783422494361A97AD8075EACC88548AA61E0A69B7DDCC0C054A0B1BA7B2E8B59BB662';
wwv_flow_imp.g_varchar2_table(54) := 'E3B8A7D05858C40D5BB93A03302D28D104CB98FB5842B856097DAF0E3C0053C1A759F35137F7EDC8F40CDB1F329239761474D4445C418382DECA96AEC0D667A6C0D310BB00B88349C61D00E81C907CD945C81A3B0A7A85A9419E6A2BAA5F7A0DB68F3E03';
wwv_flow_imp.g_varchar2_table(55) := 'DA59F6BB2D99267F00C54C259EADA0FC000A7F28DF873FA6CE45E9475F7061FEE4F60C401323FD3FE7D90930F63C4D516A90FD9775B0BE125AF8735B00A0FE0996E1C3601E7C9D6212E549FDA9DB5CC0CC9FB682C827C1B745C3037FE76F0720EF5C4202';
wwv_flow_imp.g_varchar2_table(56) := '2C0F0C47DA2D37823A212A6190C3AB7ED1A7AC44BABBA8386253A68A71D414CF429D211552499B2A40977EBA1C5B9F9B0AB204F134B8040011C870F209C87D79120CC72BA30C38758DAF99310775EF2E82AF3E722E7ED61D66C0A5ACA326EBA6A380D1B4';
wwv_flow_imp.g_varchar2_table(57) := 'A7141BFF3D09D6D5EBB89B2DB700A0C250598F8F63CE1FB27EF03E28E9BD66EACC96F2274E67E4A6ABD5B27820CA10A35AAABCE74E50ECCFDE6F7FC4C6714F73F7F5E7D20C7AA0E4184FEF8EEC271F85F1C413B86E9C4721BE94FE488DF29AD7AC8BD801';
wwv_flow_imp.g_varchar2_table(58) := '98D1865A249D703C2C23EE40CA9597705D488C8585EF2AC6D6675E45E57FA3DF463690AF10B73B003389A6A420EBDF635895649E77012A7F68FB74694BF9939DBB02A17B48D750AD50F207D01F998D791DA4EFEFFDE647FC3EE145B86A23D7362A94F573';
wwv_flow_imp.g_varchar2_table(59) := '0D00328992FB3FF39131301CDB95DB4C312A79485D61EADE7E1F140A11E9A1494C84F98681CC50A0CBC888F4EBDAF57CFAFA37159762FB2BB350B1F41B501C108F836F00D02E906A46D6A30F21E58A4BB92D99E22E2D47CD94E9B07DBE2CB2FABF5F82B4';
wwv_flow_imp.g_varchar2_table(60) := '5A245F783EF307B076491C0ED2FD2BBF5F85CD1326C35955CDE10C5BA6C43D00689214FC95F3FC44188E3B96CB439F7DFD06585F791DCDABD6448DD186934F640761721AF238C8F2B3999A61FFF0135AA949CBCD9415010049AB41FA7DF7207DE84DFC95';
wwv_flow_imp.g_varchar2_table(61) := '4D9165D47FB898C5FFBBF744A6D9436BD242F901D440237DF830EE1C62EE7A1B4A3F5986ADCF4E852FC882C0D1468622004044D177EAC03A4926F5EDC355233D5F5313AC53A6B7943F8F429778BF8050A0A079D0D5C818FB20741C25CAB306786B37E0F7';
wwv_flow_imp.g_varchar2_table(62) := '8993D1F047E40D02A1024631008056C30AC5523C3C2B10C549ED202A794E3E008A038AF6A00A111436C28D254896612FDF87C2196FA1F883CF404570791FCA01001D88D3D390F9F02898075C068D59A10DB579978810E6D762F6FC015B27BD06C7BEAA10';
wwv_flow_imp.g_varchar2_table(63) := '9E14BD5B150500A60A753D0A394F3D0E534FCA1788AF6E32D1637BF8DFE4AFF9BFF93F2FA07EF3B6B0E542877FA67F7FA2E20040D34FECDB1B59E31F6EB10A693491A691787E5B14906556E367DB4BD351BE74455B5773F5BB220120198D481FF64FA40D';
wwv_flow_imp.g_varchar2_table(64) := 'BD09BADC6C6ECE035C71365A93916538ADB528FE70090AA7BF15D36ACFED59B22201400BA570003A0F901D5C939CD49EB58B7BC24001E6F05AF933B64E9A82E6D20AC5A83E7F5AD30A7BF593BD95CA38B01CCC2F963FFCDC4498CE3E93EBA0B030C81997';
wwv_flow_imp.g_varchar2_table(65) := '8F20BDBF76C31696E8D2B07D2797736C6B528ADD01FC0B33743F15590F8F82E9CCD3155F39B92D66F1F43B9938EB366D65B13ED5AB7EE1696A41CD45F100A0BEC289E79FC33ACC184F3A813BAF6850DC50C8C52CCCB9B0083BA6CD43F9F2EFDBDDFE8987';
wwv_flow_imp.g_varchar2_table(66) := 'E52A1E008C881A0D52AEBE1C99942575541771288EA464B104F7BDD8397B21F62C5C1CB6DAA7919CF2919E1D1F0060A7622D6B2564B96718128E3F569C09222051A4F3371595B0E2B664F5A16E8F4A1FF103000A6D3518907C497F5846DE8584E3BA0A75';
wwv_flow_imp.g_varchar2_table(67) := '288CD2C99A7E179562E79C8528FD7419C8FA130F23AE00C01842B1F2575D0ECBBD77C170ECD18AAEA5CF8D8091DA535C86C2D9EFA084BEFC0A88F1099476F107005AB924C1706E1F96379B747A77680C8640E921AE3B8802A4E6504567FAF2EFFD9AFA1D';
wwv_flow_imp.g_varchar2_table(68) := '78E38A46F10980FD3B81E694939039FA5E987BF782C6688C2BC645633114CB4F7DBCB6BF3607B5EB372BFEC0DB1ACDE2170068494472E7E5216BCC7DB05CD21F7A73B2B01005821C5986C76E47D5CAD52878F10D34ED8E5CA1AF40A613C96BE21A004438';
wwv_flow_imp.g_varchar2_table(69) := '02812BDD82A441D72067C87548ECD2511C8E8F2051ACC44B59054A3E5E8AE2F73E85A392DF7CDE700023EE01E00781DD9408DFE967A0F3BDC36039B33B340909E1A05F5C3D839A56D76F2A40E18C05A8FA692DBC4DCD71B53ED5A940072E9876824668D1';
wwv_flow_imp.g_varchar2_table(70) := '94938B0E770D4587AB2F81213343588968979465B86AEB50B1FC7BEC9CB18035B256CB50C50EE067A61F04B6E45498FB9E8D4E830722BD6777E8551C4D4A595CD4B8A2E48325D8F7FD2A5042BB9A86AA00E057879AA081554A00B2B3907FF5A5E832F81A';
wwv_flow_imp.g_varchar2_table(71) := '241DDD4955BBC19FBAFE474B99BEEFD8BB8FDBE2559104A4EA00E00701A94356E8E094B4483EA60B8EBE7D30722F3E0F860C0B249D3692348FE9B3A9421B9529ACFA713576CD7D17B6823F20FB686F54E75025000EDC096AA083035AE62C4BED7E32F2AF';
wwv_flow_imp.g_varchar2_table(72) := 'BC0839FDFAC0949F1B57D622FAE23BF755A1F287352C6DB166FD262EAB35471B86AA05C0DF41A087031AC89204ADC988C4CE1DD071E0A5C81F70094CF939CA568D7C323365527BD2D2C55FA2914AB834D91597B9152960A81A007F3B13A005047F0E4962';
wwv_flow_imp.g_varchar2_table(73) := 'BB40FE808B917F457F241FDD19DAC44450953ADE077DEDBD763B9A8BCBB177C54A16BCD6BCA754D5AACEE178A67A00F841D00C0D481DB243FBB7529612D5E3CFB420ADDBC9C8EC7D062C3DBB23A9EB51D0272572E755F634DBD154548CDAF59B50F5D33A';
wwv_flow_imp.g_varchar2_table(74) := 'D46DD802676535081062B44E010180FD74A1632081C0BA7F2768ED58A849D0436F4E41D2519D90755E6FE4F43F871DA0496D8AD5A0789DA6A25296984E66CCC69D4570DB1AE073BA849A13005304000E2012093D99486B8E00820369AAD1EB91D8291F96';
wwv_flow_imp.g_varchar2_table(75) := '5E3D90D9A727528EEF8A84F454688D46688D0668A87057384A38CA32C84BEB7338E1753899ADBE616711AA7F5A07EB9A5F59920A13783182A68000C04124F3EF04ADA94347A2AEA491A04B4E8231270BA60E7930E6E5C0949B05637626F338EBD3CCD0A5';
wwv_flow_imp.g_varchar2_table(76) := '24436732B21D434AD0FFED704DDE58D9E56689265E8783359376D5D5C3595D034795158EBD957054EC83BD6C2FEC7B2BE1B1350AD52668713FF40601805688F81708F4B09375A89D8496341A56BE9176024ADE97B4F4A769F96BA5A21DD9E329ED90E9EC';
wwv_flow_imp.g_varchar2_table(77) := '1E6FCB57DFED86ECF608616F270FDABA4D00E030146AEF4ED016C1C5EF7C514000E008FC2010D00E40EA50F341D621BED82866D35E0A0800B441393F08286CE26013697B892EEEE38702020001F042A843011049A197080004C838A10E054828855D2600';
wwv_flow_imp.g_varchar2_table(78) := '1004C30804142E41EA9038130441388E2F1500089239421D0A92609C5F2E00D00E06F97702B20E3509EB503B28C8CF2D0200EDE4855087DA4938CE6E1300088121E2601C02F138B95500204446F87782DAFDEA90083C0E91A051BE5D00200C0417678230';
wwv_flow_imp.g_varchar2_table(79) := '1031468F10000813E1FDEA907F27686F005D98A6231E1320050400022454209791D03BF7C70E917548A84381502DB6D708008499FE7E1090B34C9848C34CDC083C4E002002443DF0604CF587843A14012287E99102006122E4C18FF1EF04742620100875';
wwv_flow_imp.g_varchar2_table(80) := '2842840EF1B102002112B0ADDB2976883CC66227688B52B1F95D0020C27417EA5084091CE2E3050042246020B7B3261D90F6EF043AA10E0542B4285D2300102542D36B9C905828752374E2601C45BA1FE95502005164C4817E0271268822E18FF02A0180';
wwv_flow_imp.g_varchar2_table(81) := '28F3C1AF0E9175A801421D8A32F90F799D00408C3840EA1059870804C24F102326504BE9C25EFD646F6555EC66A0D237FBD5A13A0602E1278895180800C48AF2FBDF4BD62152876C421D8A092704006242F6BFBFD46F22156782E833430020FA343FE48D';
wwv_flow_imp.g_varchar2_table(82) := 'E2601C3B260800C48EF687BC59A843D167860040F4697EC437FEA50ED1C158E26C76F1371D0100CE78EA5787C83A6463D621018248B248002092D40DE1D9EEFDD6A17A018210A8D8F6ADD2CE5EFD7EF3083F40DB948AC1152E5686512B628722487BB1BF';
wwv_flow_imp.g_varchar2_table(83) := '4690B8E2D1FC53E0FF019C8E44D9A3A6CC520000000049454E44AE426082';
wwv_flow_imp_shared.create_app_static_file(
 p_id=>wwv_flow_imp.id(72685965343270674)
,p_file_name=>'icons/app-icon-192.png'
,p_mime_type=>'image/png'
,p_file_charset=>'utf-8'
,p_file_content => wwv_flow_imp.varchar2_to_blob(wwv_flow_imp.g_varchar2_table)
);
end;
/
prompt --application/shared_components/files/icons_app_icon_256_rounded_png
begin
wwv_flow_imp.g_varchar2_table := wwv_flow_imp.empty_varchar2_table;
wwv_flow_imp.g_varchar2_table(1) := '89504E470D0A1A0A0000000D49484452000001000000010008060000005C72A866000000017352474200AECE1CE90000200049444154785EED5D07945445D6FEDEEBEEC93D39100451045440306044C5ACAB802BBBEAEEEA9AF737071405050544454C28';
wwv_flow_imp.g_varchar2_table(2) := '0AEAAA1857DCD535E75540544492C000431EF23039874EEF3FB77A5A4798613ABCD8EFD6397380E1BD0A5FDDFADEAD5BB7EE95C0851160046C8B8064DB91F3C0190146004C002C048C808D116002B0F1E4F3D019012600960146C0C6083001D878F279E8';
wwv_flow_imp.g_varchar2_table(3) := '8C001300CB002360630498006C3CF93C7446800980658011B031024C00369E7C1E3A23C004C032C008D8180126001B4F3E0F9D116002601960046C8C0013808D279F87CE083001B00C300236468009C0C693CF4367049800580618011B23C00460E3C9E7';
wwv_flow_imp.g_varchar2_table(4) := 'A133024C002C038C808D116002B0F1E4F3D019012600960146C0C6083001D878F279E88C001300CB002360630498006C3CF93C7446800980658011B031024C00369E7C1E3A23605B0258DB6BC0309A7E19182601A786444101C4EFB9C42F0212308F46A7';
wwv_flow_imp.g_varchar2_table(5) := '00F3E9CF0030EFB0E242F13BBB15DB10002D7807F040EBC4F322B79BA487315E22861029F42B2E9C18C62B967F246E0980167CE8EBCE5F75CBCBA921030811423C6B08714700A12F3D2F7A43D64CBC373A29DE3483B820005EF4F1BEEE4C37BE49D4A378';
wwv_flow_imp.g_varchar2_table(6) := '20034B13002F7CD32D0CBB75C8F244604902E0856FB77566FAF15A766B60390258D76B00596785359F0B236032042C4704962100FEEA9B4CD4B93B1D21602912B00401F0579F579B0511B00411989E0078F15B50F4B9CB21044C4F02A626005EFCBC92E2';
wwv_flow_imp.g_varchar2_table(7) := '0001539380690980177F1C883E0FC1F49A80290980173FAF9C3844C0949A80E90880177F1C8A3E0FC9B49A80A90880173FAF141B20602A4DC06C04A0D840007888364720009C6696F803A62100FEFADB7C55D868F874CDB86F71E1696618B229088017BF';
wwv_flow_imp.g_varchar2_table(8) := '194481FBA03302A6D80A98850058F5D759FAB839E31130C356C07002E0AFBFF182C83D300601336C050C25005EFCC6081EB76A1E048CD6029800CC230BDC131B2260B416601801F0D7DF86D2CE436E170123B5002600164A46C060048CD4028C2400B6FC';
wwv_flow_imp.g_varchar2_table(9) := '1B2C78DCBC7910E8575C68C85A34A45156FFCD2378DC13732060D436C02802E0AFBF39E48E7B6112048CDA06E84E00AD197BE69A0477EE0623601A048CD00274270056FF4D236FDC11F321A0BB7BB0EE04B0BED780B99CB6CB7C92C73D321E0123B601BA';
wwv_flow_imp.g_varchar2_table(10) := '13C0BA5E0378FF6FBCAC710F4C8A80DEA701BA1200ABFF26953AEE966910D0DB0EC004609AA9E78E300280DEDB005D0980F7FF3A8BB82401AD3F12FD29D3BFE5D6DFB5D317DA9C290AA00480800245FCBDCD8FCEDDB76373714D00BCFFD750A4651992D3';
wwv_flow_imp.g_varchar2_table(11) := '09293101724A0AE4B454383233E0C8CC849C910E89FE9D9A022929095252A27876EFA278BC505A5A10686A86D2D888407D3DFCD5B5085455C35F5B8B407D03028D4D503C1E283E1F1008683820FB56ADA71D40370D60C3E0A1C302D5D57CFEAF965C4B12';
wwv_flow_imp.g_varchar2_table(12) := 'A40417E4B43438F372E0EC710012FBF486AB4777387272E0C8CA849CEE86232D0D526A3224970B901D90480B90835A40DBC9179659FADA070250020AE0F743F17A11686840A0AE1E81DA3AF8ABAAE1ABA88077EB7678366E866FC72EF8CA2B0431D0B3E2';
wwv_flow_imp.g_varchar2_table(13) := '7D2E3123A0A71D404F029818A8AEE6ACBEB1888758F40970E4E520B1EF21483A6A30928E3C0209DDBB8AAFBC9C9404385DBF2DF258DADA473D086E05142208AF0F4A7333FC3535F06EDB81E6652BD0B46C053C1B36C15F59C5641023EE4C0031021857AF';
wwv_flow_imp.g_varchar2_table(14) := '3B1C909393E1CCCF45C2A17D9072C2B1483EEE18B8BA7713BF177B7CA34B2020B606DEED3BD0F8E322342E5A22C8C0575A2EB614A44D70890801DD1C8274939E8D834E9AEBAFA91916110C767D5896212725C259908FC4FE8721E9C841483E6A10127A1F';
wwv_flow_imp.g_varchar2_table(15) := '04393525A8C29BB50402F0D7D6892D026905CDCB57A065ED3AF84ACBA034B7F036218C79D3D310C80410C684E8F6882409035E42BF439072E2F14839F62824F4ED23F6F392CB698EAF7DB860D076C1E783BFBC022D45EBD1B468091A7EF809DE4D5B1060';
wwv_flow_imp.g_varchar2_table(16) := '22D82F8AF14A000AED19B9B48F809C9C848443FB217DE41F9032F40438BB75819C98143CBAB37AA12D4253337CBB4AD0307F01EA3EFE1C2DEB37093B02977D116002B08B54882F7EB2F8CABB879F8BB473CE84AB4BBEB955FC58E7C6EF8767FB0ED47FF6';
wwv_flow_imp.g_varchar2_table(17) := '15EA3EFD1A9E2DC54122E01384DF21ABD751A06E9F978D834E620D2034C5B4F0535390D0F710A49E712AD2CE3A1D0907F614C77A7629641CF46C2E46DDE75FA361FEF7C266A03436D965F89D8E9309A053882CFA80C38184037B20EDDC339176F61948E8';
wwv_flow_imp.g_varchar2_table(18) := 'DB3B787C67066BBEDE902A0A020D8D68595B1424822FBF85AF648F386AB47B6102884309A0859E3CF47864FDFD2F481A3410B23BCD9E0B7FEFB9251B415D1D1A972C47D5ECB7D0BC7479F0C4C0C68509208E269FBCF0C843CF3D6A2432FE3402CEBC3C5E';
wwv_flow_imp.g_varchar2_table(19) := 'F8EDCD6F2000EFEE12D4BCF33EEA3EFC04BE9DBBA1D8D4878009204E0880BEF2C9271E878C8B2F42CAF1C788633E2EFB414051841F41E3F70B51F3EFFFA279C9727182603723211380D557892CC3999F87F45123E11E711E127A1D682B235FACD347178E';
wwv_flow_imp.g_varchar2_table(20) := '3C9B8A51FBDF8FC4B1213912D98904980062952023DF773884AF7ED6755720ED8C61BCD78F762E481BA8AC42DD675FA1FAD5B7E0D9B2D53624C00410ADD018FC1EEDF7938E3912D9D75F8D94E38788CB3B5C624320D0D88886F93FA072E64BC2ADD80E77';
wwv_flow_imp.g_varchar2_table(21) := '0B980062931943DE965292913AEC64645D7D3992061ECE8B5FC55920BF81A61585A87A61361A7FFA39EE7D06980054141ECDABA22BF6191962AF9F79F95F90D0AB67BB013734EF479C3740770B3CEB37A2EAD5B750FFC537E2E8305E0B1380856656CE70';
wwv_flow_imp.g_varchar2_table(22) := '23E3D23F21EBCABFC25950C0477C5ACE9D3F00CFD66DA8FAE76BE2A8509C10C4616102B0C8A4D2315FFA9F2E44D6B57F87AB6B175EFC7ACC1BF90B6CDB81CAE7FE89BA4FBF884B126002D04390626C83A2F0A48F1A81ACAB2E83AB5BD7F8BEC4132356AA';
wwv_flow_imp.g_varchar2_table(23) := 'BF4E24B063272A5F988DBA4FBF44A0A656F5268CAC9009C048F4C3685B76BB917EF145C8BAFA6F707529E0C51F0666AA3F12A0EDC00E54BC381BF59F7C0EA5BE41F5268CAA9009C028E4C36897A2EAA6FF7138B26FBA2EF8E5B7E3459E3070D2E311BA38';
wwv_flow_imp.g_varchar2_table(24) := 'D4BC7133CA9E9A89A6FFCD8544D18AE3A0300198741229324FCAB093913BFA1624F6EDCD5F7E13CC13DD1768282C42C9838FC2BF7C05A438B84DC8046002C1DAA70BB22CA2F0E6DE790B928F3E925D7B4D3447018F07B58B96A164EA93508AD6C1617112';
wwv_flow_imp.g_varchar2_table(25) := '600230917089AE48125CBD7A22F7EEDB917AEA5050082F2EE642C0DFD48C8A2FBFC59EA79F87736B311C168E32C404602ED9125976B2EFBC0519178D1061BCB89813016F4D2D76BCF60EAA5E79032935553071FCE4FD02C8046022F99292939071C928E4';
wwv_flow_imp.g_varchar2_table(26) := 'DC742D1CB9B926EA1977651F0414058DDB7762E3E333E1F9E22BA4795B2C49024C0066916D870329270C11FBFEA481FD0187C32C3DE37E748000652EAA5CBA02EB1E9A0EE7EA42B8153F1CB056DA3226009388B7A3201F79634723EDECD359F537C99C84';
wwv_flow_imp.g_varchar2_table(27) := 'D30D5F4323767DF235363C3C1D69B5D54887B5488009209C59D6F819CAA09B79CDDF917DDD15706467C5CF793F25ED684DFEA9F8FCC1ACC2092E4871A6DDB4545462C38CD9D8F9D6BBC8F03523133ECB6C079800345EDC9D562F49483AA23FBA4C9B8C84';
wwv_flow_imp.g_varchar2_table(28) := '43AC7DDE4F2A71A0BE4EE4EA6B59B7012DAB56C3BB639748FDAD785A40360E477A3A5C077447D2E08148E8D31BCEBC5C11C8C4D2A4105050B562350A273E8EFA556B90AD789001BF25488009A0D315AAED0314CE2B77DC68B8FF70B665EFF553CA6ECFD6';
wwv_flow_imp.g_varchar2_table(29) := 'ED22AE5EE38F3FA165E56AF82A2A83A9B928D8E65EC7644213484E12390989FC284311F93D502252915EDC82C5DFD884AD733EC0C699AFC25F51892CF8040998DD26C00460A0B091B79F7BE405C8197D53F0869FD54A40816FCF1ED47FFB1DEABFF81F5A';
wwv_flow_imp.g_varchar2_table(30) := 'D61489409B88C04D96C840CE4C47D2110390F687B385EF833327DB7ADB204541DDA6AD583B75064AE7FD00A7DF2FB602662701260003171DA9C0F4F54F3DF944EB05F6A00B32EB378973F0FA6FE7C35F550DC4E215E77088ED80FBBCB39075CDE5705AF0';
wwv_flow_imp.g_varchar2_table(31) := 'EE83BFB905255FCD47E1A427E0A9AC820B8A200133DB0498000C22005275DDA346085F7F675E8E41BD88B259BF5FC4CC2B9F3E4B84D5A6305A6A1529391969A79D829CDBAE1769CA2D751CAA28682A2943E1C4C750F2F57762EBE384826C784D6B136002';
wwv_flow_imp.g_varchar2_table(32) := '504B7223ACC7D5B3070A1E9988E4638FB2D4D79FC26535AF2844C533CFA3E9A7C5A0B0DA6A170A709A7ADA29C8BEE11A24F63FD452F804BC5E942F5C8215631E447369B9808648806C027444487F37536102306036245946C6157F41CECDFF173CF6B34A';
wwv_flow_imp.g_varchar2_table(33) := 'A12BB1856B50F1F42C342E580832FE6955E80E046531A6ABD04213B0D0556852FF8B9E7C01DBE67C00C51FCC3F48DB818C569B8099488009402B09DE4FBD8EDC1C749BF594B07C5BE9F8CBBBAB0455B35E42EDFB1F8B649B5A17475626322EBD08D9375C';
wwv_flow_imp.g_varchar2_table(34) := '0B0A8C6295428BBE6CC14F5831EE21349794FDDA6D33DA049800F4962A5946E6157F45EEADD743CECCD0BBF5A8DBA333FEBA2FBF41C513CFC0BB75BB3E893324098987F645DEB8D1E2A8D04A5A407369198A1E9F851DFFFDFC777907E95890B603F46386';
wwv_flow_imp.g_varchar2_table(35) := '0B444C00512F89E85E74762D40C1430F20E59413ADF5F5DFBD0765931F45C3B7F3A078B453FDF74695EC01EE0BCE45DE7D77596ABB14F078B1E383CF0509B49455FC6E584402C1D301E36D024C00D1ADE3E8DE92E5A030DF7D3B9CDDBB465787016F298A';
wwv_flow_imp.g_varchar2_table(36) := '2272E7553EF3BC8892AB6BA1F8083DBA2377CCED70FFE12CCB444622CCEA376E41E1A42751FEE3E27D3426B3900013808ED22CA7BB9173FB8DC8FCEB9F212526EAD8726C4D514CFCB2C95351FBDE479A1AFE3AECA5D329C2A1E7D0B629D93A3112BC75F5';
wwv_flow_imp.g_varchar2_table(37) := 'D8F4C21BD8F4D2BF1068E7A8344402D9066E079800625B1B11BD9D346820F2278E155E6F90CDB0030CAFFB74E65FFAC0C3685ABC2CBC1734782AE5C463913BEE2E240D384C83DAB5A9922E40552C5981E577DC8FE692D2761B31DA26C004A0CDDCEF532B';
wwv_flow_imp.g_varchar2_table(38) := 'B9BCBA2F3C5FA8FF8E3C0B05FB5014D4BCF35F943F3103FEF2DFEF6575824E34E3ECD60579E3EF86FB9C330159D2B3E998DAA285FFCBD88750367F6187F518B91D600288697AC37FD991EE46DE7D63E01EF10750B86FAB1472FCA97CE115543EFB4F28CD';
wwv_flow_imp.g_varchar2_table(39) := 'C6A5C7A21393BC717722FDA2E196720CA2F881DBDEFD04AB273F09C2B2A36214093001E8B4125DBD7AA0DB734F8A632D2BA9FFE4E65B31E34554BDF0CA7E05586B18E5D414112835E3D25196BA3549F9046AD6ACC7A22B6E85A7B27ABF300549C02F5C87';
wwv_flow_imp.g_varchar2_table(40) := 'F5DA203201682DB9ADF5BBCF3F17F993C6C14137DD2C54024D4DA878F23954BDFCBA3E67FF1D6023252509D7604A8F46F103AC545ACA2B51F8C063D8F5D9379D763B6813F0234B27126002E8744A627F80F6FFF95326209DD47F8B85F90E3412013C2B6E';
wwv_flow_imp.g_varchar2_table(41) := 'FDED7DAF3F7664C2AF8170CBBEDE9A04E06F69C1B6773EC49A294F83EE0A7456429A00F90A68ED36CC04D0D96CA8F0FF8ECC74749BFD3C9245B04FBD943B153A0E40696E41C533B350F5E2ABBFF36853A7F6F06BA110E93977DD6AB923541A21F90494FF';
wwv_flow_imp.g_varchar2_table(42) := 'F03396DFF100481B08A7E845024C00E1CC468CCF241F7B34BA3C3515AE6ED60BFA41177E2A66BD8CAA992FA97AED375248E5F474E48DBB03E9A32E040552B15AA9DBB805ABC64F45C5A2E561775D0F9B001340D8D311E583B28CEC1BAF45F6FF5D0539CD';
wwv_flow_imp.g_varchar2_table(43) := '5A7B57F1F50A0450FDFADBA898FE1C023575518210FB6B8EFC3CE48FBF0B644BB192113534F296CA2AACA31B826F7F20300DB7C8AD3601AD0C834C00E1CE4494CF91C75FC1C3F7C33DFC3CCBC6BB6BFC6931CAA64C43CBEAA2285188FDB5C481FD913F7E';
wwv_flow_imp.g_varchar2_table(44) := '0C489BB262A1E3C0CDAFBC8D0DCFBE028A1C144909918016360126804866228A67E9CBD56DFA54241F3FC452B7D9DA0ED55F5383D2FB1F46DDA75F06837CEA5CE8CA74FAA5A3903BFA2638B2AD758A12828A7C00767EF235D63CFCCC3E9783C28193B603';
wwv_flow_imp.g_varchar2_table(45) := '145F906E11AA691864020807FD189E491A7C040AA64E4462BF3E31D462F0ABFE00AA66BF81CA17661BE20D484E40B9B7DF888CCB2EB1D40DCAB6B3466A7FE5E25F44E8F0DAA28D514D688804683BA056DE282680A8A622FC9748F5CFBB77349C5DAC6700';
wwv_flow_imp.g_varchar2_table(46) := '6C3B4AEFB6EDD833610A1A7F58A4AF16E090917AE6692898741F9C0579E1036FB627E976E0A662AC9C300D158B96457DA44A6748B415508B049800B41414870399975F2A025C3A3233B56C49F3BAC921A8E6CD7FA3EAE5D7E0DBF35B941B4D1BA6ABC0DD';
wwv_flow_imp.g_varchar2_table(47) := 'BB22EBA6EB90F1E73F5AF6EB2F30FA3560E8E328F9DF773145500E91801ADB0126000D2598825964DD700DB2AFBB12E4CA6AE9A228F06CD92A8281D67FFE952E4141E4B414B8479C8F9CDB6FB25EE4E47626DB5B5D8BD5539EC28E0FBE88D9A782B60014';
wwv_flow_imp.g_varchar2_table(48) := '633056126002D070555288EBDCBB6E115A805533DEFC6E1FEBF5A161FE0F287F6C3A3CEBA3DBC7860DB72C8B9889E4FF9F7CCC91A040AA562F944874FD8C97B165F63B08A8104D394402B16C07980034942A0AFE49F1ECE82B2639D532DB68D8E130AAA6';
wwv_flow_imp.g_varchar2_table(49) := '30E0B51F7E868A19CFC3B7731710D020CCB5248948C0942A3DF5F4534542D17828FEE6666CFDD707287A62162895981A25569B0013801AB3D0411DAE037B207FC2DD481D76B2B5125C7482095D0BAEFDF8737141C8BB690B28F0855A85EE4D24F4EB23C2';
wwv_flow_imp.g_varchar2_table(50) := '815382102B5D9DEE0C038A13B8FBCBB9C223D05B5BDFD9E361FF7F2C36012680B0618EFCC184BE87207FE238A41C778C25BDD7F637E24063A3D80ED4FCEB3F2252901AD981A4D4148155E6959721E5B8A32D75ED371CE908F87C28FFFE672CBBE37E903D';
wwv_flow_imp.g_varchar2_table(51) := '40CD42244036010A2F16899F0013809AB3B0575D49830620FFC1F148EA7F58DC11000D95B603DE9DBB5133E73DD4BCF31E02941874AF4CC061C12B4970E4E722F3B24B913EE23C38294BB0233EB64CBFB3A1F8FDA85CBA124B6F1E8796B2F02E0585855F';
wwv_flow_imp.g_varchar2_table(52) := 'EB432112C889C04F8009201284237C36E9C8412898321E8987F6B35418AB8886A92822E065CBEA75A87EE57534CCFB1EA41D845B68A153CCFF9C3B6E4462BFBE9012132CEB31D9D99815BF1F55BFAC1604D036614867EF45F2FF142C8DFC04C225012680';
wwv_flow_imp.g_varchar2_table(53) := '48D08DF059B25EE71301F4ED13B7421D82847205D47F3D17E5D39E8A2C7438B9F95E341CF9F78F859C961A21C2D67A9C08A07A551196DC3816CDBBF768D6F91009D011216523DA5F6102D06A1A240929270C41FEE4F14838B857DC1300050EA99CF912AA';
wwv_flow_imp.g_varchar2_table(54) := 'DF9C83404D64FBDB94938E43FEFDE390D0B7B756B3618A7AC91DB876DD462CB9FE1E346EDBA9699F683B90DE6A13D81F09300168350D82008E45FEE4FB6C4100FE8A4AEC79E061D47FF90DB09FE097EDC14D5192F3C68E46FA1F2F886BA2FC95006E188B';
wwv_flow_imp.g_varchar2_table(55) := 'C6ADDA275809C726C004A025011C4F1AC07D96CB6E1B0D249ECDC5D833FE4191323C524320794CE6DC7E03B2AEBD222E1CA63AC24F1040D1462CB9417B0D20D487CE6C024C00D1487B98EF241D3518050F8E47E2617DE3FACB4670D4BCFB212AA6CF0C3A';
wwv_flow_imp.g_varchar2_table(56) := '07455A240999975F829CDB6EB454FEBF4887298C802BC808782F9A77B79F2824D23AC3799E48207444B8F7768009201C04A37CC616A700741C48E7DBD39E46F51B73A2CE1D907CF491220128B9FFC66BD1E314A023EC3AB209300168286D89FD0F155B80';
wwv_flow_imp.g_varchar2_table(57) := 'E4C147C4A51F4008BA405D3DF64C7C0475EF7F1CB1FA1FAAC351908FFC07C6C27DCE19718B9520CA45CBB0ECB609F05454692879ED571DD20472DBF809300168380DC213F0817148393EFE3C01DBC2D6B8F0E760C8B035EBA2469362FDE7DE730732FE34';
wwv_flow_imp.g_varchar2_table(58) := 'D25289532319B0969E80E1F6636F1260020817B9289E7375EF86BCF163907AD66971E9D9469088B3ED37E6A0E2F119083434448152F0153204665CFC4764DFFC0F380BF2A3AEC7CC2F065A3CD8F9F1D7289CFC387C75D16315EB18DBDA040614AFD225D1';
wwv_flow_imp.g_varchar2_table(59) := 'A22E8D10301B079DA4500C3B331447761672C78D46FA8517582A9F5D24D851A090CA592F0B1F8098E205CA3292871C85FCFBEF41E261FDE2D2684A81418BDF7C0FEBA6BFA8DA6DC048E6AAEDB3B420C94FE0D4E2E5BAAC4D5D1A311B0188780077B6C603';
wwv_flow_imp.g_varchar2_table(60) := '88932BAD7B0B9C67D366943D3A1D0D5FCF8D56165B550009097D7AA360D2BD483E96B64CBA894C6CFD8EE06D8A07B061C6CBD83C7B0EE866A0D185101E5EBC5817A07569C47404E07221EBFAAB83390152E3D0CD95E2DCFD6F1E4A273D02DFCEDD31CBB3';
wwv_flow_imp.g_varchar2_table(61) := 'B34B3E726EBD01E9A346C64D0C80B6A078AA6AB0FAC127B1F3A32FA1F8C3CF0D1033B0FBA96004138086F0CAB2486595730785B3CED2B02163AA26FFFFDA0F3E41F9C34F408D6D17E5FF4B1F798108A222A7BB8D199456AD2A0A1A779688A8C07BBEFD3E';
wwv_flow_imp.g_varchar2_table(62) := 'EAD312B5BBC704A036A27BD59776CE19C210E83AA0BBC62DE95F3DB9FF52A8F0EA37DE163904632E1401F8949350F0F04490361057455150BB7E13564D9826C2839BA53001683C1389871F8A2ED31E04F904C45B69295A8FD24953D1F4F3D298A2DCB6C5';
wwv_flow_imp.g_varchar2_table(63) := '25E98801C89F742F92060F8C2BB848E52FFF71310A273F81FA8DC5A6191B1380C65341AA6CD7671F47EAD013E2CBB21D08A0F1E7A5289DF848304068348140DAC19EE22866DF4869C02FD77866F4AD9E9C80B6BFF719D63E3A03640B304B6102D0782628';
wwv_flow_imp.g_varchar2_table(64) := 'A065DEA4FB9071D1F0B80A7145D1806ADEFB0895CFCC82AF443DBFF6A03FC045C89B3026AEF0F2353661D33FDFC4C699AF9AE2042024F64C001A1300E8A2CB157F45CEED37C29191AE756BBAD5EFAFAD43F9234FA0F6C34FA13435ABD7AE2421ED9C3385';
wwv_flow_imp.g_varchar2_table(65) := '0BB5332F47BD7A0DAEA9A5AC026BA73D871DFFFD148A169194A31C1F134094C045F25AC261FDD0FDC5A7E3CA10E82B2941C9D849685CF0A36AFBFF10A6897D0F41EE7D63907ACA8991C06CEA676B8B3660C53D5350BD72ADA9FAC904A0C37450A8ABEE2F';
wwv_flow_imp.g_varchar2_table(66) := '3D87A4A307C74D7E80A6853FA33446FFFF8EA0A72C4A142330F3AACBE3222108C501289DB710CB6E9F005F9D7AE1C0D5105D26003550ECAC0E5916F901D22FBE08724A72674F9BFFFF1545B8FF56BDF41AFC55D5AAF7970285665E7725726EF907E4148B';
wwv_flow_imp.g_varchar2_table(67) := 'A75403E06B6A42F1EBFF41D163B3624E09A636D84C006A23DA417DA9A70E45C1B4C970E65B38C36DEBD8283148E9E44751F39F0F220EFF152EDC69679F2E6E078A788A162F4D7BCAB062CC64942D5864BA913001E8342514EBBEEBB38F2169607FCBDF0C';
wwv_flow_imp.g_varchar2_table(68) := 'F46CDE228EFF1A172CD40C3D57CF039077FF58A49D7E8AA58F4F451090E5ABF1F3B5A3E18D3058AA66E0B6A99809400F9401711720E7CE9B9171E928C8C9D6DE0608F7DFA9D3E1DBA35D686B47562672EFBB0BE92329AFA253A75952BF19BA0054FCD6BB';
wwv_flow_imp.g_varchar2_table(69) := '287A7426C81660B6C204A0D78CC832D2CE3B0BF9E3C704EFBB4BBADD8F5275848AD78BAA175F15C94195168FAA75B7AD8CEE0564FFE32A645E7599758F4F85FFFF6E2C1F3DD154EEBF6D716602D04C84F7AD38F1D0BEC89B7037528E1F62D9B057BE3D65';
wwv_flow_imp.g_varchar2_table(70) := 'A878F259D4FCE77DD5BCFFDA9B029131E894939077EF9D4838E4601D6749BDA6025EAFD8F7AF183B459354606AF49409400D14C3AC834E0028E20D25BF949393C27CCB5C8F51D8EFD2298FA165B5C6E7D99204BA47913FF95E241F39C8921A13EDF98B9E';
wwv_flow_imp.g_varchar2_table(71) := '781EDBE67C8080D767AE896CED0D13809ED32249483DF334713B30A1E7017AB6AC4E5B7E3FEA3EFD52C4FFF39555A853E77E6A1186C0FBEE42EA19C32C6738256FBFDAB5EBC5F55F4A08AAD65D09B5416702501BD14EEA73646620FFA109483BFB0CCB19';
wwv_flow_imp.g_varchar2_table(72) := 'B7020D8DA87EF31D54CE781EF477AD0B5DA4CAFCDBC5426BB29A3F80BFB9457CF9D73DFD4FD55381AB893B13809A6886531719032F3807F9E3EF86332F379C374CF38C77EB76943DF6341ABEFC46E402D0BA90F59FBEFE055326C0919BAD7573AAD6DFB8';
wwv_flow_imp.g_varchar2_table(73) := '7D27D63CF4344ABEFECE94D6FFD0609900549DF6F02A93DD6E749DF118524E3C0E92CB22475C8A82E615AB44FEBF96556BF451692509C9C71E8D2E8F4C82EBA09EE1816B82A728FC77C957F3B0F2DEA9A63CFB6F0B11138011022349705F783EF2C6DD69';
wwv_flow_imp.g_varchar2_table(74) := '192D801C5A1AE62E40D943D3E02DDEAE1B6AAE9E3D907BD7AD700F3F57B736636DA8B9B41C6B1E9A2E42809B75EFCF1A40ACB31CE3FBCEFC5CE44FBA0FA9A79F62897BEFA1F4DF356FCE815F478F36DAFB675C7E09F2C6DC06381C31A2AEFDEBFE160F4A';
wwv_flow_imp.g_varchar2_table(75) := 'BE9A8F95E3A6C0D7D0A47D8331B6C01A408C0046FB3AED6FD3CE3F1BB977DF0E57D72EA63FE6F29557A074FC8368F866BE2EFBFF5F717538E01E719E48B26AFAC8CA8A82866D3B84EA5FBE7089E9BFFE84311340B42B5885F79C5D0A903B86D4DBF34C9F';
wwv_flow_imp.g_varchar2_table(76) := '16DBBB69334AC64D42D392E5BA0B76D231478A7C01E41760E6E26F6AC2D6391F62DD532F9AEEDA6F47B831011829517422700EDD7A1B8D84037B18D9934EDBAE7DEF23544C7F0EDE1D51A4FFEEB4F6FD3FE0C8CF45EE98DB90F1A70B63AC49BBD7C9CFBF';
wwv_flow_imp.g_varchar2_table(77) := '6ECD06143EF8242A28EAAF4A3112B5EB71B0662600AD11EEA47E7149E8AE9B9179F12848268D1540477E650F3F819AB7DF8D3AFD772C30539CC0EC1BAF45F60DD79A366188B7B60E9B5FFE1736BF3207BE7AE3F2FE458A331340A488A9FDBC2421E19083';
wwv_flow_imp.g_varchar2_table(78) := '5030753292070D30A5A18B0280920760F3CAD5C67CD9E83870C851E26AB094643E176A3A21295FB85478FDD56F2E0614B58544BBFA9800B4C336FC9A6519EE73CF141785C82E60BAA228E2E61F09BA5145723A20B9124C9933B069576BC69F6FBE37B5D3';
wwv_flow_imp.g_varchar2_table(79) := '4F7B73C704609444EFD52EB9BDE6DE792BD22F1A0E8A21C8C51A0878EBEAB1EDEDF745B82F7200B25A610230CB8CD1EDB7FE8722EF9ED1483EFE18CBDD13300B8C7AF683CEFC4BE7FD80D5939F44D32EED82A368392626002DD18DB06E4A2242978472EE';
wwv_flow_imp.g_varchar2_table(80) := 'BC25782A60D1A021110EDB928F93D5BF66CD7A143D3613E53F2C36747B140B804C00B1A0A7C1BB142E2CF3FFAE42F65597C55F865C0DF032AA4A4F4515363C371B5BFFF53EFC2D2A24463568204C000601BFBF66A5E464E44FBC17EE0BCEB6DC355813C2';
wwv_flow_imp.g_varchar2_table(81) := 'A97A97C8E167DBBF3FC2DA6933E16F34BFBBEFFE006002505D3C54A85092E0EA7100F2C68D46CAB0A1904D78F4A5C2282D5905E5F8235FFFB55367A0794F9925C7D0B6D34C00669D428703C9470F16390593871C1D371985CC0A7738FD2255BFECFB9F85';
wwv_flow_imp.g_varchar2_table(82) := 'C5BF6EDDC6705E31FD334C00269E228A159072CA50E4DE7D1B12FBF466A3A081734546BFAAE58522C167D59215963BEFEF083A260003852AACA6C949E8FC73903BFA66508C3CC87258AFF143EA2120FCFC376C41D1E33351FAED0F71B3F809212600F5E4';
wwv_flow_imp.g_varchar2_table(83) := '44B39A24870CF705E722EBFA6B90D0A7B7E502646A068C0E15D33D88DA759BB0FE9997B1E79B05963DEE630D40070B8CE3EB000009964944415461D1B20929310169E79C89ECEBAF4662BF3EAC096809766BDDB4F8AB0BD761DDF41751BE60515C7DF943';
wwv_flow_imp.g_varchar2_table(84) := 'F0B106A08320A9D504DD8A4B2547A13B6E4222C5C8634721B5A0DDA71E52FBAB57AD1571FD2B7E5C12775F7E2600CD4447E38AC965F8D4A1C8BBEB1624F7EBC32EC31AC0ADF8FCA85EB11A6B69F1FFB4D4981B901A8CABBD2A5903D00968359B51C84FE0';
wwv_flow_imp.g_varchar2_table(85) := 'A823917DE335709F30040E8B271B55139B58EBA2BBFCA50B1661E3ACD750535814D78B9F8D80B14A8B81EF2BB20CA95F5F645EF937649F77169C6EBE4118D3742880A7AA0A3BDEFF02C56FBE8B061D231FC7D4EF185F660D2046008D7C9D34014F5636D2';
wwv_flow_imp.g_varchar2_table(86) := 'FE7609BA5FF9172464671AD91D4BB7DD5C52864D2FBD89EDEF7D168CE56F91905EB182CE04102B8206BF4FC1671A64179CE79E8D036FB812EEBEBD2127B80CEE95759AA72BBD756B3760DD8C975136EFC7B8B4F4EF6F369800AC23AB1DF6549080C305FF';
wwv_flow_imp.g_varchar2_table(87) := '8081E8F2B73FA3E08C9390909D150723D370080105CDA565227517A9FCE4E86397AF7E5B5499003494313DAB2612A8979C68C82F40C66927E3A0CBFF0C77DF83F994A09D49089EEF17A1F8F577513A7F213C55D5B65CFC6C04D47385EAD0962001C8A874';
wwv_flow_imp.g_varchar2_table(88) := '26C37140771C74D5253860E4B97065A4EBD0BA059A5014B4545661DB3B1F63EB9BEFA2B9AC42DF24272684883500134E4A2C5D0A91403912E0A7B802C34EC441575D8ACCFEFDE0484EB2A7F390A28850DD95CB5661CBEC3928FB713114AFF5E2F7C52217';
wwv_flow_imp.g_varchar2_table(89) := '1DBDCB04A005AA06D7F9AB2600175A2023B14B3EBA9D773ABA9C330C1987F78593828EDAC18B30A0C05B5787EA5545D8FDC5B728F97A3E5ACA2A6DABEEB727964C00062F56AD9A0F9280039570A219B2882790DAAB07724F1C82EEC3CF46E6C0C382A705';
wwv_flow_imp.g_varchar2_table(90) := 'F148048A027F53332A97AEC4AE4FFF2762F637EED809042C14B05F2BC1D8AB5E26009D8036A299B6DB010F24D105D9E5143681DC9386E0C0BF8E1244E0484A44EB7F1BD14DF5DAA485DFDC82AA5F5663CB6BFF16F7F63D353520D75E2EED23108F0430D7';
wwv_flow_imp.g_varchar2_table(91) := '5F53338C273C88803822840CB209B4ECB5CA9D69294223E871F108640E3C14AE74371C89440641B2B04251140581E616B45456A36AE94A6C7FF763542C5A8E80C76385EE1BDE472600C3A740FB0E8448A0122EB11DD85B11961313917E581FE40D3D1659';
wwv_flow_imp.g_varchar2_table(92) := '83FBC3DDA73792BAE4096DC19464405F7A8F07CDBBF6A076C316542D5B89B2058B50BF692B02168ED0ABBD24FCBE05099837BC78F1697AB4ABDB2765E3A0935803686746832410B40934A1FDA84292D389C49C2CA41ED413E9871D82AC41FD9139780092';
wwv_flow_imp.g_varchar2_table(93) := 'BB16081B82449A8111DA01A526A32FBDC78BA61DBB51F54B21AA57AE46EDDA8D6828DE218EF61008E821C771D5465C12C086C1432706AAAB1F88AB99526930FBDB0EECDD042D78475292B017A41D7C20B28F1D8CDCE38F16AEC64E3A4E94251194449082';
wwv_flow_imp.g_varchar2_table(94) := 'DA25400B3E20ACF5DE8646D4ADDD288EEEAA96AE40FD96EDF0D5D689BDBE91B90AD51EB211F52990268D2CFE79A21E6D6B2025ED777BC3E0A1C302D5D573F5189415DB888404F6210559822B3303EE3E0723FDF0BEC83CE270A4F53E1009196E482E1764';
wwv_flow_imp.g_varchar2_table(95) := 'A753842B13DA02FDC8F4B3AFB6A104FC50FC01B180C58FCF2FF2EAD1179E2EE2D46DD88C9A956B51BD663DEA376C01A5DEB6A39BAED6F2C504A035C226ADBF339B4024DDA66D832BC32D6E2226646608322092205F03FA911313F6A92ED0D40C5F4303BC';
wwv_flow_imp.g_varchar2_table(96) := '750DF0D6D4C1535D036F558DB88EEBADAD17E4C0457B042428A70D2F5E324FFB96743E645AD76B001FF87632AB6D6D02ED1906F5100A6EC35804F43A01A051EAB605A0C6D6F71A305701F828300C12686C3D226CD6778A8C957C6E9D665BB71300260013';
wwv_flow_imp.g_varchar2_table(97) := '0B1C6902411208BA0DB3EA64E2C952B16B7AEEFF752780B5BD060C930136048629302112081E113A9804C2C4CDCA8FC53501D0C4B01D2032F16412880C2FAB3FADE7FE5F770D80ED00D18967DBED001906B9C427027AEFFF0D218075BD069083033B0445';
wwv_flow_imp.g_varchar2_table(98) := '28C36C138810300B3EAEB7FA6F0801B01D207AC924122077E10AB609440FA289DFD4F3FC3F0483AEC780A146F938307A29649B40F4D899FD4DBDF7FF866800D4286B01B189624813A023C28E2E10C5D602BFAD370246A8FF8611009F06C42E5E6D49803D';
wwv_flow_imp.g_varchar2_table(99) := '0663C7D3E81A8CF8FA1B4A00BC0D885DE44224407E028DEC27103BA006D560D4D7DF5002E06D803AD2C624A00E8E46D6624B0220C0590B5047ECD826A00E8E46D462E4E23754036063A0BAE2462440B680906190EF0EA88BAF56B5D99A00580B5057AC78';
wwv_flow_imp.g_varchar2_table(100) := '3BA02E9E5AD766F4E2375C03602D407D116312501F53AD6A34CAF2DF763C863802ED0D28BB07AB2B626DB70374A5988BF91030C3D7DF141A40686AD820A8AE90B24D405D3CD5ACCD2C8BDF5404C0C7826A8A58B0AE1009D0DD01F613501FDF686B3483EA';
wwv_flow_imp.g_varchar2_table(101) := '1FEABB29B600A1CEF056205A91EAF8BD904DA00A4E917F804F07D4C738921ACDF4F5379506C02410891845F6EC6F9A804BA423E3620C02665BFCA62400EA146B02EA0B685B1220C3206B02EA63BCBF1ACDB8F84D4B004C02DA08678804E8EE006F07B4C1';
wwv_flow_imp.g_varchar2_table(102) := 'B8BD5ACDBAF84D4D004C02DA0828938036B87654AB9917BFE9098049401B61659B8036B8EE5DABD917BF25088049401B612512A07C0315081A06D926A02ECE5658FC9621003E2150573843B58548206413E0CC7FB1E34C917D0165925EB9FD62EDB1A9FC';
wwv_flow_imp.g_varchar2_table(103) := '00C2190C9F10848352F8CF84B603E42750CF7E02E103D7CE9356F9EAB7EDBAE50880B5819864B4DD977FDB0E0449804B640858EDAB1F1704D0C636407FE53C0391C9EC3E4FB725013E220C0F4C2B2FFCD0082DAB01B49DA2D66D0113417872DBE1536C13';
wwv_flow_imp.g_varchar2_table(104) := '080FC07858F8714500ED90016B04E1C972879A40C826C086C12044F1B4E8E3660BB03F196FBD5D384C024E55806151AE075BBE469A80A73503919D0D83B4E80390E6CB08CCB38A553F52818D8B2D4038832E3A68E0787A4E56949315E09470DEB1FB332D';
wwv_flow_imp.g_varchar2_table(105) := '90448C41BA4A6C0F4D40F98EE65C91A487466E592CFE1EEFC53604B0F7446E3AF8F09E3EB87AD2EF9D01A507FD198022FECDE53704EA44A051273C71723A2001DB42A3F3CBD276C027FE3D62F3D25F7F6FA7F9B72D01D8699279AC8C4047083001B06C30';
wwv_flow_imp.g_varchar2_table(106) := '0236468009C0C693CF4367049800580618011B23C00460E3C9E7A133024C002C038C808D116002B0F1E4F3D019012600960146C0C6083001D878F279E88C001300CB002360630498006C3CF93C7446800980658011B031024C00369E7C1E3A23C004C032';
wwv_flow_imp.g_varchar2_table(107) := 'C008D8180126001B4F3E0F9D116002601960046C8C0013808D279F87CE083001B00C300236468009C0C693CF4367049800580618011B23C00460E3C9E7A133024C002C038C808D116002B0F1E4F3D019012600960146C0C6083001D878F279E88C001300';
wwv_flow_imp.g_varchar2_table(108) := 'CB0023606304FE1F7561F8007BCE33D80000000049454E44AE426082';
wwv_flow_imp_shared.create_app_static_file(
 p_id=>wwv_flow_imp.id(72686205318270675)
,p_file_name=>'icons/app-icon-256-rounded.png'
,p_mime_type=>'image/png'
,p_file_charset=>'utf-8'
,p_file_content => wwv_flow_imp.varchar2_to_blob(wwv_flow_imp.g_varchar2_table)
);
end;
/
prompt --application/shared_components/files/icons_app_icon_512_png
begin
wwv_flow_imp.g_varchar2_table := wwv_flow_imp.empty_varchar2_table;
wwv_flow_imp.g_varchar2_table(1) := '89504E470D0A1A0A0000000D4948445200000200000002000806000000F478D4FA000000017352474200AECE1CE90000200049444154785EECBD09745455D6FEFDD490AA5452A9AA0C248419641404411014141107C411541C4111C5766CEDB7DF9E6CED';
wwv_flow_imp.g_varchar2_table(2) := 'D6EEFEFCDB6FABDD0E8D1322CE0AA222082A2A20320F32060810484802641E6BAEFAD6B9211114A42AA9BA7587E7AEE50AEABDE7ECFDDB27DCE79EB3CF3E86F2675F0C57FC670678910009900009900009E887808102403FC1A6A724400224400224D04C';
wwv_flow_imp.g_varchar2_table(3) := '80028063810448800448800474488002408741A7CB244002244002244001C03140022440022440023A244001A0C3A0D36512200112200112A000E01820011220011220011D12A000D061D0E932099000099000095000700C90000990000990800E095000';
wwv_flow_imp.g_varchar2_table(4) := 'E830E874990448800448800428003806488004488004484087042800741874BA4C0224400224400214001C0324400224400224A0430214003A0C3A5D26011220011220010A008E0112200112200112D021010A001D069D2E93000990000990000500C700';
wwv_flow_imp.g_varchar2_table(5) := '09900009900009E8900005800E834E974980044880044880028063800448800448800474488002408741A7CB244002244002244001C03140022440022440023A244001A0C3A0D36512200112200112A000E01820011220011220011D12A000D061D0E932';
wwv_flow_imp.g_varchar2_table(6) := '099000099000095000700C90000990000990800E095000E830E874990448800448800428003806488004488004484087042800741874BA4C0224400224400214001C0324400224400224A0430214003A0C3A5D26011220011220010A008E011220011220';
wwv_flow_imp.g_varchar2_table(7) := '0112D021010A001D069D2E93000990000990000500C70009900009900009E8900005800E834E974980044880044880028063800448800448800474488002408741A7CB244002244002244001C03140022440022440023A244001A0C3A0D3651220011220';
wwv_flow_imp.g_varchar2_table(8) := '0112A000E01820011220011220011D12A000D061D0E932099000099000095000700C90000990000990800E095000E830E874990448800448800428003806488004488004484087042800741874BA4C0224400224400214001C0324400224400224A04302';
wwv_flow_imp.g_varchar2_table(9) := '14003A0C3A5D26011220011220010A008E0112200112200112D021010A001D069D2E93000990000990000500C70009900009900009E8900005800E834E974980044880044880028063800448800448800474488002408741A7CB244002244002244001C0';
wwv_flow_imp.g_varchar2_table(10) := '3140022440022440023A244001A0C3A0D36512200112200112A000E01820011220011220011D12A000D061D0E932099000099000095000700C90000990000990800E095000E830E874990448800448800428003806488004488004484087042800741874';
wwv_flow_imp.g_varchar2_table(11) := 'BA4C0224400224400214001C0324400224400224A0430214003A0C3A5D26011220011220010A008E0112200112200112D021010A001D069D2E93000990000990000500C70009900009900009E8900005800E834E97498004488004488002806380044880';
wwv_flow_imp.g_varchar2_table(12) := '0448800474488002408741A7CB244002244002244001C03140022440022440023A244001A0C3A0D36512200112200112A000E01820011220011220011D12A000D061D0E932099000099000095000700C90000990000990800E095000E830E87499044880';
wwv_flow_imp.g_varchar2_table(13) := '0448800428003806488004488004484087042800741874BA4C0224400224400214001C0324400224400224A0430214003A0C3A5D26011220011220010A008E0112200112200112D021010A001D069D2E93000990000990000500C70009900009900009E8';
wwv_flow_imp.g_varchar2_table(14) := '900005800E834E974980044880044880028063800448800448800474488002408741A7CB244002244002244001C03140022440022440023A244001A0C3A0D36512200112200112A000E01820011220011220011D12A000D061D0E9320990000990000950';
wwv_flow_imp.g_varchar2_table(15) := '00700C90000990000990800E095000E830E874593B040C4966981C0E181D6930A4D86072A4C1E870C0909404188D30DA53614E77C260B546ED74D81F40B0B616C1DA3AC01F40381442B8BE1EC1AA1A84DC6E84EA1B10ACAA46D8EB8DBA6D3E4002249078';
wwv_flow_imp.g_varchar2_table(16) := '021400898F012D20811312301C7D819B323370EC3FE2856E74B9A4FF664C4D85C16A915EF006B3F9C73F1B8D80C10083250986E464184CA6A8294B2F7CAFAFE9052FFE1C0E23ECF323ECF1201C080047FF1C6A6C44B0BA4612064210042B2A11ACAC947E';
wwv_flow_imp.g_varchar2_table(17) := '062A2A11AAAD851013BC488004944580024059F1A0353A24D0F4A2B7C3DCA13D92BA758139271BE6EC2C98B3DBC1949E0E636A0A0CB664186DB6A69FE2859E6C8541FCBBD99C7862C12042421478BC925810B30361B7A7E5A7100781434710282B47E0D0';
wwv_flow_imp.g_varchar2_table(18) := '61F80F16C35F5C8A50750DC27E7FE2EDA70524A0530214003A0D3CDD4E0C01E965EF4883B97327587A7485A57B372475EC0053BA4BFAEF26A7A3E9AB3EC506634A8AF4052FBEE4D57C89AFFF706363CBB241A8AE0EA1BAA6E5037F7131FC078AE03B5004';
wwv_flow_imp.g_varchar2_table(19) := 'FF8142042BAA280AD41C6CDAAE2A021400AA0A178D551B0131356F6E9FF3E3CB5E7CE177680FB3F8B277399B5EF869F6A6357B95BFE8A38D8D584608D5D523545B27E51A84AA6A103872441203BE82FDF0EDD9874061B1241C78910009C49E000540EC99';
wwv_flow_imp.g_varchar2_table(20) := 'B2451D1310EBF1E6F6ED61E9D903D6DE3D61E9D10DE6DCF63065A4C3E46A4AD61353F922418FD74F084839063E491434E514542370A40CBE8203F0EDDE03EFAE7C048A2808386E482056042800624592EDE89240D394BE437AD15B07F483A54F2F58BA74';
wwv_flow_imp.g_varchar2_table(21) := '82B95D56D3FABD330D068B45775FF7B11A0CCDB304C1CA2A04CB2BE12F2E812F7F0F3CDBF2E0DBB3574A34648261AC68B31DBD11A000D05BC4E96F9B0988AD772249CFD2BBB7F4D2B7F6EDDDB48E9F950193CB05A32D995FF86DA67C82068ECE10046B6A';
wwv_flow_imp.g_varchar2_table(22) := '112CAF90120B7DFBF6C1B36507BCDBF3A4C4426E498C0778B6A9550214005A8D2CFD8A2981E697BEB5FFE9B09D75262CBD7B4A6BFBE6CC4C185D47F7DDC7B44736764A0262F7417D83B4D550EC2EF0EDDB0FCF966DF06CDA027F5131C5C02901F206BD13';
wwv_flow_imp.g_varchar2_table(23) := 'A000D0FB08A0FF272520BDF4DBB593BEF25B5EFA1D729BB6E7A5D98156ECAD27EE38110885A464C14079250225A5F0ED2DA01888136A36AB1D021400DA89253D89010183C92815D9B1F6E985E4B3CE44F2C00148EADAB9694D9F2FFD181096A189663120';
wwv_flow_imp.g_varchar2_table(24) := '66068A8AE1CDDB05F7FA4DF06EDD2125154A458C7891000980028083800400A9929E78D1A78C180ADB59839124B2F773B26172399BB6E8F15227816010C1BA7A04CACAE02F3C282D0FB857AF8377673E420D0DEAF4895693408C085000C408249B512101';
wwv_flow_imp.g_varchar2_table(25) := '93517AC1270FE80FDBB96723F98CFE481219FC999952495DBDEDCB576104A33259541D14E58A03C54DB3028D6B37C0B3713302A587392B101549DEAC150214005A8924FD889880289F6BEE988B9411C39032E26C587A9F06736E2E4C0EAEEB470C51CD37';
wwv_flow_imp.g_varchar2_table(26) := '8A2582C646A934B17F6F011AD7AC877BF57AF8F61520D4C8A2436A0E2D6D8F8E00054074BC78B78A0988023C965EA72165E470D8CE3E0B961EDDA5ED7CD249793AABC2A7E230C6D474517828505929551C143B081A96AF8477F3D6A61310799180C60950';
wwv_flow_imp.g_varchar2_table(27) := '00683CC0740F30A5A5C13AB03F52CE1D8EE42183A4FAFBA2329FC8F2E745021201B1A5B0AE1EBEA283F06CD98EC6EF56C1BDF107E9544304438444029A244001A0C9B0D2294140BCF893CF1A84D40B4723F9CC33A4623DA214AF224ED063889449402C0F';
wwv_flow_imp.g_varchar2_table(28) := '343422507A081E9127B06C051A57AD95960B28049419325AD57A021400AD67C727154A40BCE46D43CE44EA85E7377DF177EE04A33D95D5F9141A2F459A25AA0E7A3CF0971C92CA0E372EFD0E8DAB290414192B1AD56A021400AD46C7079546A0E5C53F76';
wwv_flow_imp.g_varchar2_table(29) := '3492070FE48B5F690152A33DCD42A0F4303CDBF3D0F8ED7234AE5C276D2B44884B036A0C296DFE910005004783EA09185353A4297EFB2517C276D6102475EEC82F7ED54755610E1C2B04B6E5A1E1EBA5685CB10AE290225E24A0560214006A8D1CED86C1';
wwv_flow_imp.g_varchar2_table(30) := '664372DFDE481D7BBE94E06739AD3B8C763BA7FA3936E247A059081C2C817BFD46D47FF52DDC1B7E4088BB06E2C79C2DC78D000540DCD0B2E1781110D9FB495DBBC07ED118A48E1E054BAFEE303A9D4CEE8B1770B6FB730252B260037CFB8BE05EBD16F5';
wwv_flow_imp.g_varchar2_table(31) := '5F7E03CFF69D08BB594780C3453D042800D4132B5A6A344AFBF653479D0BFBB88BA4437A4C99197CF17364248E403084606D2D7CF97BD1B07405EABFFA06FE038508FB79DE40E282C29E23254001102929DE975002C6B434A40C3F0BF6F19720F9CC8148';
wwv_flow_imp.g_varchar2_table(32) := 'EAD0BEA9800F2F1250000171C050B0A212DE6D79A85BBC040DDFAD44506C1D64A2A002A243134E468002806343D104A4E9FEEEDD9076F9A5481D733E2CA77583A8E8C7CA7D8A0E9B6E8D0B7B7DF0179748B503EA3E5B241515E2B2806E8783E21DA70050';
wwv_flow_imp.g_varchar2_table(33) := '7C88F46BA0A8D6973AE63CE9E56F3DE37498D2D3613099F40B849EAB83402884607D3D7CBBF7A261C952D42DFA0AFE83C59C0D5047F47465250580AEC2AD0E67A5ECFE33FA23EDCA714839F76C2475ECD8743A1F2F125011016959A0AC1CEE8D5B50FFF9';
wwv_flow_imp.g_varchar2_table(34) := '97685CB91AC1EA1A15794053B54E800240EB1156937F22C92F271BA96347377DF59FDE07266EEB53530469EB4F091CDD36E82B3880866F96A1F6B3C5F017EC679220478A2208500028220C34C2604B46F2C00148BBE672E9885E29C9CFC2AF7E8E0C6D10';
wwv_flow_imp.g_varchar2_table(35) := '0807835292A067D316D42D58DC544488B301DA08AE8ABDA0005071F03461BAF8EA6F9F0DFBD80B601FDFFCD5CFBAFD9A882D9D389E40F36CC0FE42347C2D660316C1BF6F3FC452012F124804010A804450679F1201B1AE6FEDDB47FAEA4F3D7F24923A75';
wwv_flow_imp.g_varchar2_table(36) := '84C192443A24A069024DB3015570AFDB80DAB99FC0BD6EA37402212F12909B000580DCC4D99F44C0E4744A55FC1CD75E05EBC0D361723858C29763433F04C26184DC6EF876E6A36EF157A85BB404819252EE14D0CF085084A714008A08838E8C301A61E9';
wwv_flow_imp.g_varchar2_table(37) := 'D2198E095722F5E231B0F4E8CA823E3A0A3F5DFDC9AA803F80C0E1C3524E40CD879FC0BB3D0F619F8F98484016021400B2606627D294BF2D19B6C103E19C742D6CE79C0D5326F7F573649080A81628EA0678376F47ED479F4A25858335DC2EC891117F02';
wwv_flow_imp.g_varchar2_table(38) := '1400F167CC1E9AA7FCC79C07C7F513903C68008C29ACE6C7814102C712105504BDF97B51B76011EA167E8140C9212E097088C4950005405CF1B271188D48EAD40169575D8EB4CB2E968EEC65511F8E0B12383101718850A0F4101A967D87DA799FC1BB63';
wwv_flow_imp.g_varchar2_table(39) := '1797043858E2468002206E68D9B0D8C76FEDD7078E6BAF964AFA8AED7E06B399604880047E89805812A8AE817BFD26D4BCFF11DC6B3748470FF322815813A000883551B6271130A6A6C076F650386FBC16B6A18361723999E5CFB14102911290760978E0';
wwv_flow_imp.g_varchar2_table(40) := 'DD9187DAB99F4AC70C072BAB237D9AF791404404280022C2C49BA221607239903A66B4F4F2B70E381D465B324FEF8B0620EF2581A304C23E3F7C7B0B503B7FA154419079011C1AB1244001104B9A6C0BE676ED9076CD78A45D7D39AC3D4FE37A3FC70409';
wwv_flow_imp.g_varchar2_table(41) := 'B49180A814285EFCF55F2F43CD3B1F409C2B20760EF02281B612A000682B413EDF444024FB75E90CE70D139036EE62983B75E07A3FC70609C48A4028844045251A967D8F9AF7E6C2BB6D07930363C556C7ED5000E838F831735D14F7E9DE15CEC937C27E';
wwv_flow_imp.g_varchar2_table(42) := 'C95898B3B360309962D63C1B22011200100E23585B0BF7CA75A89AF5163C5BB623ECF5120D09B49A000540ABD1F14141C060B522F98CFE704DB911292387C3E47231D98F438304E24540240736BAE1FE610B6ADE9B83C6E52B11AAAB8F576F6C57E30428';
wwv_flow_imp.g_varchar2_table(43) := '00341EE078BA27BDFC070D40FA1DB722E5DC1130DA5399EC174FE06C9B048E12105FFE9EADDB513DFB3D342C5B4111C091D12A021400ADC2C6878C6976A48C3A07CE4913603B6B305FFE1C1224203301A972E0AE7CD47EFC99543D30585E29B305EC4EED';
wwv_flow_imp.g_varchar2_table(44) := '042800D41EC104D82F5EFEA9178C826BF24D483EE3F4A6C37C0C860458C22E4940DF04C27E3FFC0585A8FD783E6AE7CD47E048B9BE81D0FBA808500044858B3737BDFCCF836BCACD475FFE1642210112482001B14DD07FA0483A4848140D0A9451042430';
wwv_flow_imp.g_varchar2_table(45) := '1CAAEA9A024055E14AACB12D5FFED2CBBF3FF7F827361CEC9D045A0850047030B4860005406BA8E9F019A3DD2ED5F377DD76F4CBDFC22F7F1D0E03BAAC60022D2260DEA7A89DC3990005874A31A65100282614CA35A4E9E53F0AAEDB6E699AF6E7CB5FB9';
wwv_flow_imp.g_varchar2_table(46) := 'C1A265BA26208980C283A8FDE8138A005D8F84C89CA700888C936EEF6A99F6BFFD16240FE0CB5FB703818EAB86C08F2240CC047CC29C00D5444E7E432900E467AE9A1E5B12FE6EBF992F7FD5448D869200209D1F50781035223190228043E22404280038';
wwv_flow_imp.g_varchar2_table(47) := '344E48802F7F0E0C125037817020087F61116A3E9A8FDA391F23C8DD01EA0E681CACA700880354B53769B05A601B3218190FDE0DDB90415CF3577B4069BF6E090811E0D9B30F65B3DE85F78BAF10AEA9D12D0B3AFE730214001C15C71110097EC9679E81';
wwv_flow_imp.g_varchar2_table(48) := '8CE9B7C376CE7018536C24440224A0620221BF1F0D3B76A17CD63BF07FB30CA8AB53B137343D96042800624953E56D492FFF41CD2FFF6130A6A4B0C29FCA634AF349401008F97C68DCBE539A09F02F5D4E11C0612111A000E0406822208EF4EDD14DFAF2';
wwv_flow_imp.g_varchar2_table(49) := 'B75F7C218C4E075FFE1C1B24A02102218F1735EB36E1C87F5F4378E30F30FA7894B086C2DB2A5728005A854D630F198D48EAD61519D3264B2F7F53663A8FF4D55888E90E09201C46A0D18DDAD51B50F6CA1B08FFB0992240E7C3820240E70340B86FCECE';
wwv_flow_imp.g_varchar2_table(50) := '82F3A6EBA593FDCCED73F8F2E7982001AD120887E1AFAD43C5574B51F6F21B30EFDB075328A8556FE9D729085000E87C8898D25D48BBF232B826DF88A4EE5D613099744E84EE9380B609844321F8CA2B51B6E04B94CF7C139692129811D6B6D3F4EE8404';
wwv_flow_imp.g_varchar2_table(51) := '2800743C30A4BDFE178E46FA9D5360EDDB1B06B359C734E83A09E8878010019EE243289D331FD5EF7F84E4B2C31401FA097F8BA714003A0CBA7059CAF81F3C1099F74F876DD81018AC569D92A0DB24A04F02E1601075F9FB50F8F25B702FF916A9F53514';
wwv_flow_imp.g_varchar2_table(52) := '013A1B0A14003A0BB8E4AEC8F8EFD91D19F7DF0DFB05E7C1684F65C6BF1EC7017DD63D015123A0FA87EDD8F7ECCB086ED888349F9B224047A382024047C16E76D5DCA13D32EEBA0DF62B2E833933832F7F1D8E01BA4C02CD04826E0FCA56ACC5BE6766C0';
wwv_flow_imp.g_varchar2_table(53) := 'B87B371C213F45804E860705804E02DDECA629231DCEEBAE81F3D64948EAD88119FF3A8B3FDD25819F110887E1ABA9C3A145DF60FF8BAF23A9F8209C085004E860A85000E820C8CD2E1A5253603F7F24D2EFBDEB68D21F33FE75147EBA4A022725209202';
wwv_flow_imp.g_varchar2_table(54) := 'DD258771E0EDB93834E7332457965304E860BC5000E820C8C24591E19FDCBF1F321FBE0FB6E143614866D29F4E424F37492022022229B076D71EEC796116AA96AD446A633D454044E4D47B1305807A631795E562BA3FE381BB9136EE22181D695CF78F8A';
wwv_flow_imp.g_varchar2_table(55) := '1E6F26017D10087ABCA858BB09BB9F7D198DDBF29016F051046838F414001A0EEE8FEBFE19704E12EBFE3720A9432E5FFE3A88395D24815611109502EBEA51BAF85BE43F3F13FE832570224811D02A98CA7F880240F9316A9385C6E464D8CE1D2E4DFD5B';
wwv_flow_imp.g_varchar2_table(56) := 'FBF566A5BF36D1E4C324A07D02E17018EE83A52898F53E0E7EBC08E1EA6A8A008D869D0240A38195DC321A61ED7D1AB27EF71052CE19CE757F2DC79ABE91400C09840341D4E6EDC6CE675F45E5AAF53078DC920870210013CB06C79074629BA200482CFF';
wwv_flow_imp.g_varchar2_table(57) := 'B8F66ECE6907D71D53E0BCF62A88ED7F3018E2DA1F1B270112D00E8160A31B4796AFC6AE675F46FD9EFD3087C45200458076220C500068299AC7F862B4DB61BF640C32EEB913493DBAC160346AD453BA450224101702E1303C65E528FC703EF6BF3917DE';
wwv_flow_imp.g_varchar2_table(58) := 'B20A24214C111017D8896994022031DCE3DAABD8F2671DD00F59BF7D10B6A1A2CEBF25AEFDB1711220016D12105B03EBF71460F773337178E94A8859018A00EDC49A02403BB16CF12429B73D32EEBD1369578C83D1E5D4A08774890448402E0241AF0F15';
wwv_flow_imp.g_varchar2_table(59) := '6B3620EFC91750B77B2F44D1208A00B9E8C7B71F0A80F8F295BDF596A9FFFBA6C3D2AD0B4BFDCA1E01764802DA23E02DAFC081F73FC5FE37E7484B01E2A208507F9C2900D41FC31F3D1059FF7D7A22EB4FBF45CAD9674947FEF22201122081B612080743';
wwv_flow_imp.g_varchar2_table(60) := 'A8CBDF8B9DFF3703E52BD723E8F15004B415AA029EA700504010626582393B1BAEBBA6C039F168D67FAC1A663BAA2720D67243357508949723ECF12054DF80C0E132841A1A60484E86392B1346671A8C361B4CE9E930A5BB60B024A9DE6F3A103B02D2A9';
wwv_flow_imp.g_varchar2_table(61) := '81CB5763E7332F49BB02C45200670262C737112D510024827A1CFA14057F52460E47E6EF7E0D6BCFD338F51F07C66A6932E4F6C05F7410DE9DBBE1DBBD07BE7DFBE12F2E955EFA0806805048FACB3BEC0F00C1A034560C49E6A6225106236032C198920C';
wwv_flow_imp.g_varchar2_table(62) := '73BB2C2475EB024BAF9E481ED00F961EDD61B4A7AA0503ED8C35015120A8F4080A66BD87C2B90BE1AFAE69E981CB01B1862D4F7B1400F2708E6F2F46232CA77597B2FE53CE3B17465B727CFB63EB8A2220BEEE83E515F06EDE86C635EBE1D99187C0E123';
wwv_flow_imp.g_varchar2_table(63) := '08353422ECF122ECF522ECF703A170E4768B9A1166338C168B54404A8C295346062C7D7B2165F850240F39532A2BCD5982C8916AE14EE9C0A0BC7CECF87FCFA372DD66847C3E8A001507960240C5C16B36DDE472C171DDD5704DBD1549B9392CF8A38198';
wwv_flow_imp.g_varchar2_table(64) := '46E282F8A2F7EEDC8586A52BD0B86A2D0225E22BBF1121B13E2BBEECC351BCF023E9D06884986932A6A6C0D42E0BC903FB2375CCF9B00D1DDC54688A972E0888B3024A162E91CE0A1047081F7B7126405D438002405DF1FA99B5D231BF8306A0DD63BF97';
wwv_flow_imp.g_varchar2_table(65) := '8EFB15D3B7BCB44D20585985C6956B50BF78093CDBF320FE5D7CED4B2F7DB9AE6631E074C0D2AB07EC632F40EA98F36016B3021C8372452131FD84C268283C88DD2FCCC2A12FBE45402C2D1D730911E04010E92C1B9C98F844D12B054014B09478AB3927';
wwv_flow_imp.g_varchar2_table(66) := '1BE9D3A7C231F14A98B8E75F89218A994DC1AA6A347EBF1AF58BBE827BF336042B2AA5E9FD987FE94763B1C120E50F189D4E69078AFDE20B2904A2E1A7D27BC5B1C1E52BD721EFA917A54241CD0981CDEE5004A823B01400EA88D309AD944EFA1B390259';
wwv_flow_imp.g_varchar2_table(67) := '52E25F0F26FEA93896BF64BA98EA77AFDB88DA4F17C2BD7EE3D117BF2FB12FFE13182CF2018C4E07ACFDFA20EDF24BA5E5019148C84B83044499E0C365D8F7BA48085C007FD58F09811401EA893705807A62F5334B93BA74423BB1E7FFFC914CFC53711C';
wwv_flow_imp.g_varchar2_table(68) := '4F66BA48B8F2EF2F44DD822F50FFC512F8F61F9092FA12FAC51F0167517FC29C9B83D4F34722EDCACB601D703AC76704DCD4768B189F35DB7761FB13CFA07AF30E8402819FFF1DC5E5004587950240D1E139B971623B967DDC45C87CF01E2475EAC0C43F';
wwv_flow_imp.g_varchar2_table(69) := '95C6F16466377DF56F40ED47F3D1B86603825555F2AEF1B795A7C811B0A7C2DABF2F1C575F2EE50898B232DBDA2A9F5718015F55350A3F988F7D33DF83A81678A28BCB010A0BDA31E65000283736BFF0F637C2D2FB34643FFAFBA6C37E58B0458D513CA9';
wwv_flow_imp.g_varchar2_table(70) := 'CD620B9F58E7AFFD7801BCBBF7247E9DBF0D74C56C8010A8F64BC6226DC215D276552609B601A8C21E156BFF757BF663E73F5F44D9F76B1112335427B828021416B8A3E6500028332EBF689531DD05E7F5D720FD8E2930E7B453A10734F94404C494AA6F';
wwv_flow_imp.g_varchar2_table(71) := '6F01EAE67D2665F8FB8B4B103EC1B4AAEAE8998C3067662065D4B9D276D5E4330772494075413CB9C1621740C9E7DF60F7BF5F81BBF4F86D81C73E4511A0BCA05300282F26BF6C9128FAD3A727B2FFFA47D8060F822189E55AD516C293BDFCBD79BB50F3';
wwv_flow_imp.g_varchar2_table(72) := 'EE1C347CBD0C818A0A20D8546A551397C100636AAA5444C879EB24D8860FA308D04460211598AADF77003B9E7A01652BD69C741640B84B11A0ACA05300282B1EA7B4C698EE84F3FA09FCFA3F2529F5DC20BEFCBD3B76A1E69D0FD0B064290295558A4FF4';
wwv_flow_imp.g_varchar2_table(73) := '6B2D5D634A0A6C2386C135F946D8860FA508682D48853D2766014A177D835DCFFEF22C8030DB8C309CAC13A08808520028220C91192115FD193840FAFAB79EDE87457F22C3A6E8BB7E7CF97F8886AF97225051A9D9977F73207E140137702640D1A3330A';
wwv_flow_imp.g_varchar2_table(74) := 'E3C26134161563F7F3AFA374F1CF8B03FDB4258A8028D8C6F1560A8038C28D75D3A2FC6AC6B4C9704C9A289DD6C64BDD04F4F4E5FFD34819536C3F9909B0A93B98B41E41AF17E5DFAFC3B6C79F466361F1298950049C1251DC6FA000883BE2D874D05CF2';
wwv_flow_imp.g_varchar2_table(75) := '37FB6F7F86B54F2F16FD890DD684B6E2DD958FEAD9EFA1E1CBAF353DED7F32C84204A49C3B5C3AC3429C2720760CF0523101715A60F121EC7EEE55942CFA0681FAC6533A4311704A4471BD810220AE7863D7B8A95D2632A64D81E386891087FFF0523701';
wwv_flow_imp.g_varchar2_table(76) := '715C6FCD9C4F50F7F10229DB5FE9C57DE2455B94AF4EBD680C5C536E84F5F4BEDC22182FD032B51B12B3002BD763EB5FFE252D09447251044442293EF75000C4876B6C5B9532FF7B21E76F7F960EFE11B301BCD44B2058598DFA2FBF9692FE3C79BBD555';
wwv_flow_imp.g_varchar2_table(77) := 'E027D6D80D062475CC45DA3557485B5B93BA748E750F6C4F4E02617150503176FCE3DF38F2DD2FEF0838D62C8A003983F4635F140089E11E55AF469713CE4913913E6D32CCD9DCF71F153C85DD1C72BBA5A37BABDF7817EEB51B9A8AFCE8FD329960EDD3';
wwv_flow_imp.g_varchar2_table(78) := '1BAE5B27C17EE9581E2DACF2F120ED0858FC2D763DFBF2CF8E0BFE25D72802E40F3C0580FCCCA3EB517CFDF7EE899CBF3D221550E1D77F74F89476B777E76E54CF7A479A010856FFFC0015A5D92B973D06AB1529E79C0DD7B42948395B54B7643E805CEC';
wwv_flow_imp.g_varchar2_table(79) := '63DE4F388CFA8222EC78F2B953D605F869DF420488A38433789470CCC372A206290064C1DCFA4E8C0E071C13AE40C63DD3208EFEE5A55E02C1B272E9609FEAF7E6C0B7679F6ED7FD4F164131BB9576E538386F9E044B8F6EEA0D342D87BFAE1EC5F3BF40';
wwv_flow_imp.g_varchar2_table(80) := 'FEF3AF4BA706467389054E07021401D1406BE5BD1400AD0427D763E2C4BFECC71F91BE8E0C567E15C9C53DD6FD847D3E34AEDD80EAD7DE44E3EA759CFA3F1160A3514A044CBFED66D82F1E231D2DCC4B9D04C2E130EAF2F761EB9F9E44F5E6ED08058251';
wwv_flow_imp.g_varchar2_table(81) := '3942111015AE56DF4C01D06A74F17F503AF1EFB28B91F9EB7B90D4219727FEC51F79DC7AF01716A1E6FD79A8FD640102A587E2D68FDA1B36A6A620F5C2D1C8983E15D601FDD4EE8EAEEDF755D7A2E8C3F9D8FBDADBF0965546CD8222206A64513F400110';
wwv_flow_imp.g_varchar2_table(82) := '3532F91E3077688FACFF7D10F68BC742FCC5C84B9D04A4AFFF956B50F9D2EB70AFDFA4EFACFF5385D06090725ED227DF28895F5346FAA99EE0FF572881702088EAAD79D8F2C893A8DBB517E2E4C0682F8A80688945773F054074BC64BB5B2441D9CE1E82';
wwv_flow_imp.g_varchar2_table(83) := 'ECBFFEA9693DD46090AD6F76145B02FE0345A87EFF23D489AFFF43273F2D2DB6BDAAB735512A38F5C2F3913E7D2AC5A5D07F000020004944415492CF385DBD8ED07269FD7FCF4BB37170DE22F86BEB5A458422A055D8227A880220224CF2DF64CACA94A6';
wwv_flow_imp.g_varchar2_table(84) := '411D93AE81C9E994DF00F6181302D2D7FFF7E2EB7F26DC1B7EE0D77F2454C52C40AFA3B300E3390B100932A5DE13F2F950BE7A03B63EFA141A0B4B5A6D264540ABD1FDE2831400F1E1DAB656453254DFDE68FFAFBFB3EC6FDB4826FCE996AFFF8F172070';
wwv_flow_imp.g_varchar2_table(85) := '985FFF91064494094E1D733ED2EFBE83B300914253E27D61A0B1B81479FF7C0187BF5E8160A3BBD5569A0038B93BA0D5FC4EF42005404C71C6A631B1F5CF39F14AA48BAD7F2CFC131BA80968451CF623D6FC2B67CC847BE51A84FDFE0458A1D22E0D0658';
wwv_flow_imp.g_varchar2_table(86) := 'FBF743FA9D53601F3B1A46BB5DA58ED0EC80D812B8E04BECFECFCCA8B704FE941E45406CC71305406C79C6A43569EBDFDF1E45CA88A12C881213A2896924585185FACFBF40D55BEFC397BF373146A8B85751F722EDEACBE1BAE93A2475EBA2624F746EBA';
wwv_flow_imp.g_varchar2_table(87) := 'B425B0005B1EF9FF50FD43F45B022902E2377E2800E2C7B6552D4BC97FC3CF42F6137F86A56B1780B97FADE2A8848744B19FEAB7DE47DDC22F10AC887E1B94127C48A40D86A424A48C3A0719F74F876DC8A0449AC2BEDB48C05B5681FC1922197021FC35';
wwv_flow_imp.g_varchar2_table(88) := 'AD4B063CD604CE04B43120471FA700880DC798B52225FFDD3D158EEB27C0C4422831E32A7743D2F4FFEA75A878E165B8D76E045AB1054A6E9B95D89FC88511C705A75D3A9685819418A0086D12C980156B3662CB234F457C4AE0A99AA6083815A153FF7F';
wwv_flow_imp.g_varchar2_table(89) := '0A80533392F50EF1D59FF3CC3F903CE80C1E8D2A2BF9D87626EAFCD77FF135AA67BD0DEFAEFCD836AEA3D6CCB9EDE19878159C374C4452E78E3AF25C7BAE361C38882D7F7E0A956B37410882585C14016DA34801D0367E317D5AAAFC37FE52643D742FCC';
wwv_flow_imp.g_varchar2_table(90) := 'B939316D9B8DC94BC0B7BF1035EFCE41DDA70B1138125D2D74792D55766FC6E464A45E300AE9F7DC89E481FD956D2CADFB450262EABF68EE67D8F3D25BF09657C48C164540EB515200B49E5DCC9F14494F990FDD8BB42B2E65D673CCE9CADBA067CB3629';
wwv_flow_imp.g_varchar2_table(91) := 'FBBF61E90A843D1E793BD7526F06036C430723F3C15FC126CEC33089BFEE79A991805816ABDEB2039B7EF35734EC2F8AA90B1401ADC34901D03A6EB17FEAE8DEFFDC679F84A5D769ACFC177BC2B2B528ADFFAF5A8B8AE75F867BDD469EFAD746F2D63EBD';
wwv_flow_imp.g_varchar2_table(92) := 'A43C00FBA5636172B128561B7126F47177C921E43DF5220E2D59DEA69A002772822220FAD0520044CF2C2E4F88E9FFB4CB2F45E6C3F7F1D8DFB81096AFD1505D3DEA972C45D56BB3E1DDB153BE8E35DA5352A78E705C7F0D1CD75DDD7428162FD51210E5';
wwv_flow_imp.g_varchar2_table(93) := '800F7EB410F9FF9D1DD3658066201401D10D0D0A80E878C5ED6E69FAFFE17B9176F9380831C04BBD0402878FA0F6D385A8796F2EFCFB0BD5EB88422C170702D9C75F82F4293735CD8EF1522D016919606B1E363EFC181AF71F8C8B1F14019163A500889C';
wwv_flow_imp.g_varchar2_table(94) := '55FCEE341A61E9DB1B62FADFCAE9FFF87196A9657F71096AE77E8ADA399F40FC9957DB08181D69B05F7C21D2A74D86B55F9FB635C6A7134EC05D7218794F3D8F434BBE8BF932006702A20B2F054074BCE272B734FD7FC538290150CC04F0523701EFCE7C';
wwv_flow_imp.g_varchar2_table(95) := '54BDFE161ABEFC1AC19A5A753BA304EB4522E08861C87AF83ED8860D518245B4A10D045A960166CC86281014AF8B3301A7264B01706A4671BFA369FAFF3E290780D3FF71C71DF70EBC79BB51357336EABFFA16A1561E811A772355D681EDECB390F59BFB';
wwv_flow_imp.g_varchar2_table(96) := '611B3E546596D3DC9F12685E06D8F4F0636888D332006702221B77140091718AEB5D96EEDD903BE319587BF764F67F5C49CBD3380540EC395300C49E69225B74179762DB13CFE0C8F2D50879BC713585330127C74B0110D7A177EAC6A5634F2F1A83767F';
wwv_flow_imp.g_varchar2_table(97) := 'F80D8BFF9C1A972AEE105BFFCA9F7D512A058C705815362BDD48EBE97D917EE76DB05F7C016B64283D5811D8E7ABAEC181773FC6BE99EFC257591DC1136DBB8522E0C4FC2800DA36AEDAFCB4292B0B99F74D8363E2D510C94EBCD44FC0BD7603CA9F7E1E';
wwv_flow_imp.g_varchar2_table(98) := 'E227AFD810B0F6EB0DD7B42948BBF842FE9EC40669425B09F9FDA85CBF199B7FFF773416C993284B11F0F390530024F4D70048EADC09394F3D2E553B13A79FF1523F010A80D8C7900220F64C13DDA2A806F8C36F1F47F5E6B61F111CA92F1401C793A200';
wwv_flow_imp.g_varchar2_table(99) := '8874E4C4E1BEE6A37F73FEFE2892BA748E430F6C3211042800624F9D0220F64C13DDA2B7BC127B66CC46D1DC05103B03E4BA28027E244D0120D7A83B413F46A703CE6BAF46C63DD3208E01E6A50D029EADDB5135E375342CFD0E21B75B1B4E25D80BDB90';
wwv_flow_imp.g_varchar2_table(100) := '414DE7018C1C0183D99C606BD87D2C08041A1A51F2F912EC7AFA25780E97C7A2C988DBA0086842450110F19089FD8D62FB5FD6FF3C00FB651773FB5FECF126AC456FDE2E54BDF666D336C03AF9BE6C12E6B00C1D4BBB001E3EBA0DD0204387EC22EE04C2';
wwv_flow_imp.g_varchar2_table(101) := 'C1106AB6EFC4C65F3F1AF3C38122319E22800220927112B77B2CDDBA20F73FFF84B57F5F80A79CC58DB3DC0D731B60EC89731B60EC992AA1459100B8E5912751B16623423EBFEC26E95D04700640F621D7D4A131D98AD4F347A2DD63BF87B963870459C1';
wwv_flow_imp.g_varchar2_table(102) := '6EE341C07FA010D5EFCD45DD270B21CE05E0D53602469B0DA963CE43FAAFEE40F219FDDBD6189F5614019107B0F7A5375138E73359F3008E85A06711400190A05F07A3C301E7A409C8B8FB0E98B232126405BB8D0701E92C80399F48E701F02C80B61336';
wwv_flow_imp.g_varchar2_table(103) := 'A689B300C6207DDA14584FE759006D27AA9C169AF200BEC6CEA767C02B731EC04F4580030164220013F453BB83022041BF0BE69C76C8FA9F07611F7F318CA93CFD2F4161884BB7A19A5AD47DF90DAA5F7F0BDE9DBBE3D2879E1A1547003BAEBD0A8EEB27';
wwv_flow_imp.g_varchar2_table(104) := '20A973473DB9AE795FA53C801DBBB0F18147D070203EA703460A51CC04E84D045000443A3A627C5F52D7CEC87DEEFF90DCBF1F6032C6B87536974802618F170DCBBF47E57F5F8367F3D6449AA289BE45A96CE7AD939076E56530B7CBD2844F74E247028D';
wwv_flow_imp.g_varchar2_table(105) := '074BB0E54F89CB03D0F34C000540027E139BF6FF0F45CE3F1EE3174D02F8C7BDCB7018EE0D9B50F1DC4B685CB9160806E3DEA5963BB00EE8878CE953917AE1F99C2DD360A0BD1555D83B637642F300F42A02280012F00B251DFF7BD57864FEFA1E98B3DB';
wwv_flow_imp.g_varchar2_table(106) := '25C00276196F02BEDDF9A89AF50EEA172F41B0BA26DEDD69B77D930929E70C43E683F748D53261E01E40AD05DB5F578F831F2F46FE0B33E37A3C7034DC9A9703B2108051C339011400D18C8A18DD2BD5FF7F603A1C13AE804870E2A53D0281D2C3A89D37';
wwv_flow_imp.g_varchar2_table(107) := '1F351FCE83BF30B16B9B6AA66B7239611F7711D2A7DE024BEF5E6A7685B69F8440D81F40D5C62DD8F4BF4FC8762E4024C1D08308A000886424C4F89EA48EB9C8FEFBA3483967380C564B8C5B67734A2010F678D0B0EC681EC0966D4A304995362475EF0A';
wwv_flow_imp.g_varchar2_table(108) := 'D7CD93A419337336D7FF5519C4088CAEDF5F848DF7FD09B53BF3110E852278429E5B9A44401059F06B72268002409E71745C2F961E5DD1E195E76139AD7B027A6797B21008872195047E79161ABE6549E0D6324F1625801FB81B2923CF81218925805BCB';
wwv_flow_imp.g_varchar2_table(109) := '51E9CFB94B0F63DB13CFE0C8D2950879BC8A3257A4683B352A022800641E6A46AB15A9A347A2DD5FFE087387F632F7CEEEE424E02F3D84BA8FC432C0C7F0177119205AF6D2F4FFA563913EF55658FA70FA3F5A7E6ABADF57558D82591F60FF5B73E15360';
wwv_flow_imp.g_varchar2_table(110) := 'CE8C5645000580CCBF2546BB1D69571F4D00E4962699E9CBDB5DCB32C08C99DC0ED80AF4D2F4FF2D62FB1FA7FF5B814F558F044422E0A78BB1FB39E52402FE14A01645000580CCBF26A68C74A44FBF1DCE1BAF83C9E990B97776272B817018BE5D7B50F5';
wwv_flow_imp.g_varchar2_table(111) := 'C63BA8FF82BB01A2622FB2FF4788ECFF5FC1366C08B3FFA382A7BE9B435E1FCA576D90CE0570971C52AC035A13011400320F35736E0EDAFDF977B08F391F065BB2CCBDB33BB909046B6A51FFC5D7A89EF536AB0246015F2C8F39265E05E7A489AC951105';
wwv_flow_imp.g_varchar2_table(112) := '3735DF5ABFF700D6DEF53F68282854B41B5A12011400320FB5A42E9D91FBC2BF902C4E0034B202A0CCF8E5EFEE683260E5CBB3D0C864C088F94BC97FF7DF8D94512360484A8AF839DEA85E02EEE243D8FCC77F24EC64C068C869450450004413F5B6DE6B';
wwv_flow_imp.g_varchar2_table(113) := '34C2DAB737725FFC172CDDBAB6B5353EAF1202C12365A89DFF396ADE9D035FC10195589D38334D991948BB7C1C5C936F80A5678FC419C29E6525E0395C86BCA75E40E9174B116C74CBDA776B3AD38208A000684DE45BF98C7404F0E85168F7D81FB803A0';
wwv_flow_imp.g_varchar2_table(114) := '950C55F958380CEFF63C54BDFE16EA972C45A8AE5E956EC862B4C924ADF967DE330DB673CEE6D7BF2CD095D189AFAA06056F889D007320FEAC864BED22800240C651C61D0032C2565857CDB90055B3DE826F67BEC2AC538E39E6A327FF3979F29F728222';
wwv_flow_imp.g_varchar2_table(115) := '932581FA061CFC6491A277029C08859A450005804C835B746374B9907EDB4D70DD76334CE92E197B66570927207604ECDD87EAB73E40DDE75F22585E91709394668038242BF5BC73902EBEFE879CC9CC7FA50528CEF6043D1EA910902808E4293D12E7DE';
wwv_flow_imp.g_varchar2_table(116) := '62DBBC5A450005406CC7C12FB6260EFEC9FADD43526D73636A8A8C3DB32B251008FBFD70AF5A87CA1933D1B86E034F09FC49502C7D7B217DEA64D82F190B938B5B64953066E5B4419400AEC9CBC7C6FBFE888603EA2B9CA54611400120E30837E7B647BB';
wwv_flow_imp.g_varchar2_table(117) := 'C77E0FFB05A36048E6164019D12BA6AB604525EA167E89EAB7DE836FCF3EC5D8956843CC39D952812C511FC3D2AD0BBFFE131D9004F52FB600AE9DF61BD42B7C2BE0C9F0A84D045000C838D02DDDBBA2C3AB3C034046E4CAEB4A2C05EC2940F5DB6229E0';
wwv_flow_imp.g_varchar2_table(118) := '0B2E0588A5B1141B52469D8BF43B6E45F2903359F35F79A356368BA433011E7F1A4796AE42C8ABAC33012285A02611400110695463709F240066BE08F193977E0988A500CFA6CDA87AFD6D347EB71221156C798A5BB44C26240F1A20D5FB4FBDE03C18ED';
wwv_flow_imp.g_varchar2_table(119) := 'A971EB8A0D2B9F80BBF408B6FDED191CF9F67BC51D0A140DBD1F45800F4AAEF64201104D54DB70AF4870B20D1F869C27FF02711C302F7D1308B93D685CB10A55AFBE01F7C6CDBACD07B0F43C0DAEC93722EDF24B20CA64C360D0F7C0D0B9F7BE8A2AEC79';
wwv_flow_imp.g_varchar2_table(120) := 'F92D147EF009FCB5EADE2E2B46B24B3A4550B922800240A65F38A906C005E735D500C8CD91A95776A36402A1FA06E9A8E0AA37DE8667F336DD89004BF76E70DE741DD2AEBA0C2241962F7F258F56796C132701EE9FFD210A667FA89A5A00BF4446E92280';
wwv_flow_imp.g_varchar2_table(121) := '02409E710DD6009009B49ABA0987116A6840FDD7CB50F5EA6CA958905EAEA42E9DE09834018E09572229B73D5FFE7A09FC29FC6CAA05B018BBFFF32ABCE5959AA0A26411400120D31033A6BB903E85350064C2AD9E6EC261048E944BB5016A3F9C076FFE';
wwv_flow_imp.g_varchar2_table(122) := '5ECDCF043465FC5F0EE70DD7C2D29D19FFEA19ACF1B7B4A916C02A2911D073485DB500D43813400110FF312DF5200980DB6E6E2A02E472CAD42BBB510501311320960396AD40F5AC77E0DEBC55B322A065DAFFCACB60CEE1B4BF2AC6A78C46063D5E1C59';
wwv_flow_imp.g_varchar2_table(123) := 'B6B24900A8AC18D0A9302971268002E054518BD1FF6F290274D94530A6B008508CB06AA799A3CB010D4B8508781B6E0DE604482FFF9BAF439A78F973CD5F3B6337869E886240B579F9D870DF1FD070A038862D2BA32921029C08A29D4212032900641A17';
wwv_flow_imp.g_varchar2_table(124) := '22F12FFBB13F209545806422AECE6EC2FE003C1B7F40D52CB1457015428D8DEA74E458ABC5013F8306C035F516A48E3EBAD58FD9FEEA8F6B9C3C68D85F8435531F82F8A9C54B4922800240A61146012013682D74238A05151C40ED07F3503B7F21022A5E';
wwv_flow_imp.g_varchar2_table(125) := '0B35A6A52175CC28B8A6DC84E48167B0C88F16C6679C7D102FFEB5531F46FDFEC238F794B8E69B4540367C48E4C6570A0099C68038E54CD4004819310CA226002F12F84502E130C40982222FA0E6DDB9F0FCB005619F4F3DD04C26587A7483E3DAABE0B8';
wwv_flow_imp.g_varchar2_table(126) := '621CC4F8E7363FF5842F9196EA410008BEE2C5EF4010420424AA581005804C23DDD24D54017C41FA4B9117094444201C46381080BFA010B59F2E40DDA79FC35F5C12D1A389BC499C74993AE67C699B5FF2C001103530F8F24F6444D4D5B7C8FEDFFAD7A7';
wwv_flow_imp.g_varchar2_table(127) := 'A564C090479DE5802325DE2C027212341340011069A4DA789F24005E6719E03662D4E7E32241D0E38577EB76D47C300F0DDF2E47B0AA5A712C44726BF25967C239690252469D0393D3C117BFE2A2A47C832401F0F83338B254DDE58023259D4811400110';
wwv_flow_imp.g_varchar2_table(128) := '6994DA781F05401B01F271E0E8B2807BFD46D47EB210EE956B142104A417FF19A723EDAAF1481D3B9A19FE1CAB6D22A0370170EC7280DC330114006D1AAA913F4C0110392BDE790A024767043CEB37A2FACDF7D1B8724D42770B58FBF581EB8E5B61BFF8';
wwv_flow_imp.g_varchar2_table(129) := 'C2A6AF7E5E24D006027A140089120114006D18A8D13C4A01100D2DDE1B0901F7A62DA89A31130DCBBF47388147A72675EA08C77557C371EDD548EAD42112D3790F099C94805E054022440005801CBF884623AC7D7BA3C37F9F4152D7CE72F4C83E344E20';
wwv_flow_imp.g_varchar2_table(130) := 'ECF5A161F90A54CE9809CFA62D09F5D6E84893BEFED3EFB815D6D3FB26D41676AE7E027A1600728B000A00197E5F7812A00C9075D645A0AC1C750B16A3E69D0FE1DB5B9070EF6D238621F3D7F748DB5C7991405B08F8AB6B50F0C6072878738E264E046C';
wwv_flow_imp.g_varchar2_table(131) := '0D0BB9120329005A139D289FA1008812186F3F2501F1D2AF7E670EEA162C42B0ACFC94F7C7FB06F1E5EF9A7A2BEC975C0893232DDEDDB17D0D136812001FA2E04D6D1C09DCDA50C9210228005A1B9D289EA3008802166F8D888098F617D3FF895EFF6F36';
wwv_flow_imp.g_varchar2_table(132) := '56ACFD8B1C00C775D7300F20A208F2A69311A000F8914CBC450005800CBF8714003240D65117D2FAFFB215A87C29F1EBFFCDD845F11FFB65174B275E5A7AF7D45134E86AAC0950001C4F349E22800220D6A3F704ED5100C80059475D48EBFF9F2D46CDBB';
wwv_flow_imp.g_varchar2_table(133) := 'CA58FF97D09B4C4819391C990FDC0DDBD0213A8A065D8D35010A809F138D9708A00088F5E8A5009081A8BEBB685AFFFF504A0254C2FA7F73344431A0F4BB6E978A01F1C86B7D8FD1B6784F0170627AF1100114006D19A9113ECB19800841F1B68808286D';
wwv_flow_imp.g_varchar2_table(134) := 'FDBFD9E8A4AE5DE0BC61221C13AE80B97D4E44BEF02612F829010A80938F89588B000A00197EFF7E1400BF8739B7BD0C3DB20BAD12083534A2E19B65A87AF50D78B6EE50949BCD7900E2E85F6B9F5E8AB28DC6A88700B7019E3A564E04118BB2C11400A7';
wwv_flow_imp.g_varchar2_table(135) := '661D933B580930261875DF48E0D061D47EB20035EF7F04FF812265F168CE03B8FF6ED886310F4059C1518F357A2F041469A4622102280022A5DDC6FB2800DA08908F4B047CBBF35135FB3DD42FFA4A110701FD342CCC03E0406D2B010A80C809B6550450';
wwv_flow_imp.g_varchar2_table(136) := '0044CEBA4D775200B4091F1F3E4A409C0458F1FC2B68FC7E35100C2A8E8BE5B4EE70DD3C0969578E83A95D96E2ECA341CA274001105D8CDA22022800A263DDEABB29005A8D8E0F1E25F0E3FAFF6C78B66E5724175356A6F4F277DD72038418E04502D112';
wwv_flow_imp.g_varchar2_table(137) := 'A000889618D05A114001103DEB563D4101D02A6C7CE818028152B1FEFF196A3E98A7BCF5FFA3761A2C16A49E3F1219F7DE89E4C103193F12889A000540D4C8A4075A230228005AC73AEAA7240130F305587A748BFA593E400282806F573EAADE54EEFA7F';
wwv_flow_imp.g_varchar2_table(138) := '739492CF1C888C7BA62175F44818AC56068F04A222200980BF3E8D23CB5622E4F146F5ACDE6F8E56045000C83462CC1D7291F3E45FA4D3D2C457122F12889640D3FAFFCB68FC7E8D22D7FF9BFD1122D7798BC803B80C66E601441B66DDDFDFB0BF086BA7';
wwv_flow_imp.g_varchar2_table(139) := '3E8CFAFD85BA67D11A000E04D11E3E889A01A7BA28004E452846FFDF9C9B83ECC7FE80D40B46C1909C1CA356D98C5E082879FFFF4F6320E5015C71340FA027F300F4324663E5270540DB49462A022800DACE3AA216280022C2C49B4E42C07FB018B5733F';
wwv_flow_imp.g_varchar2_table(140) := '95FEF11797289AD38F7900D3903C7890A26DA571CA232004C09AA90F41FCE4D57A029188000A80D6F38DEA4973763B64FDEE21D82FBB8875D2A322C79B0501EF8E9DA87AFD2DD47FF90D4275F58A87C23C00C587489106864321D4E6E563C37D7F40C381';
wwv_flow_imp.g_varchar2_table(141) := '6245DAA826A34E25022800648AA631DD251D95EABAED66985C4E997A65379A20100EA371CD7A54FC7B06DC6BD6A9C2257124B06BF28D481B7F094C19E9AAB09946269E40D0E39592FFB63DFE343CA547126F90062CF825114001205380250130E5A62601';
wwv_flow_imp.g_varchar2_table(142) := '90EE92A95776A30502C1DA5AE9CBBF7AD6DBF0EED8A50A97CCEDB3E1B8FA72386FBC0E49DDBAA8C2661A997802418F074796AE6A12008728006215919389000A8058113E453B46BB1D69578F47E6AFEF6166B44CCCB5D28DB4FE3FE713D47E345FF1EBFF';
wwv_flow_imp.g_varchar2_table(143) := 'CDCCC571C0A9179E87F4E953917C467FAD84827EC49940A0BE01073F598CDDFF7915DEF2CA38F7A6AFE64F24022800641A033C125826D01AEC465AFF9FF926EABFFA5615EBFFCD21B09D3518190F4C47CAC8113098CD1A8C0C5D8A35015F750DF6CFFE10';
wwv_flow_imp.g_varchar2_table(144) := '05B33F84AFAA26D6CDEBBEBD9F8A000A00998684C88CB60D1F26D50248EA982B53AFEC46F5045AD6FFFF0BF79AF5AA72C7D2FB34B826DFC43C0055452DB1C6FA2AAAB0E7E5B750F8C127F0D72A3FD935B1B45AD7FBB1228002A0750C5BF594A5BBA806F8';
wwv_flow_imp.g_varchar2_table(145) := '22C44F5E2410098196F5FFD7DF86374F1DEBFFCD7E35E701386EBC0E16E60144126EDDDFE32E3D826D7F7B0647BEFD9E5500E3381A5A4440F9B32F862BFE33238E5DB1E96602920078F5791E92C22111310135AEFF373BD7920770D7ED481E3820629F79';
wwv_flow_imp.g_varchar2_table(146) := 'A37E09B84B0F4B0980221130E46519E0788E0421023803104FC23F69DB9CDB1EED1EFB3DECAC062823757577E5D9B21D55AFCC42C3B7CB116A74ABCE19DBF0A1C8FAF53DB08D18061822294EAA3A1769700C0934141462EDB4DFA0BE8065806388F5A44D';
wwv_flow_imp.g_varchar2_table(147) := '5100C841F9681F2DC580C65D04636A8A8C3DB32B351208070268FC7E352A5F7805EEF59BD4E802ACFDFAC035F516D82F1D0B93C3A14A1F68B43C044411A09ABC7C6CBCEF8F683870509E4E75DE0B05808C03C0E812C580580B4046E4AAEE2A585985BACF';
wwv_flow_imp.g_varchar2_table(148) := 'BF44F55BEFC3B77B8F2A7D1109AF8E8957C371FD3548EADC51953ED068790834D50058896D4F3CC32240F220E712804C9CA56E580B404EDAEAEFCBBFBF1035EFCF45EDA70B1150695114639A1DF68BC7207DDA14584FEFABFEA0D083B81168AA01B008BB';
wwv_flow_imp.g_varchar2_table(149) := '9F9B096F5945DCFA61C33F12E00C808CA341AA05307A14DA3DF607983BB497B16776A546026A5FFF6F666E3B7B28B21EBA17B611439907A0C6812893CD62DF7FC11B1F60FF5B7358034026E6140032816E9A0230C2DAB737725FFC172CDDB815504EF46A';
wwv_flow_imp.g_varchar2_table(150) := 'EB4B5AFF5F7174FD7F833AD7FF9B995BFBF681EB8E5B61BFF442E601A86D20CA68AFE77019F29E7A01A55F2C45508509AF32A28A595714003143195943495D3A23F7857F21B97F5F4910F0228113116859FF7FF33DF8F2F7AA1A92B9632E9CCC0350750C';
wwv_flow_imp.g_varchar2_table(151) := 'E530DE5D7C089BFFF80F54ACD98890CF2F4797BAEF830240E62160CECD41BB3FFF0EF631E7C3604B96B97776A71602BEFD85A815EBFF9F2C44E0B0BA0F4569C903B8630AAC42F8F222811310A8DF7B006BEFFA1F88AD80BCE4214001200FE7965EC4D1A8';
wwv_flow_imp.g_varchar2_table(152) := 'E9D36F974E493339B92D4A66FCEAE82E1C86B4FEFFEA1BAADDFF7F1C68930929E79E8DCCFBEF866DD810E601A86314CA6A65C8EB43F9AA0DD8F2C89370971C92B56F3D7746012073F4B9134066E02AEC2EE4F1A271D90A54BE34139E1FB6AAD0839F9B9C';
wwv_flow_imp.g_varchar2_table(153) := '3CA01FD2EFBA1DA96347C3989AAA099FE844EC0804EAEA71F0D3C5DC01103BA411B544011011A6D8DD64B48A9D0023D1EE2F7FE44E80D861D5544B8123E5A8FBEC73D4BC3B07BE7DFB35E15B52974E704C9A08E7C42B212A62F222816309F8AAAA51304B';
wwv_flow_imp.g_varchar2_table(154) := 'EC00980B7122202F79085000C8C3F9B85E2C3DBAA2C32B3C132001E855D1A56FEF3E54BFFD01EA167C8160B936F6439B5C4ED8C75D04D7EDB7C0DAA7972AE24023E523209D01F0C4335221203103C64B1E021400F2703EAE17511D2DFBEF8F22E59CE130';
wwv_flow_imp.g_varchar2_table(155) := '582D09B0805D2A968058FFDFB40595FF7D0D0DDFAD44D8E753ACA95119D69C07F0C0AF601B3A98790051C1D3FECDF5FB8BB0F1BE3FA176673E4449605EF210A0009087F371BD98B2B290F9C07438265C01635A5A022C60974A25D0B2FE3F63263C9BB5B1';
wwv_flow_imp.g_varchar2_table(156) := 'FEDFCC9A79004A1D7589B52BEC0FA06AE3166CFADF27D0585492586374D63B054002026EB4A722EDAAF1C8FCF53D100704F122816602812365A89BBFA869FDBF401BEBFFCDBE310F80E3FC4404FC2201F0E3C5C87F812580E51E21140072130760B05820';
wwv_flow_imp.g_varchar2_table(157) := '8E49CDF9C7633C202501FC95DCA56F4F01AADF791F750B1623585EA96453A3B6CD94EE6ACA03B8ED66E601444D4FBB0F782BAAB077C66C14CEF90CFEDA3AED3AAA40CF2800121494A4AE9D91FBDCFF21B97F3FC0C48A80090A83B2BA6D5EFF9FF11A1A96';
wwv_flow_imp.g_varchar2_table(158) := '6B68FDFF2865217C53CF3B1719F7DE89E4C1039907A0ACD197306B1A0F9660CB9F9E6405C0044480022001D04597E69C76C8FA9F07611F7F31F7452728064AEB568BFBFF7FCA3879D01948FFD51D48BDE03C88C3B178E99B40381842CD8E5DD8F8C02368';
wwv_flow_imp.g_varchar2_table(159) := '387050DF3012E03D054002A08B2E8D8E3438AF9F808C5FDD0153566682AC60B74A22D0B4FE7F74FF7FC101259916335B2CDDBBC179F375520E0CF35F628655B50D051A1A51F2F9D7D8F9F40C780F97ABD60FB51A4E0190A0C835E5019C859C7FFC857900';
wwv_flow_imp.g_varchar2_table(160) := '098A81D2BAF5EECA47F51BEFA07EF11204355A0C4588DDB4CB2F85EBD61B60E9D9436921A03D3213F0965762EF4B6F72FD5F66EECDDD51002408BCE8D6D2AD0B72FFF3CFA603524CA6045AC2AE134E201C867BDD46543CFF321A57AD0582C1849B140F03';
wwv_flow_imp.g_varchar2_table(161) := '9AF200CE41C6BD77310F201E8055D6A6D8F627EAFFF304C0C4048E022031DCA55ECD39D9C8FA9F0760BFEC6288AD81BCF44B2054DF8086AF97A2EAB5D9F06CCBD33488A63C806948BD6014F300341DE95F764E5AFFDFBE131B7FFD281AF617E99844E25C';
wwv_flow_imp.g_varchar2_table(162) := 'A700481C7B189D0E38AFBD1A19F74C631E4002E3A084AE03A5875033EF33D47E380FFE426D2743597A883C80EBE1B8723C4CD9594AC04F1B1240A069FD7F09763DFD123C5CFF4F4004000A8084606FEAB4250FE0EF8F22A94BE7045AC2AE134D400FEBFF';
wwv_flow_imp.g_varchar2_table(163) := 'CD8CC5CC57DAD5E3A523B12DDDBB261A3DFB4F1001B1FEBF67C66C14CD5DC0FDFF098A01054082C037779BD4B913729E7A5CAA8F6E484A4AB035EC3E21049AD7FF5F78198D2BB5BBFEDFCCD668B32175CC79489F3E15C903FBB31E4042065DE23B15D3FE';
wwv_flow_imp.g_varchar2_table(164) := '3FFCF671546FDE8E50409B392F89A7FCCB165000243842D2B900F74D8363E2D5D2D6405EFA2320D6FFEBBF5E8A6A1DACFF3747D736E44C64DC3F1D29A34650F8EA6FC823E4F7A372FD666CFEFDDF59FF3F81F1A70048207CD1B531C586D48BC6A0DD1F7E';
wwv_flow_imp.g_varchar2_table(165) := '03736E4E82AD61F78920102839849A8FE7A3F6C38F35BFFEDFCCD7D2AB075C936F42DAF84B61CA4C4F0476F6994002BEEA1A2493D86500002000494441541C78F763EC9BF92E7C95D509B444DF5D53002820FEA2384AEE8C6760EDDD93D3A10A8887DC26';
wwv_flow_imp.g_varchar2_table(166) := '78778AFDFF6FA3FE8BAF35BBFFFFA74CA53C80ABC64BC980623B2C2F7D1170179762DB13CFE0C8F2D510153079258600054062B81FD7ABF8CB30F3E1FBA40229DC0EA88080C86942382CEDFBAFF8F70CB8D76D90B3E784F66590F200462163FA1DCC0348';
wwv_flow_imp.g_varchar2_table(167) := '6824E4EF3C1C0CA27A6B1E363DFC181AF66B7BC78BFC74A3EB9102203A5E71B95B3A1EF88A71C87CE85EA936002FFD1008D6D44A5FFED5B3DE8677E76EFD380EC036641032EEBF9B7900BA8A3AA48CFF831F2D44FE8CD9F09655E8CC7B65B94B01A08478';
wwv_flow_imp.g_varchar2_table(168) := '188DB0F4ED8DDC679F84B5D7695C0650424C64B2C15F7410351F7E82DA79F311282995A957657463E9751A5C936F44DAF84B60CACC508651B422EE04DC258791F7D4F338B4E43B041BDD71EF8F1D9C9C000580424647D332C0BD48BB7C1C970114121339';
wwv_flow_imp.g_varchar2_table(169) := 'CCF06ECF43E5CC37D1F0D55284EAEBE5E852317D983BE4C231F14A38274D80D80ECB4BFB049AA7FF373EFC181A39FD9FF0805300243C044D0648CB00975F2AE502701940214189B719A1301A57AF43C57FFE0BF75AFDACFF376315633EF5A20B9071E76D';
wwv_flow_imp.g_varchar2_table(170) := 'B0F6EF176FDA6C5F01045AA6FFFF3B1BDE724EFF273A241400898E40CBDF8646588F2E0388A951180C4AB18C76C48940B0A6E6E8FAFF3BBA5BFF6F466A1B7616327F7D0F52CE391B3072CCC769A829A65977C921E43DF5220E2D59CEE97F054485024001';
wwv_flow_imp.g_varchar2_table(171) := '416836415A0678E85EA45D217603D81564194D890781A6F5FF8F513BEF33DDADFF37F314A2D775FB2DB08F1B0B93D3190FCC6C532104A4E9FF2D3BB0E9377FE5E13F0A890905804202D1BC0C601F7F29B2C46E001605525064E2638AB4FEFFDA6C342C59';
wwv_flow_imp.g_varchar2_table(172) := 'A6BBF5FF16D1CB3C80F80C2E05B6EAAFA943D1DCCFB0E7A5B738FDAF90F85000282410CD6658BA7641CE33FF803832D5603229CC3A9A132B02E150086EB1FFFF3F62FFFFC65835ABBA76A43C80B11720E32EE601A82E78511ADC70E020B6FCF92954AEDD';
wwv_flow_imp.g_varchar2_table(173) := '8490CF17E5D3BC3D1E042800E241B50D6D9AB2329171F75438AE9F0093D3D18696F8A89209042B2A51F7F997A87EF33DF8F6EC53B2A971B7CD366C88B4F4651B310C06A331EEFDB103F90988177EC59A8DD8F2C853682C2A96DF00F678420214000A1B18';
wwv_flow_imp.g_varchar2_table(174) := 'CD4704673FF16788D900302F4A61118A8D39BE8203A8796F2EEA3E5D88C091B2D834AAD256440D8CF4A9B7C27EA9C803A0E85569187FD16CEF9172A9F0CFC1799FF3E85F050598024041C1683625A94B2764FFED51A48C180A210878698C40380CCF96ED';
wwv_flow_imp.g_varchar2_table(175) := 'A87CF975342CFD0E61B747630E46E74E52E78E704C9A00C7C4AB90D42137BA8779B7F20984C3A8DBB5179B7EFB386AF3F22196BF78298300058032E2709C15468703CE895722FD9E693067B753A08534A92D04C27E3F1A57AC42E50BAFC0BD71735B9AD2';
wwv_flow_imp.g_varchar2_table(176) := 'C4B3E2ABDF7EE945704DBD45DA0ACB4B5B040275F5285EF02576FF67263C87F53DDBA5B4C85200282D22C21E63534D80F6FFFA3BAC7D7A49FFCE4B3B04A4F5FF855FA2FAADF7E1DBB3573B8EB5D613930929238621F381BB613BFB2CD6C0682D47253E17';
wwv_flow_imp.g_varchar2_table(177) := '061A8B4B91F7CF1770F8EB15DCFBAFB0185100282C20CDE648C980D3A7C231E91AEE8F56688C5A6B96B4FEFFEE1CD4CDFF5CF7EBFFCD0CADFDFB22FDCEDB60BF680C4B61B7766029F03991FC57BE7A03B63EFA141A0B4B1468A1BE4DA2005068FCA564C0';
wwv_flow_imp.g_varchar2_table(178) := 'B38720FBAF7F82A547377E1529344E519B25ADFF6F43E54BAFA361D90ADDAFFF37F3631E40D42349150F8829FF3D2F89E4BF454CFE5360C428001418946693CC1DDA23EB7F1F84FDE2B130A6A628D8529A16290169FDFFBBA3EBFF9BB8FEDF32E325E501';
wwv_flow_imp.g_varchar2_table(179) := '8C85EB8E5B61EDC33C8048C79392EF0B0782A8DE9A872D8F3C29250132F94F79D1A200505E4C5A2C124552EC975D2CD54A97B2A3793E8082A3159969D2FAFF82C5A87E5BACFF1744F6901EEE6ACE0378F06E88F30138D6D51F745F752D8A3E9C8FBDAFBD';
wwv_flow_imp.g_varchar2_table(180) := '0D6F59A5FA1DD2A00714000A0FAAB425F0F147A4C3520C566E095478B84E699E28FA2392FFEA167E01210678FD48409C089871D7ED481D3B9A79002A1F1861B1F52F7F1FB6FEE949546FDE8E5020A8728FB4693E0580C2E32AB6043A265C810CB1253027';
wwv_flow_imp.g_varchar2_table(181) := '5BE1D6D2BC5F24100E4BDBFE2AFFFB9AB40D30CC72A8C7E1B274EB0AE7CDD721EDEACBB9FD55E5BF4A7EB1F56FFE17C87FFE756EFD53702C2900141C1CC934A31196DE3D91F3B747907CE64018CC66A55B4CFB4E4220E4F648857FAA5E7A5D4A04E4753C';
wwv_flow_imp.g_varchar2_table(182) := '01536606D2C65F02D7949B60E9D98378D44A201C467D4111763CF91CCA56AC41C8E355AB279AB79B0240052136BA9C704E9A88F46993F965A482789DCC4451F25794FE152580C556405EC713103B5F52468E40C67D77C236E44CE601A8748004EA1B50BA';
wwv_flow_imp.g_varchar2_table(183) := 'F85BEC7AF665B84B0EABD40B7D984D01A086388B59803EBD90F3B73F2379D000CE02A8216627B0D1972FD6FFDF930E01E2FAFF8983983CB03FD27F350DA9179C07A32D59A591D6B1D9E1301A0A8BB1E31FFFC691EFF8F5AFF4914001A0F4081DB5CFD42E';
wwv_flow_imp.g_varchar2_table(184) := '1319D3A6C071C344985C2E95584D335B0834AFFFBFF82A1ABF5FCDF5FF930C0D290FE0A6EB90760DF300D4F8DB13F27A51BE723DB6FEE55F3CF54F0501A400504190848962ED5F7CFD67FFEDCF2C0FAC92981D6BE68FEBFF33A58380789D9880C803B08F';
wwv_flow_imp.g_varchar2_table(185) := 'BF04E9CC0350DF101122B7F810763FF72A4A167D83407DA3FA7CD099C514002A0AB8A95D1632A64D8663D24498D2390BA0A2D049257FA5F5FF77E7C2B79FEBFF278B9D940730EA1C64DC77176C8307320F4045833C28BEFEBF5F876D8F3F8DC6C2621559';
wwv_flow_imp.g_varchar2_table(186) := 'AE5F53290054147B691660E00064FFF58FB09EDE0730995464BDBE4D95D6FFDF7CB769FDBFB24ADF304EE17DF2E081C8BCFF6E4908182C4964A50602E1B034E5BFFBF9D7A504409108C84BF9042800941FA3E32C34A63BE1BC7E02D2EF9802730E8F0A56';
wwv_flow_imp.g_varchar2_table(187) := '45F84221B8D76D44C5F32FA371F53A20C8A228BF1437CB693DE09A7223D22EBF1462498097F2094899FF8BBEC1AE675F81BB9499FFCA8F58938514006A8954B39DD28E809ED22C806DF0201892F885A4F41086EAEA51BF6429AA66CE8677FB4EA59B9B70';
wwv_flow_imp.g_varchar2_table(188) := 'FBCCD95948BB6A3C9C374F82A57BD784DB43034E41201446FDBE03D8F1D40BDCF7AFB2C14201A0B28009738DE92E38AFBF86B3002A899DBFA414B51FCD47ED9C8FE12FE2DAE8A9C266B0252375F42864FCEA0E69C98BE7029C8A5862FFBFF8FA2FF9FC1B';
wwv_flow_imp.g_varchar2_table(189) := 'ECFE37BFFE131B89E87BA700889E59E29F90AA039E86EC477F0FDBD0215C274D7C447ED102EFCEDDA89AF5361ABEF81AC19A5A855BAB0CF3A43C80FBA623E5BC7339BE951192135A214EF8ABDBB31F3BFFF922CABE5FCBAA7F0A8ED5894CA3005059C05A';
wwv_flow_imp.g_varchar2_table(190) := '5602C44981E32E42E683F720A953077E2529358ECDEBFFCFBD84C635EBB9FE1F619CA43C80C93722ED0AE60144882C21B7F9AAAA51F8C17CEC9BF91EBCE51509B1819DB69E000540EBD925FC49715260BB3FFD1629E78F64D5B48447E3C406B4ACFFBF36';
wwv_flow_imp.g_varchar2_table(191) := '1BDE1D5CFF8F344CE6EC76521E80EB96EB91D48D7900917293F3BE7030889AEDBBB0FD896750BD79074281809CDDB3AF1810A0008801C44435614C4E866DE40864FDEED7B08AC3538CC64499C27E4F4280EBFFAD1B1A467B2A522F1C8DF4E9B723B97FBF';
wwv_flow_imp.g_varchar2_table(192) := 'D635C2A7E247201C964EF9DBF7FA7B289CBB00FEAA9AF8F5C596E3468002206E68E569581C119C3E7D2A1C13AF84C9E594A753F612310169FDFFF5B7D1F025D7FF238676F446DBD0C1C87CE85ED8CE391B068ADB68F1C5F5FEA04794FC5D87BCA75E44FD';
wwv_flow_imp.g_varchar2_table(193) := '9E02885C005EEA234001A0BE981D67717389E0768FFDBEE94B89C581141351F197A27BED06548AFDFF5CFF8F3A2EE218ECF4A9B74AB92E14B751E38BDF032171E0CF41EC7E61160E7DC1A23FF1031DFF962900E2CF38EE3D88C3811CD75D0DD7D45B9194';
wwv_flow_imp.g_varchar2_table(194) := '9BC384C0B8138FAC83505D1DEABFFA165533DF8477C7AEC81EE25D2D04CCB9EDA5992DE7A40948EAD299641442C05F578F92854B90FFFC4C1EF7AB9098B4D60C0A80D69253D273625BE069DD91F5DB07A56D533C465519C1F1171E44CD87F3503BEF3304';
wwv_flow_imp.g_varchar2_table(195) := '4A0F29C3281559614C4D45EAD8D148BFEB76240F601E8012422712FF6AF3F2B1E3FF3D8FCA759B11F2F99460166D6825010A80568253DA6322213065E470644A0981A73121500101F2EEDA839AB7DF47C3F2950835B0367A6B4222EA01644C9F0A910FC0';
wwv_flow_imp.g_varchar2_table(196) := '8240AD2118C367C4697FA54750304B24FE2D84BF9A897F31A49B90A6280012823D3E9D9AB3B3E1BAEB3638454260467A7C3A61AB1113081C2E8367F316889FBC5A47409C7A69EDD707499D3BB12050EB10C6ECA9A0DB83B2E5ABB1F3999799F81733AA89';
wwv_flow_imp.g_varchar2_table(197) := '6D880220B1FC63DBBBD1086B9F9EC812B501CE3E0BE268555E24400224D05602E1600875F97BB1F3FF66A07CE57A043D9EB636C9E71540800240014188A50946BB1DF64B2E44C6FD77C1D2B50B97026209976D91804E09882A7F851F7C8A82D973E02D63';
wwv_flow_imp.g_varchar2_table(198) := 'C53FAD0C030A00AD44F2183F9272DB23E3DE3B9176C53818591B408311A64B24201F81A0D7878A351B90F7E40BA8DBBD977BFEE5431FF79E2800E28E58FE0EA4DA0003FA21F3B70FC2364C1C16C4A500F9A3C01E4940FD04C4D4BF28F4B3FBB9D77064E9';
wwv_flow_imp.g_varchar2_table(199) := '4A041ADDEA778A1EB410A000D0E860685A0A18838C7BEE44528F6EACA4A6D138D32D12881B0151EEB7AC1C851FCEC7FE37E772EA3F6EA013D7300540E2D8C7BD675126D8356D329C13AF6ADA156030C4BD4F76400224A00D0241B71B4796AFC62E29EB7F';
wwv_flow_imp.g_varchar2_table(200) := '3FA7FEB511D6E3BCA000D060505B5C12BB027A9F86ACDF3D84947386C3906CD5B2B7F48D0448204604C20151F06737763EFB2A2A5631EB3F465815D70C0580E242125B83A41303CF1D8EAC87EF83A55F6F187856406C01B33512D01881B028F873B01405';
wwv_flow_imp.g_varchar2_table(201) := '6FBC8FA2798B58F04763F13DD61D0A000D07B7D9355346069C93AE81F3D61B90D421974B013A88395D248156110887216AFD972EFE56AAF5DF78B0B455CDF0217510A00050479CDA6C6552C70EC878F06EA45D7A118C8E348A803613650324A03D0241AF';
wwv_flow_imp.g_varchar2_table(202) := '17156B3749EBFEB5DB7621140868CF497AD442800240278341DA1AD8BF1F321FBE0FB6E143990FA093B8D34D1288948074D0CFAE3DD8F3C22C1C59B68A5BFE2205A7E2FB2800541CBC684D37A4A6C07EFE48A4DF7717AC7D990F102D3FDE4F025A25100E';
wwv_flow_imp.g_varchar2_table(203) := '89837E0E63FFDB735134E733F82AAAB4EA2AFD3A86000580CE8683D80EE8BC4EE4034C82581680D1A8330274970448E03802E1307C3575285DF40DF25F9C057731D7FDF532422800F412E963FC3477688F8CBB6E87FD8A71306766301F408763802E9340';
wwv_flow_imp.g_varchar2_table(204) := '3301E994BFEFD762D7D32FA16EF73EEEF7D7D1D0A000D051B05B5C351A61E9D91D19F7DF0DFB05E7C1684FA508D0E338A0CFBA2710F2FB51FDC376EC7AF615546ED88C90CFAF7B267A024001A0A7681FBBF663B12079F02064DE3F1DB6618361B0B24890';
wwv_flow_imp.g_varchar2_table(205) := '4E8702DDD6290191F457975F80BDAFBC85434B962350D7A05312FA759B0240BFB18731CD8ED40B4723FDCE294D498166B38E69D07512D00F8170280477F12114CE998FC2F73F659D7FFD84FE384F2900741AF866B74DE92EA45D79195C936F4452F7AEAC';
wwv_flow_imp.g_varchar2_table(206) := '14A8F3F140F7B54F40BCFC7DE595285EF015F6CD7C17EE92C3DA779A1E9E900005000706CCD95970DE743D9C9326C0DC3E873B0338264840AB0444A5BFDA3A1CFA6A39F6BCFC161AF61D60D29F56631D815F14001140D2FC2D462392BA7545C6B4C9B05F';
wwv_flow_imp.g_varchar2_table(207) := '7261D3C981DC1EA8F9B0D3419D110887A5E23E15AB3762CF2B6F49C97F219F4F6710E8EEB1042800381E9A08889D013DBA2163FAEDB05F7C218C4E077706706C90808608043D5E54ACFB017BFEFB06AA366EE5CB5F43B16DAD2B1400AD25A7C1E70C560B';
wwv_flow_imp.g_varchar2_table(208) := '92079D21D508B09D330CC694148A000DC6992EE98F80D8DE57B363170A66BD8FC3DF7ECF8C7FFD0D01E60030E6A7266010DB03CF3C439A09B09D331CC614DBA91FE21D2440028A2520F6FAD7EED88D7DE2E5FFCD0ABEFC151B29F90DE30C80FCCC15DFA3';
wwv_flow_imp.g_varchar2_table(209) := '9809B09D35583A3DD03678108428E0450224A03E02D25EFF3D052878FD03947EF10DFC3575EA738216C78D000540DCD0AABB61A946C005E7C175FBCD481E703A4580BAC349EB7548201C08A2A1B018073F5A28EDF7F79655E890025DFE250214001C1F27';
wwv_flow_imp.g_varchar2_table(210) := '254011C0C14102EA24D0FCF22FFA688174BA1F5FFEEA8C63BCADA60088376195B7DF240246C175FB2D9C0950792C69BE3E08F0E5AF8F38C7C24B0A805850D4781B2D3301B7DD8CE433B81CA0F170D33D151338FEE5BF00DEB272157B43D3E34D800220DE';
wwv_flow_imp.g_varchar2_table(211) := '8435D2BED16E47EA98F3E0A208D04844E986D608840301341C3888A2790B513447BCFCB9E6AFB518C7DA1F0A805813D5707B9C09D07070E99AAA09B4BCFC3F5A88A2B90BF9E5AFEA68CA673C05807CAC35D1538B0898727439C0CA2D829A082C9D502D01';
wwv_flow_imp.g_varchar2_table(212) := 'BEFC551BBA841B4E0190F010A8CF002102522E380FCE2937C136A01F8C562B2B06AA2F8CB458030444919F867D8528FA64110ECEFB1CDE235CF3D74058657381024036D4DAEAC890668765D4B9704D9A80D4B3CE84D99E4A11A0AD10D31B851308797DA8';
wwv_flow_imp.g_varchar2_table(213) := 'CDCB97F6F8972EFA06BEAA1A855B4CF39446800240691151913D61AB15E641039071C764A49D3B9C224045B1A3A9EA26205EFED55BF35030FB431C59B60A81BA7A753B44EB134280022021D8B5D3A92402CEE88FF42937216DE470985D4E187894B07602';
wwv_flow_imp.g_varchar2_table(214) := '4C4F9445E0E891BED53F6CC3FEF73E46D9F2357CF92B2B42AAB286024055E152A6B121F1C2EFDE0DAEC93721FD9231B06467C1603229D3585A45022A2510162FFFDA7A94AF5A8F7DAFBF87EA2D3B2066027891406B095000B4961C9F3B8E801001E12E5D';
wwv_flow_imp.g_varchar2_table(215) := '9076C344648CBB08B64EB93098CDA4440224100302E15008BE8A6A942D5B297DF9D76CDB85908F2FFF18A0D575131400BA0E7F6C9D0FC18040763BA45E732532AFBA0CF69EDD61E436C1D842666BBA2320B6F9B94B8FE0F0D7DF61FFDB1FA1A1A0104210';
wwv_flow_imp.g_varchar2_table(216) := 'F02281B612A000682B413E7FFC4C000CF0B95CB08C198DEC1B27C231A02FCCB664EE10E0382181561008F9FCA8DFBB1FC5F3BF40C9822570971CE2CBBF151CF9C8890950007064C49C809809F0A6DA611C3E0CD9374C40FAD03391E472303930E6A4D9A0';
wwv_flow_imp.g_varchar2_table(217) := '660988F57EB707B53B76439CE877E8CB65F055566BD65D3A961802140089E1AEF95E8508705B9211ECD717EDAEBD0AD9634622B97D360C6626076A3EF874B04D04A4F5FEEA5A54AEFF0145EF7F8A8AB59B1068686C539B7C98044E44800280E3226E0484';
wwv_flow_imp.g_varchar2_table(218) := '0868309AE1EBD41999578F47CE651722AD4757E605C48D381B563B81903F004FE9611C59B61245F33E47ED8E7C26FBA93DA80AB69F0240C1C1D182694204D4C3884667061C63CE43A7EBAF846BD0E930A7D89817A08500D3879811105BFAEAF2F7A178C1';
wwv_flow_imp.g_varchar2_table(219) := '572859B8049E92C35CEF8F195D36C419008E818410681601F5B654240F1E844E93AE42D68821B06666724920211161A74A2220A6FCFDB575A8D9BA13451F2D44D9D295F0D5D42AC944DAA251029C01D0686095E696B41C0023AA8D16183B7544EE559720';
wwv_flow_imp.g_varchar2_table(220) := '77DC58D87B7683895B0595162EDA23130131E5EF2E3D84234B574987F988DAFEDCDF2F137C76030A000E02D908348B802A981172BA9075C1B9E834713C5C03FB21C991C65D02B245821D259C8094E5EF46DDCEBD2859FC0D4A177D0B0FB7F8253C2C7A33';
wwv_flow_imp.g_varchar2_table(221) := '8002406F114FB0BFC78A009F3519697D7BA1D335E3907DFE3952F540A32529C116B27B12882F8170302855F5AB58B70985733F43E5BACD0832CB3FBED0D9FA090950007060C84EE05811E0359A61699F8DF66347A1C3E517C1D1AF9774AA200F14923D2C';
wwv_flow_imp.g_varchar2_table(222) := 'EC30DE04C261043D5E34EC2FC2E1AF57A0F8B32F51BFEF0044A53F5E24900802140089A0CE3E71AC08F0C008A32D19AE81A7A3E335E39035E22CD83AB4E76C00C7896608347DF557A16AD356142F5882B2156BE0AF66A29F6602AC52472800541A382D98';
wwv_flow_imp.g_varchar2_table(223) := 'FD531100A311C939ED9073D179E830FE22384EE76C8016E2AC6B1FA4AF7E0F1A0A8A70F89B1528F9EC2BD4151C40D8CFAF7E5D8F0B85384F01A09040E8D58C9F8A803000932D19CE33FAA1E3959720EBDCB390D2B1038B07E97580A8D86F31B5EF29AB40';
wwv_flow_imp.g_varchar2_table(224) := 'D5C66D28FDFC6B94AD5CCBAF7E15C7538BA653006831AA2AF3E9442240B860C9704925843B5E7E9124082CE94E184C2C25ACB2F0EACE5CB1AF3F50DF80BADDFBA413FC4A167D037751098BFAE86E2428DF610A00E5C74817169E4C041892CCB077EF8A0E';
wwv_flow_imp.g_varchar2_table(225) := '978F45CE9851483DAD2B4F17D4C58850A793A29A5F6371292A566D9092FCAAB7EC40D0ED51A733B45AF3042800341F62F538186C2E1604334462A0580E68BE92D2ECC81C3104B9E3C722FDCCFEB0E5B6E7B2807A42AB794BC574BFB7A20A35DB77A174F1';
wwv_flow_imp.g_varchar2_table(226) := 'B728FB6E0DBC47CAF9D5AFF9C8ABDB410A0075C74F73D6B7540C3C2A0242C77828B6065AB3B3D06ED470E48E1B03E7803EB066A6C360366B8E031D520781705094F1AD457D7E018E2C5D89435F2D47FD812226F9A9237CBAB7920240F743407900C44C40';
wwv_flow_imp.g_varchar2_table(227) := 'A3281B7C021120AC959605BA7642CEC5A3913DFA1CD87B7687C5E9E0B902CA0BA5662D92D6F91B1AD178E020CA576DC0A12F974A5FFF9CEED76CC835E918058026C3AA7EA74E25028487269B0D8EBE3D91337624B2CE3D1B76911FC02242EA0FBE923D38';
wwv_flow_imp.g_varchar2_table(228) := '5ACCA7F160092AD76FC6A1AF96A16AC356E9301F5E24A0360214006A8B988EEC8D4404081CE6D414B8CEEC8FDC4B46237DE820A474EE28FD375613D4D16089B7AB475FFCEED2C3A8DDBE4BCAEE97D6F92BABE3DD33DB2781B811A000881B5A361C0B0291';
wwv_flow_imp.g_varchar2_table(229) := '8A00D15792C38EF4210391337614D2079F8194CE1D3823108B20E8B90D71688FC70B4FE961D46CDF8923DFAE44F9CAF5F0965530C14FCFE34223BE53006824905A76231A1120CD0838ECC8A010D0F29088BF6FC7BEF8B7ED9412FCC45ABFB7AC1C22F18F';
wwv_flow_imp.g_varchar2_table(230) := '1709688100058016A2A8031FA21501921048B323E3AC339073E179D21281AD632E2CE2D861338B09E960C8B4CAC5E6E43EE98B3F2F1F4796AD44C5AA8D7CF1B78A261F523A010A00A54788F6B510688D08689A1148836B603FB43B7718D2879C017BF7CE';
wwv_flow_imp.g_varchar2_table(231) := '484A4F873189DB0739BC9A0888C37AFC750D701F2C918AF788F5FDCA8D5BE1ABA8E4173F0789660950006836B4DA74ACB52240D010670CA4F5EA81AC91C39079F699B0F7E8066B76264C562B6030681318BDFA4502219F1FBECA2A34141637BDF897AF46';
wwv_flow_imp.g_varchar2_table(232) := 'D5E61D0830AB9F23470704FEFFF6EE74B78DEB0CE3F8236E12B550B4E52D4EAAC48E1B276D9A0F75812E57D73B28FAA1E82D35056AB789E33649ED44B6E3550B2989A4445254710E45575EB450C39939CB5F80004320CF9CF7F71E631E0E67210044D0E4';
wwv_flow_imp.g_varchar2_table(233) := 'D04A4C12028C45A15452F5FD2B5AFADD2D2DFDFE37AA7D725D33EF5D92B9DB20CF1A086DB5BC5D8F39CCBFD7EED813F9B6EEAF68EDCBDB5AFBDB3FB4FDE047EDB5B96D6FF82B800A47020400D6829702494380297AAA5850A5BEA8C5CF3FD3D21F6EA9FE';
wwv_flow_imp.g_varchar2_table(234) := 'ABCF34B7FC812A4BE7549CAE7054C0CB9571F4A407BD9E7A1B4D7BAFFECD7F7FAFB5BFDFD1C6EDAFB5F3F485067D1ECF1B58BB29E7140204805320F11237054621A0A9923A2A28C9B9D985E98AE63EFA992EFCF6D7F65E0273D79655BD7C51E57A4D8572';
wwv_flow_imp.g_varchar2_table(235) := 'D94D006675A2C0E8BB7D735FFED6CA2335FEF98DFDC4BFF9ED7DFBC43E7E10885980001073F703A87D9221607454A05C5F54EDE60D9DBFF585EA5FFC42B31F7EA0E98B4B2A2FCCF11581076BC61EE2EF74ECC379DA8F9E0C3FED7F79478D7FDD53779D93';
wwv_flow_imp.g_varchar2_table(236) := 'FA3C682153CC4880009011349B494F60D22160345373958079F8D0E2E79FDAFB0A2CDCFC58D5AB57EC89836573CBE1229713A6D7D5F1467EB5D35FDD50E7E9336DDF5F51F3AB7BDAB87D57AD473FC93CA6971F0410785D8000C08A084220AD10F05618F8';
wwv_flow_imp.g_varchar2_table(237) := 'E54D7B6460E1938F3573E5927D1A215F13E4B384CCE17D7318DF7CD2DF79F642DB0F1EAAF1D537DAB873D77EF267A79F4F5FD8AA3F0204007F7AC54C4F10483B041C0E0333972ED82302E6E840EDD39FDBAB0AA62F9CB761A03833C37308D258ADE67EFC';
wwv_flow_imp.g_varchar2_table(238) := 'DDAE7ACD2D7557D7B5F3FCA5FDA4DFF8FA9E9A77BF55FBA7671AECEEA6B165C6442048010240906D8DB7A8AC42C048D83C70A85C5BD0DCF5E56118B87943B3CB57ED390395737595171754AC7045C15957E47EBFAFDED6B6BAEB0DEDAE6ED833F8B7BF7F';
wwv_flow_imp.g_varchar2_table(239) := 'A0E6DDFF68EBBF3FDA1BF50C7A9CC17F565FDE17B7000120EEFE07597DD621E030A2B99AC07C35B070E39A3D42307FFD4355DFBBACCAF961183061C1DC90882715BE63E91D7CC2EF6F6DABD7D854B7B1A99DE7AB6AFDB0A2ADEFEE6BF3BB076A3F7C624F';
wwv_flow_imp.g_varchar2_table(240) := 'F0E3070104920B1000921B328283027986807705021304E6AF2DDB4B0DAB572F0F8F0ED46BAA2CD6545A981B5E6A18D9DD08879FEE5BEA6D6ED9DFEE4653BB2F5EAAB5F258AD1F1EDA4FF8ECF01DFCCFC5948211200004D34A0A7953C0951070785EA3AF';
wwv_flow_imp.g_varchar2_table(241) := '0CCCA38ACDD7062614D88714992304B5057B94A03437ABE26C55A5D96A10C160BFD757BFDDB19FDCFBADB67A9BDBF6E43DB3C36F3F7EA2B6D9E1DBDF47EAAE6D70489FFFCA0864244000C8089ACDE423E062087853C28482D2FC9CBDC470EEA3F73573F9';
wwv_flow_imp.g_varchar2_table(242) := '92BDFCD09E47505F54697ED6868162D5FCCEA838333DFC355F2594F27FA091391B7FB0B3AB3DF3BBBB6B77F47B9D9DE14EBFD55177734BBBCF57ED13F5CCD9FAEDC74FED097BE630BFB93B1F3F0820908F0001201F77B69AA1800F21E0280EB3D337F71D';
wwv_flow_imp.g_varchar2_table(243) := '98B9B864AF3230B729AED46B2A9FABDB4B10EDD182E98AA62AD3F6E986C5E9B20A95E957E718D8BF9D3128981DBBD9A9DB9DF4605FFBFBFBDAEFF50EFED6D7A0D71DEEF4DB1D751B4D7B9B5D7B187F6DC39E9CB7F3725DE60E7CE6D3BEB94E9F1F041070';
wwv_flow_imp.g_varchar2_table(244) := '4B8000E0563F984D4A023E8780E348CC0EDE7E75604E2E9CADAA5C9BB7FF9E3A78D471A95A1D3EDB60B63AB6ACB9A4CEECD0FBDB6DED0FF6EC4E7C6FBB3DFC9B399C6FFFDDE07AFBB1657903026E081000DCE803B3C84020D41090011D9B400081000508';
wwv_flow_imp.g_varchar2_table(245) := '00013695928E162004B03A10400081A100018095109D002120BA9653300208BC438000C0B2885280101065DB291A01040E091000580ED10A1002A26D3D852380005F01B00662172004C4BE02A81F8178053802106FEFA9FC408010C05240008118050800';
wwv_flow_imp.g_varchar2_table(246) := '31769D9ADF122004B028104020360102406C1DA7DE2305069A524B05355554474571EF3A160B0208842C400008B9BBD436B60021606C32DE8000029E0A10003C6D1CD34E4F8010909E2D232380803B020400777AC14C1C12200438D40CA6820002A90810';
wwv_flow_imp.g_varchar2_table(247) := '00526165D0100408012174911A1040E0280102006B0381630408012C0F041008558000106A67A96B6202848089513210020838244000838712EA000005AD4944415470A8194CC55D011302DA2AA8C12582EE3689992180C058020480B1B87871CC028480';
wwv_flow_imp.g_varchar2_table(248) := '98BB4FED088427400008AFA75494A2002120455C864600814C0508009972B3B1100408012174911A10408000C01A40E00C02848033A0F1160410704A8000E0543B988C4F02A310609E1DD0E6D9013EB58EB9228080240200CB0081040284800478BC1501';
wwv_flow_imp.g_varchar2_table(249) := '0472152000E4CACFC64310200484D0456A40203E0102407C3DA7E21404080129A032240208A42A4000489597C163122004C4D46D6A45C07F010280FF3DA402870408010E3583A92080C0B1020400160802131620044C1894E1104020150102402AAC0C1A';
wwv_flow_imp.g_varchar2_table(250) := 'BB002120F61540FD08B82F400070BF47CCD053014280A78D63DA084422400088A4D194998F0021201F77B68A0002270B10004E36E215082412200424E2E3CD0820909200012025588645E0B0002180F5800002AE0910005CEB08F309568010106C6B290C';
wwv_flow_imp.g_varchar2_table(251) := '012F0508005EB68D49FB2A4008F0B573CC1B81F0040800E1F5948A1C17200438DE20A6874024020480481A4D996E091002DCEA07B34120460102408C5DA766270408014EB481492010AD000120DAD653B80B02840017BAC01C10885380001067DFA9DA21';
wwv_flow_imp.g_varchar2_table(252) := '01428043CD602A084424400088A8D994EAAE0021C0DDDE3033044215200084DA59EAF24E8010E05DCB9830025E0B1000BC6E1F930F4D8010105A47A9070177050800EEF68699452A400888B4F1948D40C60204808CC1D91C02A71120049C4689D7208040';
wwv_flow_imp.g_varchar2_table(253) := '12010240123DDE8B408A0284801471191A01044400601120E0B00021C0E1E63035043C17200078DE40A61FBE002120FC1E53210279081000F250679B088C29400818138C972380C08902048013897801026E081002DCE803B3402014010240289DA48E28';
wwv_flow_imp.g_varchar2_table(254) := '04080151B4992211C84480009009331B416072028480C959321202310B100062EE3EB57B2B60424047053554545B450DBCAD84892380405E020480BCE4D92E0209054621A0A9A25A8480849ABC1D81F8040800F1F59C8A0312200404D44C4A4120630102';
wwv_flow_imp.g_varchar2_table(255) := '40C6E06C0E81490B1002262DCA7808C421400088A3CF5419B8002120F006531E02290810005240654804F2102004E4A1CE3611F0578000E06FEF9839026F09100258140820705A0102C069A5781D029E0810023C6914D3442067010240CE0D60F308A421';
wwv_flow_imp.g_varchar2_table(256) := '40084843953111084B800010563FA9068157028400160302081C274000607D2010B0002120E0E6521A02090508000901793B02AE0B10025CEF10F343201F0102403EEE6C15814C0508019972B33104BC10200078D1262689407201424072434640202401';
wwv_flow_imp.g_varchar2_table(257) := '024048DDA416044E102004B044104060244000602D201099002120B286532E0247081000581A084428400888B0E9948CC01B020400960402910A1002226D3C65237020400060292010B1C0E110D056517B115B503A02B109100062EB38F522F086002180';
wwv_flow_imp.g_varchar2_table(258) := '2581409C02048038FB4ED508BC264008604120109F000120BE9E533102EF142004B03010884B80001057BFA9168163058621604A4D95C439012C1604C216200084DD5FAA43606C0142C0D864BC01012F0508005EB68D492390AE0021205D5F4647C00501';
wwv_flow_imp.g_varchar2_table(259) := '02800B5D600E083828400870B0294C0981090A10002688C950088426400808ADA3D483C0FF050800AC06041038568010C00241204C010240987DA52A04262A40089828278321E0840001C08936300904DC172004B8DF236688C03802048071B4782D0291';
wwv_flow_imp.g_varchar2_table(260) := '0B1002225F00941F94000120A876520C02E90B1002D237660B0864214000C842996D201098C0EB21A0A03D4D055621E52010BE000120FC1E532102A9088C42C0A64A6A8910900A32832290A2000120455C86462074014240E81DA6BE90050800217797DA';
wwv_flow_imp.g_varchar2_table(261) := '10C8406020A9A38238129001369B4060820204800962321402B10A9810B0A3827D8A205F07C4BA0AA8DB370102806F1D63BE08382A400870B4314C0B812304A65EFEE92F7F5CFFF35F0142000104120BF425FB554043257555483C1E032080407A025CBB';
wwv_flow_imp.g_varchar2_table(262) := '939E2D23238000020820E0ACC0FF007D478C458C18BDA20000000049454E44AE426082';
wwv_flow_imp_shared.create_app_static_file(
 p_id=>wwv_flow_imp.id(72686501461270675)
,p_file_name=>'icons/app-icon-512.png'
,p_mime_type=>'image/png'
,p_file_charset=>'utf-8'
,p_file_content => wwv_flow_imp.varchar2_to_blob(wwv_flow_imp.g_varchar2_table)
);
end;
/
prompt --application/shared_components/files/app_100_logo_png
begin
wwv_flow_imp.g_varchar2_table := wwv_flow_imp.empty_varchar2_table;
wwv_flow_imp.g_varchar2_table(1) := '89504E470D0A1A0A0000000D4948445200000201000000C80806000000719E3234000000017352474200AECE1CE90000000467414D410000B18F0BFC6105000000097048597300000EC300000EC301C76FA8640000240E49444154785EEDDD0F705CD57D';
wwv_flow_imp.g_varchar2_table(2) := '2F70F67913AFBC0AABC97ABA33B21905BB4883A611D81015BBB1029481426842DBD0266DE3A493618090D796243C027E0CB810682090BC479AF032AF7D8FA64D80340DA19930A1108869ED54631C901965249E126B6C79220FCB48C8321223BF7DDFAFEE';
wwv_flow_imp.g_varchar2_table(3) := '6F790ED8D6EEEADE7BCEBDF7FB9939DC73D6C6FAB377EFF9DE73CEBD3757ABD54E11111191ECF94FB6151111918C5108101111C92885001111918C5208101111C92885001111918C5208101111C92885001111918C5208101111C92885001111918C5208';
wwv_flow_imp.g_varchar2_table(4) := '101111C92885001111918C5208101111C92885001111918C5208101111C92885001111918C5208101111C92885001111918C5208101111C92885001111918C5208101111C92885001111918C5208101111C92885001111918CCAD56A35ABA6CBDCDCDC3B';
wwv_flow_imp.g_varchar2_table(5) := 'E6E7E7DF614D8162B1F8723E9F7FDD9AE2B9E9E9E94EAB264ED2F7351F8E1FA552E9A05533CFF56761E5CA9533854261C69AA992DA1000975891FF6FFF8E1D3B5EB3FA291D1D1D8B07191CACE771D0AE72DBDEDEBEB8657BF12F89139393933D954AE56A';
wwv_flow_imp.g_varchar2_table(6) := '6B26D10F509E0CAA89E4C3F1E3D3B695534EB9CFB6AEFCD04AEAA43904DC86726B5095137889FFC13E702497CB1DA86FF1D21184850308042F33FD3210B0CE6D5AD3B08712BDFF625FFA1EF6A52BAC99443EFCFE73B615EC52B675653B0AF789D4510890';
wwv_flow_imp.g_varchar2_table(7) := '13C2BEC14050B560B01FE5C0E0E0E03E06020E557224412306E15B585878FB8A152B06F17B3FCB5E4A1CEC3BAF1C3972A43BC1FB8742805F140222A210204DE1C11D1B0682517452A308053F63182897CBBF40D9B7F89764B9CE46F969504DB40FA33C1C';
wwv_flow_imp.g_varchar2_table(8) := '54134721C02F0A0111D1D501D21474FCEFE4192ACA95686E7BCF7BDEF3DFBBBBBBEF4400B871D7AE5D7F363A3A7A41B55A7D57F0B7A545491E467F0302E347AC2A229E520890656128C0E63C946B366DDAF437F540303838F827E3E3E3E77295F5E25F94';
wwv_flow_imp.g_varchar2_table(9) := '86702A009D672A42006C999D9D2D5B5D443CA41020616A43590C041C21E8EAEABAAD5028FC394707D41934269FCFF772A4C59A89C680582C162FB3A6887848214022612304EF47B983A303E80CAE1F1A1AFA80C2C092D2320A50F709DB8A88871402240E';
wwv_flow_imp.g_varchar2_table(10) := '1C1DD8D6D7D7F74586018E0C70D83BF823A94BD954405DBFD68888F84B2140E27406CA368E0CE4F3F9AB262626DE1DBC2C94A6A98063B495CBE5B4051B91D4500810173832704F6767E72D9C22D0E2C1377CD4B669A31020E229850071A50D67BD57728A';
wwv_flow_imp.g_varchar2_table(11) := 'A050285C9DE4FBE4878141A856ABFDA135D3465302229E520810D73845F057A552E9B3BC5F7EF052F620089D8350B4D69A69A32901114F2904880F7869E1F5954AE5E6B1B1B1CDC14BD952ABD5FEC8AA69A51020E2218500F1C9D675EBD6DDCEAB07AC9D';
wwv_flow_imp.g_varchar2_table(12) := '09B626E2F2A0955A9A1210F1904280782597CB5DC8AB07B2343590F2A9803A4D0988784821407C741EA706B272E69881A9803A850011CF280488AFB6E2CCF1FAB45F3E9891A980BAFE2C2FFE14F1914280F8ECAA42A1F0C7564F25FC7C9B33301550D756';
wwv_flow_imp.g_varchar2_table(13) := 'A954F46441118F280488CFDA6AB5DA7FE5D308AD9D461FB76D26F0B6C8BA65B4883F1402C46B3C4BEEEAEABA298DD3027C98123AC58BAD9909783FCFE2ED91AD29228E290448125C5A28142EB17A6A148BC58BD029F2698B59A30582229E50089024E0CD';
wwv_flow_imp.g_varchar2_table(14) := '843E93B6D1805AAD96C9F9714D0988F843214092E2BC348D06702A009B2D412B5B342520E20F85004992CFA4E50C32C35301759A1210F140AE56AB5935756E43B935A8C66EC48A6B1C3EAF0FA1AF4661079AF4A7F5F131C4FF1154930B9FBB4711023E68';
wwv_flow_imp.g_varchar2_table(15) := 'CDCCC1CFFFC2D1A347FBF3F9FCEBF6926F5C1E3FEA72B615EC32B675653B0AF789D4510888C657A6A7A7EFB7BA337373736516D6676767D7E22C7AD5D4D4D4190303030C060C05FC338682C40403ECAF0FA0F3BCD69A89C4A98055AB568D667C248036A0';
wwv_flow_imp.g_varchar2_table(16) := '3C1F54BDA310E017858088280444C3EB1D86C180A1E0F0E1C3A721AC74F7F5F5FD065EE62D7A4FB7ADB7B0BF1E989F9FEF2D140A33F65212F136C10F05D558F1ACFBE5A0BA58AF4FADD44789E2E6F3E74421C02F0A011151088846A27698858585B66AB5';
wwv_flow_imp.g_varchar2_table(17) := '7A36CA59BDBDBDEFC54BBCB56B1F8AAFF3EFBF85B233A8260F3E738FE772B9DFB166D41896F6A21CDCB973E7FEF6F6F6037C319FCF1FE1C810EB08836B376FDE7C1AAA1C117A374A2C5761E0F7F00202DD164F039D42805F140222A210108DC4EE301C25';
wwv_flow_imp.g_varchar2_table(18) := '989C9CDCD4D5D575299A5CBDCE4EC137DB50EE0CAAC9C2872295CBE5615479D96394D8B1EE1C1C1C7C6ECD9A354F7574748C168BC5C500703C1C199A9A9AEA9E9898F8EDFEFEFE4D788977698C230CF0B1D1CF0455AF2804F845212022BA3A407E05CECA';
wwv_flow_imp.g_varchar2_table(19) := 'AA0800DFC759E267C7C6C66EC74B8FA1F8B6788B9D5422D9E374A30E00BBD1F9DF8FC071233AF46D08013F3A590020FE39FF1EFF3E42E036FEFF787977F0A7D1C14948569EA028E225850039AE7C3EFFDAFAF5EBBF3D3D3D7D039AFF13A5BAF8071E40C7';
wwv_flow_imp.g_varchar2_table(20) := '71B6559328CA4BE318D67E383E3EBE9D9D3902C70BC1CBCDA9542ABBF8FFF3DF41F369942843E0E569BB099448922804C849954AA5518E0AA0E3FD2A9A5E04815C2EB7D66EB693289C0AC0A63F68858E1DF5C33CFBE7484EF0D2F2F0DFE1A800AA0F07AF';
wwv_flow_imp.g_varchar2_table(21) := '848FEF65A15038C79A2212338500591247058E1E3D7A1782004704BC981A28168BEBAD9A18114F053C89607473AB67FF27C25101FEBBA8724420129A1210714721401AC220303F3F7F0FAA4F06AF38F7EBB64D92A8A602F6E28CFD8EA5E6FD5BC57FD746';
wwv_flow_imp.g_varchar2_table(22) := '0478954114342520E2884280348C8B06D9D9A0EAC3255DDDB64D8408A70238327337CFD8836634ECDFBF1B25F491204D0988B8A310204D616750ABD59EB0A63428C2A98027171616BE63F548D9D789E496CD9A1210714321409A76E8D0A17BB1F1626D40';
wwv_flow_imp.g_varchar2_table(23) := '12A0F3E44D97A2E8E416470138551334A3655FE7CB2851BCF79A1210714021409A6643C36341CB195FEF66F816E83CF9D85C3EF8286CC3081883568F05BEDEE3D8F06647A1D29480881B0A01D2925AADE6F4B6BDF8FA15AB2641540B02BF17D728409D7D';
wwv_flow_imp.g_varchar2_table(24) := '3D0681D0E13DFDA8554524260A01D2129CB9C57A067A1C89B8DF35A702D0B94515025C5DA911D56D7EAF48E2FD1F44924C21405A356A5B27104222B91C2E6C9C0AC0F77A963543353737F733ABC60A5FF739AB860ABFA777168BC58BAC29223150089096';
wwv_flow_imp.g_varchar2_table(25) := '4C4F4F1FB4AA9C5C54A300555EB269F558D9D78D646168AD56FB88554524060A01D212DE4ED8AAAEF8F8F8D95F11E55400FE5DD70B33F7DB366C5B342520121F85006989079773EDB3ADB7A29C0AC0BFBBCAAAAEFC5FDB864A530222F152089096140A05';
wwv_flow_imp.g_varchar2_table(26) := 'DE01CFA511DBFA2CAAA90072FDEC84336C1B3A4D0988C44721405AE53204CC2C2C2CB81E0E3F298E9444785500B5B91A369F9E9EEEB46A54342520121385006995B37BF7A3731D8DFBFAF866F1C637514D05D4158BC5DFB46AAC4AA5D226AB4642530222';
wwv_flow_imp.g_varchar2_table(27) := 'F151089096A023DE6255179EB5ADB7F0FB89FC5EF8F81ABF6BD558E1EB46DE41E36B684A4024060A01D2341BAA75160270A6F8A855BD648B262F0F5A918AFD7EFBF6DEC7F1B3694A4024060A01D2B462B17819876CAD19B77D71DF2FBF593615B0D69A91';
wwv_flow_imp.g_varchar2_table(28) := 'E1D7C0D7BAC49AB1C07BFF7B31FD6C9C12B8CC9A2212118500698A9D9D7D3268C5AF56AB3DEAFB7A8038A6028EF1991816EA2DE2D7C1CFF6296BC6E113B6159188280448537076B6159B289E88D7889943870E3D62752FC5381550775EA954BA9A3726B2';
wwv_flow_imp.g_varchar2_table(29) := '7624F8EFF3EBE00C3DD2C58E6FD25FAD565D5F8A2A926A0A01D2B0D1D1D10B7026F8696BC60E5FFB097B8CB1B7E29A0A3816CFCEF3F9FCFBAD1909FEFB318F02505BB95C8EF2324B91CC530890864C4E4EF6747777DF197707778CEAA14387EEB5BAB7D0';
wwv_flow_imp.g_varchar2_table(30) := '51C63915B088F3E7F8BAB732A4D94BA1B2F0772BBF8EBD1427850091082904C892D809E00CFC66545D4D03B073FD86EFA3000EA602DEC0617A86B4A1A1A10F843535C07F87FF9E85BF38A7018EA5290191082904C809B153AB770268722D802BBB8F1C39';
wwv_flow_imp.g_varchar2_table(31) := 'E2FD2840A15038DFE148099DD7D7D7F7C57C3E7FD5723B4EFEFFFC77F8EFA1E92CFC81A6044422A410206FC133C0F1F1F173D1A95DED4127B00FDFCBF662B178C0DADEAAD56A3EAC66E73DFDEF41C77923035CB3570ED4831FFF7F34EF4189EC19014D50';
wwv_flow_imp.g_varchar2_table(32) := '081089884280BCA1DEF9F30CB0ABABEB36BCF457282E3B013EB7FECBF85EBE1F34FDE5FA064A6FD286720D035CA9543A3F78A9616FB7E0770D0AFF1D1F684A4024220A0119C78E9F07D8E1E1E14BD0F95F679D3FCF00B9DADC652750C599F557F1FD7DDD';
wwv_flow_imp.g_varchar2_table(33) := 'DA5E2B168B17395A3877320C70ED41B531854281C1AB18B4BCA1290191882804640C3B7D0E11F38C9FC3BEECF839F47BE699677E017F7C1F8AEBCE9F1603C0D1A347EFC2F7E7F58D81EAF0FD7A79AF7BBCD7CF58B5193E2EC054081089400E072FABA60E';
wwv_flow_imp.g_varchar2_table(34) := 'CF686F0DAAB1DB8EC2AFEF447D1E981DFEE1C38757733B3B3BBB9AF3BDFDFDFDBF863F3A0D854F0164F161CEF758237BF6ECF9465F5FDF7D4909009C0A58B56AD5A88723010751D604D5A6FC171486429FBC363939B9A152A98C583B6A2E8F1F7539DB0A';
wwv_flow_imp.g_varchar2_table(35) := '72B66D5D717A4C8F924240341EC259F6B7AC1EA9A9A9A9B72CFC1A1818A83FE69767F4A7E13D6E4307C56DD9C38EAAEE7594A7474646BED5D3D3F360F05262F0DE000F0555AF701FFCE3A0DA947E94FF08AA5E89F340AC10E01785808828044400BFD357';
wwv_flow_imp.g_varchar2_table(36) := 'D0D9726E350EBE9DC9B7621FCA93D56AF52BE572F985E0A5E4C0FBFD28DEEF0F5AD32757A334BDA6626161A12D9FCFEF47D5ABA7F8E1F7FCC2D1A347FBF1BD3130464D21C02F0A01115108109766509E1E1E1E7E7CDDBA75DFB6456989C2A997534F3D75';
wwv_flow_imp.g_varchar2_table(37) := 'AF8F232CF8DE7A4AA5D2A8359B82E3C20FF0335D6A4D9F6C40793EA8464A21C02F0A0111D1C2407161B1F31F1C1CBC1F1DD50DBDBDBD0F243100103AD9DFF5748AE560AB0180F033B5B2A0300E5A202812228500891317753DC6CE7F7272725B7F7FFFB6';
wwv_flow_imp.g_varchar2_table(38) := 'E574549EF0F2AA0078C2B6ADF23204D46AB52BB8D0D59A22B24C0A011235CEF73F8DF2BF464646EEE2993F3B7FDF9F03D008BB810D17D1F9E871DBB6041DED5E6CBC1B9DC9E57267E5F3F95E6B8AC832290448D87859DA6E94C776ECD8F1C0F0F0F01778';
wwv_flow_imp.g_varchar2_table(39) := 'D68F4EE53AAEFA4FC199FF1BEC0636BEDC55EF58AFCFCECEEEB47A4B787926CEBAE3987B6F85A6044442A28581D22A9E25CEA3B0D3E71C7F159DFECB1D1D1D2FB1A3C776344D1DFE0970C8FC7D41D52B3F4309E36C990F8EBA29A8FA03C7AC38AE12D0C2';
wwv_flow_imp.g_varchar2_table(40) := '40BF686160441402A4199CD3DF89CE7EBEBDBDFD00CF16D9D173511FDAFB93F0909FB0702AA05C2E0FA3EADD48003ED35FCBE5729FB4E6725C8CF2C3A0EA9DA8AF125008F08B424044341D20CDF8570EEB0F0C0C5CBB71E3C6CFF3AE7E7CB80FE7F7B314';
wwv_flow_imp.g_varchar2_table(41) := '00C8E3A980D056F6CFCDCD3D870D47797CA42901911028044833AA3CFBB77AD6F9DA092D7B3D401D47786AB5DA8BD6F40ABEAF2B781B6C6B8A488B1402A4199D9393933DBC410E8BBD96399E5F153016E6A88CAFF70BE055020829E75853445AA43501D2';
wwv_flow_imp.g_varchar2_table(42) := '8C97507869DFE2A5633B76EC585CF8D7DEDEFE321769954AA5833830CFB08D8E289137FF69D08D287F1D54FD12E27A803A6FD705E0677D003FEBB5D60C9BD604F8456B0222A21020CB867DE8000EC69C26602860E7BF1F01E1404747C74184015E31C0BB';
wwv_flow_imp.g_varchar2_table(43) := 'D71D8C7835772C78A39A152B560CF24CD45EF20D1F66F448505DBEB9B9B932821DAF00F1EE063DDCEFE6E7E77B193CEDA5302904F8452120220A0112A597B07FED4787C970303A343434562E977F81B22FA203771CCE46F96950F5CECCECEC6C6F048B34';
wwv_flow_imp.g_varchar2_table(44) := '7915C49941D53B17A0443165A110E017858088684D8044E90C04800BB1BD06E5BEBEBEBE2F767676DE8200F0E77BF6ECF9D0C4C4C4BB13780B586F57A52370BD18C5551AF877BD5C1740F8DE38F221222D5208903831145C89ED1D1B366CF81203413E9F';
wwv_flow_imp.g_varchar2_table(45) := 'BF6E7474F48224ACF4666041A7E36D08C0EF3692CE3AAA7F372497EB2A0191D629048813E858D65A20B8AFBBBBFB4E8E0EF81E0610587AF13DFBBA168022E9ACED92432FD773703FC2BEA3AB04445AA410203E380FE58E63C380A7D3043EDFA06606018A';
wwv_flow_imp.g_varchar2_table(46) := '37F7099D4D318C052DFF684A40A4750A01E29337C200CEBAAFB2EBF1BDE0FB5400BEB71711A022BB2C13FFBEA604445248570744839754B1B8C60363FDE0B812A51C541381971C3E383A3AFAC8BA75EBFEDD83CB0B7DBE2A80EE42B939A846E20F511E0E';
wwv_flow_imp.g_varchar2_table(47) := 'AA5E0AFB2A015D1DE0175D1D10118580687C6B7C7CFC9B5677066747E5F9F9F9C58E1F67B26D870F1F5ECBFAC0C040FD6E7FDC3224AC46F13520FC04E56BF8FE1F721C04EE45F97450F5D225284F04D5F0CDCECEAE2D168BFBADE91D1CC7FE2E97CB7DC2';
wwv_flow_imp.g_varchar2_table(48) := '9A615008F08B4240441402A2E1F50E333D3DDDCDEDD4D4543783020FF01B376E5C8F97180AEAC59B50807D943723DA8EEFF3BBE88862BF1321879A57AE5C39CC4568F6926FB81EE0F428A703CC044A3D407A05FBC82B478E1CE90E71FF5008F08B424044';
wwv_flow_imp.g_varchar2_table(49) := 'B4262083F8F85F163E01B0A7A7E7413E111067DAD755ABD51BC7C6C66EDFB367CF97F0D7FE1165378AF39BFAB0F3C541FE0B38C05F8720107B38E1EA738F03003BC0E7620800F463DB7A07EFCF3BB17F5C644D11699042802CCAE7F3AF95CBE517D6AF5F';
wwv_flow_imp.g_varchar2_table(50) := 'FF6D86029C59FEC5F8F8F8F6C1C1C1FBF1C7BC77BCD3350E3CC863F3391CE8B7C67DE5003A59AF579FE377F3B855A3E6F3E240BE4F1FB1AA88344821408E8B67961C29E8EFEFDFC61182A1A121CE893F86E27264A00D07FA4F23B07CD8DA91E354003697';
wwv_flow_imp.g_varchar2_table(51) := '072D6FC5D2394F4F4F7B1D02608B8B91229124530890257184A0AFAFEF3E740237D8C8C0DEE04FE26753039F1F1B1BDB6C2F45CAF7A900A82E2C2CC4F27E700A091B1FAE7A392E4D0988344F21401AC64E8023035C378026A7089CACD667A7BC6EDDBADB';
wwv_flow_imp.g_varchar2_table(52) := '114A225FA4E6FB5400BEBF414EE558330EDEAE0B204D0988344721409AC675039C224095D78DBB0A021722945C6DCD4824612A00BF87B887E835252092220A01D2124E11E060CB9BD3380B0238EBFBD4F8F8F8B9D60C5D02A60228EE4E99CF11F096A604';
wwv_flow_imp.g_varchar2_table(53) := '449AA310202DC3C1F6800581278357E2C5037E5757D74D515D2D8090F151ABFA2AB6F50075F87A7C8640ECF76A6886A604D225EEAB814EC0F9A5D251D1CD82A291DA1B4B1CCFE4E4E4A64AA5C23B24BAB8D73FE7C379B7BC67175B21E190F2AA55AB4619';
wwv_flow_imp.g_varchar2_table(54) := '34EC25EFE0B37BE0D9679FFDBC3563B365CB966D3E8F90E0F712C68D833E85C245B0CE601F5CBDCC9F212D7823B3FF13549DF910CA77826ABA280444235321C0DC807277508DDD4328619FFD714120FF5D49A6AD28DF08AA2DB914E50741D599DF44190C';
wwv_flow_imp.g_varchar2_table(55) := 'AA99763ECAD341D599B09F4DE10D4D074828E6E6E6FE0E9B91A0152F04D98BC37EE220FE4D0D2927DB729F2310E7151727D261DBACAB3F044D22A01020A1B0DBD67E3D68C58B43F6E57239B4C7FCDAEAF22D414B12AADFA74751B7E834DB665DD2DF47AF';
wwv_flow_imp.g_varchar2_table(56) := '29044868D0793E828DAB0534A18500AE2EF7792D8034A46D39C1707A7ADA879B22F1F1D572CA298B0F3C73C993FD21120A01121A5E2D50ABD55EB466DCFAC3BA7990A60252A3E510607747740AFB61AF55330DBF07E761C887FD212A0A01122A9C41BB5A';
wwv_flow_imp.g_varchar2_table(57) := '3CD3860F2A17102D8BA6025265B95302AE2F0B737E06EC9A5D1EE83A0CA5F6F240520890B03D675B17961D023415902ACB9A12C019E8B8559DE0659871DC1ADB67F97CFED75D7F1E5DEF0751530890B0B99C3B3BC7B62DC307FEE3569574683904A0F371';
wwv_flow_imp.g_varchar2_table(58) := '72B5CBB14AA5D2C556CDAA6507FBE5C27EB0CFAAA9A41020A19A9D9DDD6FD5D8A1035FD62A620E1DE303FF3E6B4A3AB43C2580FD897747740ADFC36556CD24FCFCCE4300280488348A8B03AD1A3B0E1BDA9C7E4B6CE8B82D68494AB43C2580FDC9790880';
wwv_flow_imp.g_varchar2_table(59) := '4DF620ABCCB19F7B53D072CAF9885094140224551042788BD156B53C742C5E6BF57D75B9BE651182C8DA42A1B0D99A99C29F9B3FBF355DFA996D5349214042E5C142A655B66D8A0D19F7072D4999FEC9C9C91EAB370C67A21C0676F284CC37C9EA3A152F';
wwv_flow_imp.g_varchar2_table(60) := '7EEED9D9598D048834AA542AB9BEACA9A5E9004D05A45A5BA55269FADE0F76174C1FD6055CDC4A884932FEBCFCB9ADE9D24197539C71500890B0B91E0968753A40530129860EE58A561E498BFF6FA7559DE15A178498FF6CCD4CE0CFCB9FDB9A2EEDB26D';
wwv_flow_imp.g_varchar2_table(61) := '6A290448D85CAFE66D7A3A405301E9870EE5AC7C3EDFF44D67F0FF79F1143F84918F4C4C4CBCDB9AA966A300BEDCB533F54F71540890D0D899960F97F43445530199D1F468CFF4F434EF80E97C5D00CF8A3B3B3B6F6C65342349F8F3552A95CF78320A40';
wwv_flow_imp.g_varchar2_table(62) := 'A97C7CF0B11402243438D3E2F3CFCF085ACECCDBB6217650D5544006B4322560F78CF7E152410681DFC767ECF7AC994AF8F92EC2E64F83967355EC2F7BAD9E5A0A01120A3BB8FE65D072AAA99B15D910B1A60232A0D5290184871F5AD5358E56DD3E3E3E';
wwv_flow_imp.g_varchar2_table(63) := '7E6ED04C175BFC780B8A17A37278DF07B1BFBC66CDD452089050E0C33280CDA541CBA96657F26A2A205B9A1EF5417878DCAA3E38A3ABABEBB6B45D2DC09B7C552A959B513D2F78C53DBCEFFF62D55453089065E3BD01909A6F42D587CEB4E1E9008E5E70';
wwv_flow_imp.g_varchar2_table(64) := '88D89A9201AD4C09CCCDCDF1A641BC5CD017EF6787999620C000502C16AF43756BF08A1766F07D2904882C851FE052A9C4CB792EB4979CC2F7D3F07400878639446C4DC98056A60478BF008487A7ACE98BAD0C0249BF628057E65800F85CF08A1FF07E3F';
wwv_flow_imp.g_varchar2_table(65) := '97F6FB03D4290448CB3802601FE0BF085E716EA6C90FAE4601B2A9952981FF6D559F6CEDECECBC657474F4826647377CC0B50DE572F946541900BC9A92C3FBFD8855534F21405AC20F70A954FA2CAADE7C8091DE1B7EEEB7A602B28BEF7BB30FE5C1FEC2';
wwv_flow_imp.g_varchar2_table(66) := '4BC5BCBB7D2C3AAB2BBBBBBBEFCCE7F35B3DB8657743387AB867CF9E0F716D039AD7A0F8B626A79A95A900520890A6F040333838F827F601BE1EC59B0F300E880D5FCEA3A980ECE2FB5E2814CEB16643B0BF7095F88341CB3BE721D87C81A17C6868E803';
wwv_flow_imp.g_varchar2_table(67) := 'BE8601062F8E5A148BC5EB376CD8F025BCF4FEE04FFC82DFE50FB232154039FCC0564D1D7652B706D5D86D47E1D74F059E3557ABD5D339FFB871E3C6CDD8673E8603A92F37F338D6D5285F0FAA4B72B97F1C8B6797A97E40C99B9C8EE27C1E1BFBF003D8';
wwv_flow_imp.g_varchar2_table(68) := '87AFB56643D0B976A3A3E56D845B7E5C750C5E42F93EC2C0336BD6AC192A97CBCE9F85CF50C2458CDDDDDD7C1AE2E528DE5C01701CBC31149F59F0E3C5560628044423F12180A99D1F5E2EDCE905BC7436F6950B71E0F4E1D19EC785EFB7C76EEE72520C';
wwv_flow_imp.g_varchar2_table(69) := '352B56AC18F46424603BBEEF6F5A3DF5F0FEBC179BBF0D5AEE605F3E303F3FDF5B281466ECA586E0FFFB7BEC371FB5A6CF18069EDAB56BD7208300CA2FE20C041CF2FFE52F7FD9C39387FEFE7E8EBA6C42F1B9F3AF7B16C7874B6CE427131402A2919810';
wwv_flow_imp.g_varchar2_table(70) := 'C00E111FD8D5DC1E3E7C78353FBCDCE283CBFBE97763FF38CB93CE72293CC0F12CB311BCB3E14F82AA53AFE320D98F83F30BD64E3D84CB323A5E8E7CF870367D014A53B785C519EDA64AA5C29B0735B5A6C0217666DCBF9EDFB163C70B1D1D1D0711C40E';
wwv_flow_imp.g_varchar2_table(71) := 'B6B7B7BFCC00542C16977DE9234F1810A8DE313535D5C9E3074F1E366DDAB41EC70E76FC67E3F8E1E3A8E1F1701480CF2CF8E7C55646280444E3A1A1A1A16F59DD3BF50E9FF5818101CEE99F86B2B8C5FEC033FDD312F4C15D84EFFBCBF89EB9466149F8';
wwv_flow_imp.g_varchar2_table(72) := 'BB5FC3DFE58224D79E47D91054B303BFFFEFE2F7EF7C5126BE8FA6A70408FFDF3FE1FFFB036B260D4708385AC64B69AB080607DEF6B6B7CDD7C30083C1CA952B4F383A523F69609D9D3F0B8E210C742C3C69588BDF0D1F27EEDB62BF46646E1480140222';
wwv_flow_imp.g_varchar2_table(73) := '80DFE92BF820F87473915F81EFAF0DDF9FB7C3FA2D68781E8F072D1CE4863DF9F9EF42E15DD2B2E66328CE2FB9C3E7A0A529011B0DE0EA719FD70634839D5E7D211C8F5B273C76D9B183270DAC97514FD4C9C249647214801402240D9E4782DFDC6082E7';
wwv_flow_imp.g_varchar2_table(74) := '530E9F0EAACEF17BC9CC02A43A9C49AEC599E730AA3E0CA9373D2540386EFE0D3AC04F5A53922F93A300A44B04250DFEB6D10F2F0EDE7F6455D7F6E1A093FA67951F0F2FBFC2FBC05BF13AD7EAFEF0EAABAFFE376C9CAFBC9750CC8C8F8FDF9DC500400A';
wwv_flow_imp.g_varchar2_table(75) := '019274237373730DADBFE0540036BC44C939743E8F67F5A043388BF6E5A13C97DB7ED114BB0AE5CB281C469604C367F13B5D5D5DDFB766E6280448D27DA5502834B4FE027FEF1C4FD602B013F4E5F1B44E54AB55FEFCCE3B50EE0FDC2FACD994858505DE';
wwv_flow_imp.g_varchar2_table(76) := '93E2C9A02509B5F7D5575FE5DA9CCC52089024DBDDE8280079341550C5F7FD6F56CF24BB2C92EB029CC37ED1D275FF1CC9999C9CBC03554D0B24131784DEDDC8BD45D24C214092AA3A3E3EBEBDD15100CFA602061BFDBE53CE9729812B787DBBD59B52A9';
wwv_flow_imp.g_varchar2_table(77) := '547661C36981A6AE3010F7F039FCE6C2C2C277AC99590A019244AFE303FC8D66E6F1D0E99EEFD15440661E4EB2042FA644F07EBCB3582C5E64CDA6715A801D0AAA5A1F901C4F1F3972E48E2CAFCBA9530890247A121FE07BADDE101CA43F6155D76670D6';
wwv_flow_imp.g_varchar2_table(78) := 'A910007675841743E9D83F788D784BD891B0434155EB039261647272721BAF52B176A6290448D2ECE53C6C331F601BEADD12B4DC4267F3A20E3E01769EF87DF83225B0A5D52901E27B6AEB037CB907851CDFC1919191BB6C1A474021409264646C6CECF6';
wwv_flow_imp.g_varchar2_table(79) := '663FC01CEAE590AF359DC2F7F1845505F0FB48C5940071BFE41926AA597A2A6492701DCEFD3D3D3DBE3E12DA098500490A04F891BBD6AF5FFF6D6B376C3943BD21E30383BE6B7501BB4AC28B459261EC270C02DC4F515510F04B15EFEF57171616789327';
wwv_flow_imp.g_varchar2_table(80) := '3986428024C16E1E585B49F03E4D05C058969E18D8085E258183F3B3D6746D59530275DC4F2D08EC0E5E11C71603C0D1A347EFD242C0B75208109F71B5F5D3BC14B0D5213C9FA6027020CAF40D824E04EFCFA356752A8C29813AEEAFDC6F51D51A01B714';
wwv_flow_imp.g_varchar2_table(81) := '0096A01020BEE210F1C39C635DCE2D3D7100F0652AC09BCECE3738FB7E0A1B2FAEB30F737FE17E6B6B041E43D1E583F11BD9B367CF9714004E4E21407CB49B1F5E740E372F6715AF67530155BB244EDE842BEBD1F97AF1402108654AA08EFBEFF4F4F40D';
wwv_flow_imp.g_varchar2_table(82) := 'A8FE3D8A6E10159F9D9C92D9B871E3E715004E4E21407C7210E59F388CCA0F2F3B87E0E5D6E0FFBFCCA3A980A774303A31BC4F5E5C2A68530297593314BC2DEDDCDCDCE7186CD1DC1BBC2A11E188D263131313B7E82A80C62804880F163FB8434343F7E2';
wwv_flow_imp.g_varchar2_table(83) := '2CECFA109FE8E5CB0D82D8B9F08E727202BE3C50C884BEDF700124832D2F714593D303BACD70F8F6216CFF0F8EBCAC59B3E647F69A2C21875F9A5553E736945B83AA788A67FE7B0707079F636A0FF3411EE854DE552E97F9809AB6E015A766702678BA9E';
wwv_flow_imp.g_varchar2_table(84) := '17B0A49FA29C1D549D7A0DFB4F2FF69F48EE66884EAAFBD4534FBD0AC1F07C34CF0D5E956560A0DA393C3CFC687777F7831A716B8E4280B8C06BA8F7E2CC7F1712FB53115D36F797281C7E750E9FB16770C0BFC09A726277A2DC14549DBB1E850F068AC4';
wwv_flow_imp.g_varchar2_table(85) := 'C2C242DBC4C4C46F7775757D18CDDF4279D7E21F4833387234C4CFD72BAFBCF20FBAFCB6350A0112179E55FD82DB9191911FAF5DBBF6A9E5CEF92FE11994F70555E73E89F2B5A02A27C1F78BEF9B0F7E8CC233F548CDCDCD957FFEF39F5FD9DBDB7B299A';
wwv_flow_imp.g_varchar2_table(86) := '1C15E85CFC03590A4F249E1D1F1FFF1E4F2474F6DF3A8500890A533A87FB173BFEE1E1E141267594E7A3FEC07A3615F0FAECECECFA88034F2AF0EC18FB06DF371FCE8A239D1278334E11A043BBBCAFAF8F41A80F4523036FC5630A8F27BC79D8BF72ED90';
wwv_flow_imp.g_varchar2_table(87) := 'A6D8964F2140C252EFF417CBCE9D3BF77774748CC6D5F1BF89375301F03CCA86A02A4BC1F1E8ABB95CEE5A6BBA16E994C0F1300C4C4C4C5CD8DBDBFB5E3419067A50DECE3FCB30CEF9F3CC7F109DFFA03AFF702904482BD8D1B3D37FD9EA33E8F40FB1D3';
wwv_flow_imp.g_varchar2_table(88) := 'E7E23E6E1D9FF9FA3415C0BBC6715F94C67C10C5979B2AC53225703C9C266018989C9CDCB479F3E65EBCC43090A5D181FA59FF3E2E1CE6FD1634EC1F0D850039161377FDD2A57A274F4CDDF3DCEED8B1631E9DFC4BF8301E6147CF0E7FE5CA95555F92B9';
wwv_flow_imp.g_varchar2_table(89) := '675301FC7ECEE66888356509ECFCB02FF1AC2FB41BF62C43AC53022782EFE12C8681DEDEDE7E3419044E47E1DA81B48D10BCD1F1E3A462989F9BD5AB573FAFCF4FB4D21C0278FB4FAEBC95E34067CE33F85F8183EF2BF5CEBCDEC9B3DEDEDEBE9F091CED';
wwv_flow_imp.g_varchar2_table(90) := 'C52D5FF31887517987361FF0A07665509546E198F4D7B95CEE4C6BBA760F0A9F74E81CD74C305432144C4D4D756FDEBC793D5E6618A89724AA4F21B2E3DFAF8E3F7EA90D013CA3989F9FF7E16CC24B615E93EF139FDEF763839434CEA7F7D0A751AE37E3';
wwv_flow_imp.g_varchar2_table(91) := 'FA018601DB9E313030C020B01A85BFBBFAD6278B538728FC7D1EC489C8CB1C55E4B1881DBF3E2B6EA479244044243318060E1F3EBC16E5B4D9D9596ED72218300C70DAA03E5250DFBEC34A98EAD386F5A9C4FA76061DFE0C3B7C862A8E2C7AB06E488C42';
wwv_flow_imp.g_varchar2_table(92) := '8088484A310C2C2C2CACE28801DB0C0ADC72B405E58DE76AD82842B35EE7D9BCD5396D7880D385F511306EF99ACFA329A21020229279F570D00C4D77A583428088884846E9298222222219A51020222292510A0122222219A51020222292510A01222222';
wwv_flow_imp.g_varchar2_table(93) := '19A51020222292510A0122222219A51020222292510A0122222219A51020222292510A0122222219A51020222292510A0122222219A51020222292510A0122222219A51020222292510A0122222219A51020222292510A0122222219A51020222292510A';
wwv_flow_imp.g_varchar2_table(94) := '0122222219A5102022229249A79CF2FF0079520B90504DCD8C0000000049454E44AE426082';
wwv_flow_imp_shared.create_app_static_file(
 p_id=>wwv_flow_imp.id(72860240965910353)
,p_file_name=>'app-100-logo.png'
,p_mime_type=>'image/png'
,p_file_content => wwv_flow_imp.varchar2_to_blob(wwv_flow_imp.g_varchar2_table)
);
end;
/
prompt --application/shared_components/files/bau_app_icon_png
begin
wwv_flow_imp.g_varchar2_table := wwv_flow_imp.empty_varchar2_table;
wwv_flow_imp.g_varchar2_table(1) := '89504E470D0A1A0A0000000D494844520000020100000200080200000094D828930000200049444154789CEDDD6D6C146782E0F19A4E7A3CF67517B11CB2A6DD160A77C1C6BB7B9A2558F4ADB26220C2A74BA27324FCC1D18174F81416F221A03908274D';
wwv_flow_imp.g_varchar2_table(2) := 'E2BD10469A59D0049026D901C9E89491B03446174B2152CC41D63708191958A4DBB4B159B13AF9F512AC84EA961DA787DEFB5089C769B7DBFD5255CFDBFFA7D58A6585FD3431F5AFE779EAE5070FDEFDF5ECE9F72D008061AAB76E09891E030040181A00';
wwv_flow_imp.g_varchar2_table(3) := '00E6A20100602E1A0000E6A20100602E1A0000E6A20100602E1A0000E6A20100602E1A0000E6A20100602E1A0000E6A20100602E1A0000E6A20100602E1A0000E6A20100602E1A0000E6A20100602E1A0000E6A20100602E1A0000E6A20100602E1A0000';
wwv_flow_imp.g_varchar2_table(4) := 'E6A20100602E1A0000E6A20100602E1A0000E6A20100602E1A0000E6A20100602E1A0000E6A20100602E1A0000E6A20100602E1A0000E6A20100602E1A0000E6A20100602E1A0000E6A20100602E1A0000E6A20100602E1A0000E6A20100602E1A0000E6';
wwv_flow_imp.g_varchar2_table(5) := 'A20100602E1A0000E6A20100602E1A0000E6A20100602E1A0000E6A20100602E1A0000E6A20100602E1A0000E6A20100602E1A0000E6A20100602E1A0000E6A20100602E1A0000E6A20100602E1A0000E6A20100602E1A0000E6A20100602E1A0000E6A2';
wwv_flow_imp.g_varchar2_table(6) := '0100602E1A0000E6A20100602E1A0000E6A20100602E1A0000E6A20100602E1A0000E6A20100602E1A0000E6A20100602E1A0000E6A20100602E1A0000E6A20100602E1A0000E6A20100602E1A0000E6A20100602E1A0000E6A2010060AEC7450F00F058';
wwv_flow_imp.g_varchar2_table(7) := '381E0BC71B2CCB7AFCBB5F589615B2A33F6A692EFE8B642626331353EEAFB34E6A2179D7B2AC47DFFD02D0060D8092DC637AC88E56B5342F1EDFABB76EF1EAEB17FE520B23A35927E576223331F98789A9A5CD00144203A000F7285F9D6875CFF1AB5A9A';
wwv_flow_imp.g_varchar2_table(8) := '43D188C0F1546D6AB2F27562FEC64D77AEE0FE0F5580FC68006414B2A33589D6AA9666F77F8B3DE217CFAD4264E7F6C5DF99BF71F3EBE4DD85E4DDF9A161920009D100C8E2BB237E5375A235DC10133D1C6F546FDDB2385DC8A6D27343C36E0FE68686C5';
wwv_flow_imp.g_varchar2_table(9) := '0E0C70D10088E41EF7AB13AD358956554EF6CB168A46223BB747766EB70E1EB02C6BFEC6CDB9A1617A00B1680082E6AEF344DA76E874BE5F866FA708070FB8F383F4C015D68B103C1A808084E3B148DBF3D589D6A5CBE5B096CE0F2C6B6164343D70353D';
wwv_flow_imp.g_varchar2_table(10) := '70958B50110C1A007FB9877EBBA3DDBD960685556D6AAADAD45477F04066722A3D70D5E9EB2706F0150D802F38F45728DC10ABDDBBBB76EF6E62005FD10078296447236D3B226DCFB3E0E395C5182C8C8C3A7DFDE9812BEC19C0433F78F0EEAF674FBF2F';
wwv_flow_imp.g_varchar2_table(11) := '7A18505E554B736DD7EE48DBF3DA5FDE235CFAF2A74EDF87E981ABA20702E5556FDDC23C0015714FFC6BBBF6B0E613187703393339E5F4F53B7D1F322D40256800CA148EC79EE8DAB3A6E3654EFC850837C4EA0E1EA83B78C0B9D8EFF4F5739301CA4303';
wwv_flow_imp.g_varchar2_table(12) := '50B29A44EB135D7B58F19784BDABDDDED5BE3032FA65CF074E5FBFE8E14031340025B03BDAD774BCECE1E339E195AA4D4DF5278ED71D7AEDAB9EDF3EECFB30EBA4448F086AE01D32288ADDD1FEF4B54FEA4F1C2700320B37C4D6BEF5C6866B0375875E0B';
wwv_flow_imp.g_varchar2_table(13) := 'D951D1C38102680056B178F437F9B90E6A09452375070F500214830660451CFD954609500C1A803C226D3B38FAEB616909448F0532A201F89E9A446B63EFF9D86F4E73F4D7895B82A7AF7D6277B48B1E0BE44203F0AD703C163B7B267EA1875D5F5D851B';
wwv_flow_imp.g_varchar2_table(14) := '62F5278EAFFFB8AF26D12A7A2C90050D8015B2A375875E7BFAF79F70C9BF09AA3635C52FF4C4CE9E09C799EA810618CFEE68DF706DA0EEE001D10341A0223BB73FFDFB4FD82E060D3057381E6BEC3D5F7FE2380F7B3056DDC1032C0D198E0618CA5DFC61';
wwv_flow_imp.g_varchar2_table(15) := 'E91FE18698BB34C484C04C34C0383589D6A7AF7DC2E20F968AECDCBEE1DA406DD71ED10341D06880414276746DF7D1F8851EAEFBC472A16864ED5B6F34F69E67AFD82834C0143589D6F51FF7D5EEDD2D7A20905AF5D62DEB3FBEC884C01C34407F9CFEA3';
wwv_flow_imp.g_varchar2_table(16) := '244C088C42033457D5D2DCD87B9ED37F94CA9D1044DA76881E08FC45037456DBB567FDA5DFF196479427148DC47E73BAFEE4712E19D2180DD053C88E36F69E5FFBD61BA20702E5D9BBDAD77FDC57D5D22C7A20F0050DD0504DA275C3B501AEFD8757C20D';
wwv_flow_imp.g_varchar2_table(17) := 'B1F5977EC746B19668806E6ABBF6C42FF470EB2F3CB7F6AD375817D20F0DD047C88EC6CE9E61FD07FEB177B537F69E675D4827344013EEF53F3CF8137EABDAD4D4D87B9EEB85B44103741069DBD1D87B9EEB7F100CF77A215E4CA6071AA0BCDAAE3DB1DF';
wwv_flow_imp.g_varchar2_table(18) := '9C66030001AB3B7880ED010DD000B5D59F3CCE06004471B707C880D26880AADC3B00EC5DBC1E1622556D6AE2EE01A5D10025B901E00E00C820DC10E3622175D100F554B5346FB836C00E30E4118A46D65FFA9DDDC1AC543D344031EE35A0EC004342F527';
wwv_flow_imp.g_varchar2_table(19) := '8E9301E5D00095D81DED040032AB3F717C6DF751D1A34009688032EC8E76DEFF0EF9D5EEDD5D7FF2B8E851A05834400D6E00448F02288ABDAB9D0CA88206288000403964401534407604008A22034AA001522300501A19901F0D9017018006C880E46880';
wwv_flow_imp.g_varchar2_table(20) := 'A40800B44106644603644400A0197B57FBDA933F173D0AE44103A453D5D24C00A09FDA5DFFF1B1AEFF2C7A14C84503E4E23E0A42F428005FFCEBB7FEEBBF74EC123D0A7C0F0D9008CF0282F69A4EFC773220151A208B901DAD3FC9A320A0BF0DDD87D32D';
wwv_flow_imp.g_varchar2_table(21) := '7F2E7A14F8160D9082FB3E001E070D1384A3913FEF3D4B06244103A4F054F75102007384A3917F73F2ED07769DE881800648A0EED06BBC1212A6B1373DD374F65733D60F450FC474344030BBA3BDEEE001D1A30004A8DBBAF9E993C7C880583440A4AA96';
wwv_flow_imp.g_varchar2_table(22) := 'E6A7BAFF9BE85100C234EE7AD1EE68270302D1006142763476F6341702C1703F3ED1FD2F2D9BC8802834409886B367C20D31D1A300C4FBCBDEBF9BB39F200342D00031D6761FADDEBA45F428002984A391BFECFDBB87D66364207834408048DB8EDABDBB';
wwv_flow_imp.g_varchar2_table(23) := '458F029088BDE9993FEDFE2919081E0D085A381EABE7018AC0321BF676D6B76D230301A301418B9D3DC33E3090D78F4FFE4D4D7C1D1908120D08D45AEE070656168E465ACF9EB42C8B0C04860604A726D1CA36005098BDE999A643AF5A64202834202021';
wwv_flow_imp.g_varchar2_table(24) := '3B1A3B7B46F42800056C3CF86A5DE2598B0C04820604A4FEE4CFD906008AF41727BBC376D42203FEA30141B03BDA233BB78B1E05A08CEA86757FDAFD53F7D764C05734C077E1788C870201A56ADCF5627DDB36F7D764C03F34C077AC0201E5F9F1C9BF71';
wwv_flow_imp.g_varchar2_table(25) := '57842C32E01B1AE02FBBA39D674200E50947238B2B421619F0070DF051C88EB20A0454A271D78BEE35422E32E0B9C7450F4067AC024928EBA4BE4EDE757F3D3F34ECFEA2AAA53964472DCB0AC71BC2711EE62A97BF38D93DF8C2EE8C9372FFCF87D66396';
wwv_flow_imp.g_varchar2_table(26) := 'F5C37AEB1BB1A3D2060DF04B4DA2956B8164B090BC3B3734BC901C5D48DE5D18192DE68F841B62552D4D552DCDD589D69A44ABDF234461D50DEB3674758E9E3AB7F83B64C0433F78F0EEAF674FBF2F7A18BA09D9D1F51FF7F17A0051B24E2A3D70353D70';
wwv_flow_imp.g_varchar2_table(27) := '656E68389B4A57F8D5AAB76E89B4ED88B43DCF1441A0C117773BC9B1A5BFB3C67A44062A54BD750BF3005FD476ED210042CC0D0D3B7DFDCEC57E0FBFE6FC8D9BF3376E7EF1CEDF566FDDB2A6E365BBA3DDC32F8E22FD59F74FAF77EE5FFA3BCC063CC19E';
wwv_flow_imp.g_varchar2_table(28) := 'B0F7C2F118AF890F9ED3D7FFCFCFFDFB8957BABC0DC052F3376ECE1C79F39FFEEDBF9B3DF55EF6BBE56904A36EEBE6C68E97727E932DE2CAD100EFADE55AA060B947FF99236F6626A702F876D9547AF6F4FBF79F6BA304016B3AF4EAE2ED028BC8408568';
wwv_flow_imp.g_varchar2_table(29) := '80C7D80A0ED2DCD0709047FFA5164BF065CF07017F6B63B99BC3CB7F9F0C54820678EC4F4E1E173D0423649DD4CCE137275EE90AFEE8FFBD61A4D25FBCF3B7E39D7B17BEBBDE14BEDA78F0D59AF8BAE5BF4F06CA4603BC6477B4B3151C80B9A1E1FFFB42';
wwv_flow_imp.g_varchar2_table(30) := '877FEBFEA59ABF7173BC732F1382606C3CB42FEFEF9381F2D000CF70577030664FBD27FCF47F39774230B5EF757608FC9673E7F05264A00C34C033B55D7BB82BD857592735B5EF75996F67495FFE9475A100B82F1ACB8B0C948A06782364476BBBF6881E';
wwv_flow_imp.g_varchar2_table(31) := '85CEB24E6ABC736FFAF2A7A207B28A85915132E0B7BAAD9B579A0A5864A04434C01B4C027CE506A0C8273D08974DA5C980DF0A4C052C32500A1AE0016E0AF3955A01709101BFE5BD656C293250241AE081BA43AF891E82B6540C808B0CF8ADF054C02203';
wwv_flow_imp.g_varchar2_table(32) := 'C5A101950AC763F62E1E20E3174503E07233909990EB12266D5437AC2B3C15B0C840116840A59804F867E6F09BEA06C0954DA5B960D43FAB4E052C32B01A1A5091901D8DB43D2F7A147AF2FCF19FA22C8C8C7E7EEC97A247A1A7EA8675052E105A44060A';
wwv_flow_imp.g_varchar2_table(33) := 'A00115E172209F2C24EF7E7EEC17A247E119E762BFD3A743CF2454CC54C022032BA301E5E39E00FFCC1C7EB3F277BF48E5F363BF6063C00F85EF15588A0CE44503CAB7A6E36526017EF8B2E703D5B70196CBA6D25F6834B3914ADE8789E6450696A301E5';
wwv_flow_imp.g_varchar2_table(34) := '7BA26BB7E82168283331357BEA3DD1A3F045FAF2A7E981ABA247A1A1FA9DDBF23E4C342F3290830694894784FA64F6D47B9AAD022DF5059BC3FE58E961A2799181A5684099D674BC2C7A081ACA4C4CE9712DD04A3293536C0EFBA1BE6DDBF2578C154006';
wwv_flow_imp.g_varchar2_table(35) := '16D1807254B534576FDD227A141AD275156829133E63F0C2D1C8AAF78BE520032E1A508E5A76027CA0FD24C0C554C027C5EF0C2F2203160D2843C88EF270083F9873826CCE270D5275C3BAFAB66DA5FE293240034AC64E801FB24E2A3D7045F428029299';
wwv_flow_imp.g_varchar2_table(36) := '9C9A1B1A163D0A0D95BA1CE4323C0334A0645C12EA87F4C0558D2F075A8EE5203F947491E8522667800694A6AAA5994B42FD60CE24C065DAE70D4C7DDB4FCAFB83C66680069486DD603F649D94FC2F89F4563695E67E313F94B133BCC8CC0CD080D2F094';
wwv_flow_imp.g_varchar2_table(37) := '503F98B9383E6FE4A7F65B75C33ABB6563D97FDCC00CD08012D81DED3C20C80F669E119BF9A903B0A1EB954AFEB86919A001256012E01333CF88339353BC5BC60F655C219AC3A80CD0806285EC6864E776D1A3D050D64965260D7DA8B2998B607E0B4723';
wwv_flow_imp.g_varchar2_table(38) := '64A07834A05891B61DA287A0A7AF0D7EEB3A6F9CF749D957072D6548066840B15808F289C9C741933FBBAF2A9F07B84CC8000D280A0B41FE31794DFC91C19FDD579E2C07B9B4CF000D280A0B41FE31794D7CFEC64DD143D09627CB412EBD3340038AC242';
wwv_flow_imp.g_varchar2_table(39) := '10A016AFE6012E8D3340038AC24210A096703452E4BBE68BA46B0668C0EA5808F295E1EB21262F85F9CDDBA980A5690668C0EA6800A0A2755E37C0D23103346075D58956D1430050B2EA8675E53D4ABA30CD32400356C1C3A20175797875D0523A658006';
wwv_flow_imp.g_varchar2_table(40) := 'ACA2864980CFAA3635891E82483F6A69163D049DD52536FBF495B5C9000D58050B417E0BD951D14310C9F08FEF376F2F0DCAA1470668C02A980700EA0A472395BC4E60551A64800614529368E585017E337931C4F075B0603CE9E754C0523F0334A0902A';
wwv_flow_imp.g_varchar2_table(41) := '830F4F81317931C4E4CF1E18FFB60416299D011A50089B010130F92F9995C600F8BA25B048DD0CD08042F8271A8070BC41F4108431F9B307C6EF2D81458A668006ACA8AAA599CD800084E33163FF9EAB5AD80F0882DF5B028B54CC000D5811FF3E0363E6';
wwv_flow_imp.g_varchar2_table(42) := '7C2B148DB0E1148C60E6012EE53240035664E681490833B704F8010BCC93FE6F0B2FA5560668C08A38470B8C99AF6730F3530B51DDB02E1CEC25580A658006AC886BB703138EC70CFCDBE679B4410A7239C8A54A0668407ECCD3036677B48B1E42A0223B';
wwv_flow_imp.g_varchar2_table(43) := 'B773734090025E0E722991011A90DFE3719E151A28D316464CFBBCC2550BFA172D7F0668407E6C06042C1C8F99F3C2CE503462DABC47B83581AF052D923C0334203F931F6223CA135D7B440F2120B5C67C5279D89B9E11F8DD65CE000DC88F7940F06A12';
wwv_flow_imp.g_varchar2_table(44) := 'AD86EC0CD3002182DF165E4ADA0CD0803C4276D4D83B57C532E1E068EF6A673758083FDE2B591239334003F260214814BBA3BD7AEB16D1A3F051281A79AAFBA8E851184AE096C02209334003F2E0A22081EA0EBD267A083EAAEDDAC3244014519706E590';
wwv_flow_imp.g_varchar2_table(45) := '2D0334200F9EE628504DA2D5DEA5E73533E18698DE85939CF0B5A04552658006E4C186B0584F751FD5723FE64F4E1E173D04A389DD13CE214F0668401E8F315B172A6447EB4FFE5CF4283C56BB7737379F8B1596ECC442920CD0803CF4DE965442A46D87';
wwv_flow_imp.g_varchar2_table(46) := '4E2B42559B9A5805924130EF142B9E0C19A00190D453DD47F5B85D20148DD49F3CCE5630F2129E011A908BCD004984EC68ECEC190D3606EA4FFE9C1F2A49C87079E8726233400372B119208F703CD6D87B5EE90CD49F38CE33A2E511B625FD591298011A';
wwv_flow_imp.g_varchar2_table(47) := '908B9B03A452D5D2DCD87B5EF428CAB4F6AD3778369C5424B945202F5119A001B9B8394036552DCDF5278E2B371BA8DDBBDB84475FA8459E5B04F21292011A0005D81DED6A2D0AD59F38BE966742A074C1678006E462FB4E4EEEA2901219A83F719C2520';
wwv_flow_imp.g_varchar2_table(48) := '3949759BD84A02CE000DC8C59EB0B4AA5A9A375C1B90F982D15034B2FED2EF0880B464BB4D6C25416680064025213BBAFEE3BEDABDBB450F248FEAAD5B365C1B601E094F0496011A908B7B79E4B7B6FB68FC424FB841966B3C42D1C8DAB7DE68EC3DCF0F';
wwv_flow_imp.g_varchar2_table(49) := '0F3C144C0668402E99971AB0A826D1BAFEE3BEBA8307440FC48AECDCBEFEE38B5C02A40AD91E1751580019A0015055C88ED61D7AEDE9DF7F22EA65F4559B9AE2177A6267CF8425BEEA1CAAF33B038FFBF7A5810084E3B1D8D9337343C35FF57C90BEFC69';
wwv_flow_imp.g_varchar2_table(50) := '30DFB46A53536DD71EF67E118C87D66396F5C37AEB1B3FBE380D800E6A12AD3589D6CCC4D4D4BED7174646FDFE766BBB8FF2206804C9BF0CB016047D84E3B1AC930AE01BCD0F0D07F05D80A57C5A14A201DFC3751D4ACB4C4C6526A702F84673340022F8';
wwv_flow_imp.g_varchar2_table(51) := '91011AF03D3FE2E26E9505767A3E7FE36630DF089E7B32B159F4102AE279066800F411E4E939530188E26D066800F411E4323D5B0210C8C30CD0006822B0CD00D742F26E60DF0B58CEAB0CD0006822E01373D682209C2719A001D044C007E56C2ACD5400';
wwv_flow_imp.g_varchar2_table(52) := 'C2559E011A004D04BF40CF540032A8300334003A5848DE0D7233C0C5B6302451490668C0F77066A72821FFE1F86951D183A1DBA287E08BB2334003A00321A7E46C09402AE56580064007A24EC91792BE3F9F0E285E1919A00150DE42F26E369516F2AD59';
wwv_flow_imp.g_varchar2_table(53) := '0E826C4ACD000D80F2041E88D91686844ACA000D80F2041E883393539989A0AF470256557C066840AE00DE40026F895D90612AA096D9A15BA2871090223340037205F312127845E066808B2D0148AB980CD000A82D3D7055EC0098074066AB668006E47A';
wwv_flow_imp.g_varchar2_table(54) := 'C43C4029C24FC3D912504846E8945194C219A001B9B8EB472D32BCD28B9F195538C931D14310A34006680014267C12E0623908F25B2903342057666252F410502C490EBE92A408AB9A9B98163D0491F2668006E4FA036BBBEA90E4E0BB3032CAE5644A98';
wwv_flow_imp.g_varchar2_table(55) := '37FE5FF7F20CD0805CEC092B4486CD00972435426119C7C43DE11C3919A001B9D8DF538554875D4956A550D84353F784732CCD000D80AAA43AEC4A152460558B19A00179C8B3C2800284DF1DB6148F185182390F8A28C643EBB1CFA71ED0803CD812905F';
wwv_flow_imp.g_varchar2_table(56) := 'D649C976D8652A2039336F102BCC7998A60179B025203F090FB852AD4D6139636F102B8C06E4C12D02F293F0802B6196B094E13707AC8406E4C12D02F293F080CB3692E4B839202F1A90C7D7AC05C94DC2CD00978465C2222E0CCD8B06E4917552621F49';
wwv_flow_imp.g_varchar2_table(57) := '8FC2A43DD44AB8428545AC05E54503F2635B5866D21E6AA58D132CF684574003F263394866D21E6A3975909633724FF410244503F2E31FB3B4321353726E065896954DA5F9C991139B012BA101F9716990B4A45D0872493B47311C1705AD8406E4C7BF64';
wwv_flow_imp.g_varchar2_table(58) := '6949FE9F46F24419EBC1D06DD14390140D5891B40B0E8693FC202B79A28CC586F04A68C08A58D8955066622A3329F5A49E2D0109CD4F4E677808D80A68C08A38A19390E49300173F39B26121A8001AB0A285246B41D251E2F0AA44A88CC2425001346045';
wwv_flow_imp.g_varchar2_table(59) := '0BC9BBDC2D2C1B250EAF9C3DC8E601AF0D58190D284489B34E73C8BF19E0CA4C4E65B812511A99549A79400134A01025CE3ACDA1D07F0E8586AA3DDE1D56180D2884798054D20357440FA158FCE4C863960DE1826840216C094845A1032BF30079B01950';
wwv_flow_imp.g_varchar2_table(60) := '180D588542C71DBDA9D563B60424C166C0AA68C02A38A193847231E62747066C06AC8A06AC42B9438FAE943BA472B7B00CD80C58150D58C542F2AE12D7236A4FB9182B37602DCD0CFCBDE821C88E06AC4EB93350FDA8B519E05A1819CDF28C1AA1E627A7';
wwv_flow_imp.g_varchar2_table(61) := '797FE4AA68C0EAD20357450FC1748A9E532B3A6C6D4C0F0C8A1E820268C0EA6880708A4EC5141DB63666684011684051D2973F153D04A329FAF7CF3C40A04C2ACD4541C5A0014551E80E55FDA87B24654B4020260145A2014561394820A55754D40D98EA';
wwv_flow_imp.g_varchar2_table(62) := 'B822A84834A0285927A5E8728406943E8C7297801099549A7940916840B1580E1265FEC64DD143289FD201531701281E0D2816CB4142A87E0C553A60EA6221A87834A0582C0709A1F466804BF58C298785A092D08012B01C143C0D0EA01A644C2D04A024';
wwv_flow_imp.g_varchar2_table(63) := '34A0044E5FBF724F2C509D066B291A644C2DF77B2E881E824A684069980A04498F3D180D32A690F9C9695E1850121A509A2F7B7E2B7A0806D1661585A94060EEF7F48A1E826268406978947490B4397472974060C6FB3E123D04C5D080927DC554201059';
wwv_flow_imp.g_varchar2_table(64) := '27B530322A7A14DED0664223B999CB83191ECE51221A50B2877D1F8A1E8211B49904587A7D1699310928030D2859D6493917FB458F427F3A9D3B6753699683FC363F39CD55A165A001E5606738009A9D3B6BF67124C46E7079684039169277B9E0CF573A';
wwv_flow_imp.g_varchar2_table(65) := '6D06B8749AD64828934AB310541E1A502676057CA5DF59B37E9F482A3303EC0697890694C9E9EBE72251FFE87177D8526C09F86AECD459D14350150D281F1789FA47CB959385A456AB5BF298B93C3837312D7A14AAA201E57BD8F7218F0FF24366624ACB';
wwv_flow_imp.g_varchar2_table(66) := '3916CB413E6137B81234A07C5927F565CF07A247A1212D270196BE9F4BACD91BB779777C25684045BEECF980A980E7743D5FCE4C4E6526349CDF88357AEA9CE821A88D065424EBA47892A8E7343E5FD6F8A309313F39CD24A04234A052B3A7DE133D04AD';
wwv_flow_imp.g_varchar2_table(67) := 'E8BA19E0D2758A230A9380CAD1804A6526A678748487F43E53D6FBD3056C7E729AFBC22A47033CC054C0437A9F296726A7B2DCCAE41126019EA0011EC84C4CCD9E7E5FF42834A1FDFE8ADE910BCCEC8DDB4C023C4103BCC105429E5848DED5FEAF91E520';
wwv_flow_imp.g_varchar2_table(68) := '4F3009F00A0DF006F70A78C2847364133EA3DFB827C04334C0334C052A67C239F2C2C8285B02156212E0211AE099AC93FAFCD82F448F426D869C231BF2317D327EF11293000FD1002FF130D14A98B019E03261BAE31F1E11EA2D1AE0B1FF77F84DD14350';
wwv_flow_imp.g_varchar2_table(69) := '953967C75FF310E9728D9D3EC72342BD45033C3637349CBEFCA9E85128C99CB3635E42579EF9C9691E11EA391AE0BD2FD815288B39F300CBB00FEB95D153E7785998E76880F7B865AC0CE66C06B8CC99F478859BC27C42037CF165CF076C0E9744BF9747';
wwv_flow_imp.g_varchar2_table(70) := '16C63CA054FF78EC57A287A0271AE08BAC936273B824A61D13D91228C9D8E9734E724CF428F4F4B8E80168CBDD1C8EECDC2E7A206AA849B4D6245A458F22509989A9703C267A140A602BD85734C04733877FB6E1DA40281A113D1005D41D7A4DF41020A9';
wwv_flow_imp.g_varchar2_table(71) := '7F387C8CAD60FFB016E423EE1C062AC45DC17EA301FE72FAFA59F905CA9349A53F632BD86734C07733877F66D4558F8057EE1C7E9B5520BFD100DF6526A65811024A357EF1D2CCC0A0E851E88F0604C1E9EBE7011240F1E627A759050A060D08082B4240';
wwv_flow_imp.g_varchar2_table(72) := 'F1B8162830342020592735B5EF75D1A300143076FA1CD70205860604676E68F8CBF3BF153D0A406ACEC83D5E1316241A10A82F8EFD72616454F42800496552E9E17D87458FC22C34206853FB5E676300C8EBCEE1B779454CC06840D032135333877F267A';
wwv_flow_imp.g_varchar2_table(73) := '148074EE9FEFE562D0E0D10001D20357D91800967246EE7131A81034408C2F8EFD92674800AE4C2A7DBD73BFE851188A060833B9EF75DE3303589675BD733F770388420384C93AA9A97D07D91F86E1EE1C39C6FB6104A201222D24EFF22821986CFCE225';
wwv_flow_imp.g_varchar2_table(74) := 'DE122C160D10CCE9EBE705F430D3EC8DDB770EBF2D7A14A6A301E2CD9E7ACFB9D82F7A1440A09C917BC3FB8E881E0568801C3EE7FE619824934AFF03EF0690030D9042D6498D77EE250330817B2528FBC092A001B2C83AA999C36F729910B4F7D9B15F11';
wwv_flow_imp.g_varchar2_table(75) := '0079D000892C24EF8E77EE2503D0D89D23C7B810482A34402E6E06448F02F0C567EFBC4B00644303A4B390BC3B73E44DD1A3003C367EF1D2FD9E0BA247815C3440464E5F3F19804EC62F5EE2560039D100499101688300C88C06C88B0C40030440723440';
wwv_flow_imp.g_varchar2_table(76) := '6A64004A2300F2A301B2230350140150020D500019807208802A68801AC80014420014F2B8E801A0584E5FFFBC158A77BF118E46448F0558D1D8E973A3A7CE891E058AC53C402599BEFF39D6F95F323C4C02B2BA73E41801500B0D504C389924039013CF';
wwv_flow_imp.g_varchar2_table(77) := '0252110D504F3899FC3FCFFD0767E49EE88100DFCAA4D2832FEE26002AA2014A8A385FFD5367D7EC8DDBA2070258F393D3BC0F405D34405511E7ABFB9D5DE3172F891E088CE68CDC1B7C61370150170D50D81AEBD1CCE19F7DF6CEBBA20702438D5FBC74';
wwv_flow_imp.g_varchar2_table(78) := 'BD733FAF84541A0D50DB1AEBD15CCFFF18FEEB23EC12236063A7CFDDE19DC0EAA301CA5B633DB2062E5FEFDCCF2E31829149A587FFFA08D780EA8106E8608DF5A826F98FD73BF7CF5C1E143D1668CE19B977BD73FFCC003F699AA0019A58633DAA736687';
wwv_flow_imp.g_varchar2_table(79) := 'F71D617B00FE713700D801D609CF8AD0C71AEB91657D73BFE7C2C3E458EBD9133C5202DEFAEC9D777919A47E980768658DF5A8DEFA6676E8D695E7DA591782579C917B832FEE26005AA201BA7133907152AC0BC113ACFFE88D0668C8CD806559F77B2E0C';
wwv_flow_imp.g_varchar2_table(80) := 'BEB89BEB85501EF7FA1F2E00D51B0DD0D362069CE4D8F5CEFDF7CFF78A1E1114337BE3F6FF7EE13F71FD8FF66880B616339071529F1DFBD5F5570ECC4F4E8B1E14149049A53F7BE7DDEB9DFBE726F881D11F0DD0D962062CCB9A1DBA35F8C26E260428CC';
wwv_flow_imp.g_varchar2_table(81) := '3DFD67FBD71C3440734B33C084000570FA6F261AA0BFA519B02C6B76E8D6FF7AAE7DEC3437FAE38F662E0F5E79AE9DD37F03D10023E464C0B2ACD153E7AEFC553B6F20C0FCE4F4F5570E0CEF3BC2C53F66A201A6589E81B989E9EB9DFBEF1C39C633478D';
wwv_flow_imp.g_varchar2_table(82) := '3576FADCE00BBB67876E891E0884A10106599E01CBB2C6FB3EBAC2D29079662E0F5EF9ABF6D153E738FD371C0D304BDE0C649C94BB34C4E3254CE08CDC73177FD8FB85C533E30CE43E5A6EC6FA61CEEFCF4D4C0FEF3B529778B6E9D0AB755B370B191B7C';
wwv_flow_imp.g_varchar2_table(83) := '353F393D7AEA1C6F7EC75234C0442B65C0B2ACD9A15BD73B6FD5B76DFBB3EE9F569CEA236C0000055B4944415437AC0B7E6CF0432695FEE79E0BBCF505CBD1004315C88065593303833303838D1D2F351D7A951228CD3DFADFEFE965DD1F79D1007315CE';
wwv_flow_imp.g_varchar2_table(84) := '806559E37D1F8DF77D440914C5D11FC5A001465B350316255010477F148F0698AE980C584B4AD0D8F1123BC6D29A9F9CBEDFD33BDEF711477F148906A0D80C58DF95A02EF1EC86AECEFA9DDB02181B8AE48CDCBBDF73816B7E502A1A00CB2A25039665CD';
wwv_flow_imp.g_varchar2_table(85) := '0EDD9A1DBA55135FF774D72B8D1D2FF1E262B1C62F5E1AEFFB887B7D519E1F3C78F7D7B3A7DF173D0C48E1A1F55891195814B6A3F56DDB3674BD626F7AC6A75121AFF9C969775AC6AD5E285BC4FE57CC03F04725CD065C1927E51E89EC968D1BBA5EA96F';
wwv_flow_imp.g_varchar2_table(86) := 'DBC6B4C06F339707C7FB3EE20D5FF0040DC0F794910197931CBB73F86D775A50DFB68DDD02CF3923F7DCDCB2DF0B0FD100E42A3B03D69269414D7C5D7DDB4F1A3B5E628DA842F393D3D30383E37D1F39C931D16381866800F2A82403AEB989E9FB3D17EE';
wwv_flow_imp.g_varchar2_table(87) := 'F75C2006E5E1D08F60D000E45779065C3931A84B6C6699A80067E4DECCC0DF4F0F0C72E84730680056E455065C8B3108DBD1BAC4E6FAB69F3C99D8CC8DC796656552E9D9A15B330383B343B7B8C80701A30128C4DB0CB8324ECA7D269D655976CBC62713';
wwv_flow_imp.g_varchar2_table(88) := 'CFD62536D7259E35ED82A2D91BB767876E3D18BACDA5FD10880660157E646091931C739263EEABCCDD1ED82D1B759D1FB8E7FB4E728CE33EE44103B03A5F33B0C8ED81FB6B77BD684DCBC6BAC4B376CB4675A708B3376E3F4C8E39C931D67920271A80A2';
wwv_flow_imp.g_varchar2_table(89) := '049381454BD68BCE599615B6A3DFCE0FE2B19AF83A69AB307BE376C64939C931F7B8CF411FF2A3012856C019582AE3A4DC87142DFDCDBAC4B3613BB2A665E3E376744DCB46CBB2027BA0A933722FE3A4E626A6E727A6E626A6E726A69DE418B76E414534';
wwv_flow_imp.g_varchar2_table(90) := '0025109881E5DC242C7F64424D7C5D753CE6FEA226FEC77D85BAC4B3C57FF187C9B13F7C774CCF38E987C931CBB2DC73FC0A870D488506A0345265202FF7C4DCB2ACD9DCFF0F6FD3057285440F00EA59633DAAB7BE113D0A001EA00128071900F4400350';
wwv_flow_imp.g_varchar2_table(91) := '263200688006A07C6400501D0D4045C800A0341A804A9101405D34001E200380A26800BC41060015D10078860C00CAA101F0121900D44203E0313200288406C07B640050050D802FC800A0041A00BF9001407E34003E220380E46800FC45060099D100F8';
wwv_flow_imp.g_varchar2_table(92) := '8E0C00D2A20108021900E444031010320048880620386400900D0D40A0C80020151A80A09101401E34000290014012340062900140063400C2900140381A0091C80020160D80606400108806403C320088420320053200084103200B3200048F06402264';
wwv_flow_imp.g_varchar2_table(93) := '0008180D805CC80010241A00E9900120303400322203403068002445068000D000C88B0C007EA301901A19007C4503203B3200F8870640016400F0090D801AC800E0071A00659001C07334002A210380B76800144306000FD100A8870C005EA101501219';
wwv_flow_imp.g_varchar2_table(94) := '003C4103A02A3200548E0640616400A8100D80DAC80050091A00E59101A06C34003A2003407968003441068032D000E8830C00A5A201D00A19004A4203A01B3200148F064043640028120D809EC800500C1A006D9101605534003A2303406134009A2303';
wwv_flow_imp.g_varchar2_table(95) := '40013400FA2303C04A68008C400680BC68004C410680E568000C4206801C3400662103C0523400C62103C0221A00139101C0450360283200583400262303000D80D1C8000C4703603A320093D100800CC05C3400B02C320053D100E05B640006A201C01F';
wwv_flow_imp.g_varchar2_table(96) := '910198860600DF430660141A00E4220330070D00F2200330040D00F2230330010D00564406A03D1A00144206A0371A00AC820C40633400581D1980AE6800501432002DD100A0586400FAA1014009C80034430380D29001E8840600252303D0060D00CA41';
wwv_flow_imp.g_varchar2_table(97) := '06A0071A0094890C4003FF1F1905D627F61B3D120000000049454E44AE426082';
wwv_flow_imp_shared.create_app_static_file(
 p_id=>wwv_flow_imp.id(72870202444143996)
,p_file_name=>'bau-app-icon.png'
,p_mime_type=>'image/png'
,p_file_charset=>'utf-8'
,p_file_content => wwv_flow_imp.varchar2_to_blob(wwv_flow_imp.g_varchar2_table)
);
end;
/
prompt --application/plugin_settings
begin
wwv_flow_imp_shared.create_plugin_setting(
 p_id=>wwv_flow_imp.id(72677837312270668)
,p_plugin_type=>'REGION TYPE'
,p_plugin=>'NATIVE_DISPLAY_SELECTOR'
,p_attributes=>wwv_flow_t_plugin_attributes(wwv_flow_t_varchar2(
  'include_slider', 'Y')).to_clob
,p_version_scn=>41915483698065
);
wwv_flow_imp_shared.create_plugin_setting(
 p_id=>wwv_flow_imp.id(72678114499270668)
,p_plugin_type=>'DYNAMIC ACTION'
,p_plugin=>'NATIVE_OPEN_AI_ASSISTANT'
,p_version_scn=>41915483698065
);
wwv_flow_imp_shared.create_plugin_setting(
 p_id=>wwv_flow_imp.id(72678445680270668)
,p_plugin_type=>'ITEM TYPE'
,p_plugin=>'NATIVE_DATE_PICKER_APEX'
,p_attributes=>wwv_flow_t_plugin_attributes(wwv_flow_t_varchar2(
  'appearance_behavior', 'MONTH-PICKER:YEAR-PICKER:TODAY-BUTTON',
  'days_outside_month', 'VISIBLE',
  'show_on', 'FOCUS',
  'time_increment', '15')).to_clob
,p_version_scn=>41915483698065
);
wwv_flow_imp_shared.create_plugin_setting(
 p_id=>wwv_flow_imp.id(72678763651270669)
,p_plugin_type=>'ITEM TYPE'
,p_plugin=>'NATIVE_GEOCODED_ADDRESS'
,p_attributes=>wwv_flow_t_plugin_attributes(wwv_flow_t_varchar2(
  'background', 'default',
  'display_as', 'LIST',
  'map_preview', 'POPUP:ITEM',
  'match_mode', 'RELAX_HOUSE_NUMBER',
  'show_coordinates', 'N')).to_clob
,p_version_scn=>41915483698065
);
wwv_flow_imp_shared.create_plugin_setting(
 p_id=>wwv_flow_imp.id(72679019039270669)
,p_plugin_type=>'REGION TYPE'
,p_plugin=>'NATIVE_MAP_REGION'
,p_attributes=>wwv_flow_t_plugin_attributes(wwv_flow_t_varchar2(
  'use_vector_tile_layers', 'Y')).to_clob
,p_version_scn=>41915483698065
);
wwv_flow_imp_shared.create_plugin_setting(
 p_id=>wwv_flow_imp.id(72679308703270669)
,p_plugin_type=>'WEB SOURCE TYPE'
,p_plugin=>'NATIVE_BOSS'
,p_version_scn=>41915483698065
);
wwv_flow_imp_shared.create_plugin_setting(
 p_id=>wwv_flow_imp.id(72679580372270669)
,p_plugin_type=>'WEB SOURCE TYPE'
,p_plugin=>'NATIVE_ADFBC'
,p_version_scn=>41915483698066
);
wwv_flow_imp_shared.create_plugin_setting(
 p_id=>wwv_flow_imp.id(72679889350270669)
,p_plugin_type=>'REGION TYPE'
,p_plugin=>'NATIVE_IR'
,p_attributes=>wwv_flow_t_plugin_attributes(wwv_flow_t_varchar2(
  'actions_menu_structure', 'IG')).to_clob
,p_version_scn=>41915483698066
);
wwv_flow_imp_shared.create_plugin_setting(
 p_id=>wwv_flow_imp.id(72680222991270669)
,p_plugin_type=>'PROCESS TYPE'
,p_plugin=>'NATIVE_GEOCODING'
,p_attribute_01=>'RELAX_HOUSE_NUMBER'
,p_version_scn=>41915483698066
);
wwv_flow_imp_shared.create_plugin_setting(
 p_id=>wwv_flow_imp.id(72680515304270669)
,p_plugin_type=>'ITEM TYPE'
,p_plugin=>'NATIVE_SINGLE_CHECKBOX'
,p_attributes=>wwv_flow_t_plugin_attributes(wwv_flow_t_varchar2(
  'checked_value', 'Y',
  'unchecked_value', 'N')).to_clob
,p_version_scn=>41915483698066
);
wwv_flow_imp_shared.create_plugin_setting(
 p_id=>wwv_flow_imp.id(72680783660270670)
,p_plugin_type=>'ITEM TYPE'
,p_plugin=>'NATIVE_SELECT_MANY'
,p_attributes=>wwv_flow_t_plugin_attributes(wwv_flow_t_varchar2(
  'display_values_as', 'separated')).to_clob
,p_version_scn=>41915483698066
);
wwv_flow_imp_shared.create_plugin_setting(
 p_id=>wwv_flow_imp.id(72681076353270670)
,p_plugin_type=>'ITEM TYPE'
,p_plugin=>'NATIVE_COLOR_PICKER'
,p_attributes=>wwv_flow_t_plugin_attributes(wwv_flow_t_varchar2(
  'display_as', 'POPUP',
  'mode', 'FULL')).to_clob
,p_version_scn=>41915483698066
);
wwv_flow_imp_shared.create_plugin_setting(
 p_id=>wwv_flow_imp.id(72681394433270670)
,p_plugin_type=>'ITEM TYPE'
,p_plugin=>'NATIVE_STAR_RATING'
,p_attributes=>wwv_flow_t_plugin_attributes(wwv_flow_t_varchar2(
  'default_icon', 'fa-star',
  'tooltip', '#VALUE#')).to_clob
,p_version_scn=>41915483698066
);
wwv_flow_imp_shared.create_plugin_setting(
 p_id=>wwv_flow_imp.id(72681750544270670)
,p_plugin_type=>'ITEM TYPE'
,p_plugin=>'NATIVE_YES_NO'
,p_attributes=>wwv_flow_t_plugin_attributes(wwv_flow_t_varchar2(
  'display_style', 'SWITCH_CB',
  'off_value', 'N',
  'on_value', 'Y')).to_clob
,p_version_scn=>41915483698066
);
end;
/
prompt --application/shared_components/security/authorizations/administration_rights
begin
wwv_flow_imp_shared.create_security_scheme(
 p_id=>wwv_flow_imp.id(72687794440270676)
,p_name=>'Administration Rights'
,p_scheme_type=>'NATIVE_FUNCTION_BODY'
,p_attribute_01=>'return true;'
,p_error_message=>'Insufficient privileges, user is not an Administrator'
,p_version_scn=>41915483698084
,p_caching=>'BY_USER_BY_PAGE_VIEW'
);
end;
/
prompt --application/shared_components/navigation/navigation_bar
begin
null;
end;
/
prompt --application/shared_components/logic/application_settings
begin
null;
end;
/
prompt --application/shared_components/navigation/tabs/standard
begin
null;
end;
/
prompt --application/shared_components/navigation/tabs/parent
begin
null;
end;
/
prompt --application/shared_components/user_interface/lovs/lov_yes_no
begin
wwv_flow_imp_shared.create_list_of_values(
 p_id=>wwv_flow_imp.id(73453618494064567)
,p_lov_name=>'LOV_YES_NO'
,p_lov_query=>'.'||wwv_flow_imp.id(73453618494064567)||'.'
,p_location=>'STATIC'
,p_version_scn=>41915818283575
);
wwv_flow_imp_shared.create_static_lov_data(
 p_id=>wwv_flow_imp.id(73453934130064568)
,p_lov_disp_sequence=>1
,p_lov_disp_value=>'Yes'
,p_lov_return_value=>'Y'
);
wwv_flow_imp_shared.create_static_lov_data(
 p_id=>wwv_flow_imp.id(73454309196064569)
,p_lov_disp_sequence=>2
,p_lov_disp_value=>'No'
,p_lov_return_value=>'N'
);
end;
/
prompt --application/pages/page_groups
begin
wwv_flow_imp_page.create_page_group(
 p_id=>wwv_flow_imp.id(72688105560270676)
,p_group_name=>'Administration'
);
end;
/
prompt --application/comments
begin
null;
end;
/
prompt --application/shared_components/navigation/breadcrumbs/breadcrumb
begin
wwv_flow_imp_shared.create_menu(
 p_id=>wwv_flow_imp.id(72682579927270670)
,p_name=>'Breadcrumb'
);
wwv_flow_imp_shared.create_menu_option(
 p_id=>wwv_flow_imp.id(72682780226270671)
,p_short_name=>'Home'
,p_link=>'f?p=&APP_ID.:1:&APP_SESSION.::&DEBUG.:::'
,p_page_id=>1
);
wwv_flow_imp_shared.create_menu_option(
 p_id=>wwv_flow_imp.id(72702661977310153)
,p_short_name=>'DDL History'
,p_link=>'f?p=&APP_ID.:2:&APP_SESSION.::&DEBUG.:::'
,p_page_id=>2
);
wwv_flow_imp_shared.create_menu_option(
 p_id=>wwv_flow_imp.id(73451004283884997)
,p_short_name=>'Object Lock'
,p_link=>'f?p=&APP_ID.:4:&APP_SESSION.::&DEBUG.:::'
,p_page_id=>4
);
end;
/
prompt --application/shared_components/navigation/breadcrumbentry
begin
null;
end;
/
prompt --application/shared_components/user_interface/templates/popuplov
begin
null;
end;
/
prompt --application/shared_components/user_interface/themes
begin
wwv_flow_imp_shared.create_theme(
 p_id=>wwv_flow_imp.id(72683545261270671)
,p_theme_id=>42
,p_theme_name=>'Universal Theme'
,p_theme_internal_name=>'UNIVERSAL_THEME'
,p_version_identifier=>'24.2'
,p_navigation_type=>'L'
,p_nav_bar_type=>'LIST'
,p_reference_id=>4072363937200175119
,p_is_locked=>false
,p_current_theme_style_id=>wwv_flow_imp.id(72700323133287639)
,p_default_page_template=>4072355960268175073
,p_default_dialog_template=>2100407606326202693
,p_error_template=>2101157952850466385
,p_printer_friendly_template=>4072355960268175073
,p_login_template=>2101157952850466385
,p_default_button_template=>4072362960822175091
,p_default_region_template=>4072358936313175081
,p_default_chart_template=>4072358936313175081
,p_default_form_template=>4072358936313175081
,p_default_reportr_template=>4072358936313175081
,p_default_tabform_template=>4072358936313175081
,p_default_wizard_template=>4072358936313175081
,p_default_menur_template=>2531463326621247859
,p_default_listr_template=>4072358936313175081
,p_default_irr_template=>2100526641005906379
,p_default_report_template=>2538654340625403440
,p_default_label_template=>1609121967514267634
,p_default_menu_template=>4072363345357175094
,p_default_calendar_template=>4072363550766175095
,p_default_list_template=>4072361143931175087
,p_default_nav_list_template=>2526754704087354841
,p_default_top_nav_list_temp=>2526754704087354841
,p_default_side_nav_list_temp=>2467739217141810545
,p_default_nav_list_position=>'SIDE'
,p_default_dialogbtnr_template=>2126429139436695430
,p_default_dialogr_template=>4501440665235496320
,p_default_option_label=>1609121967514267634
,p_default_required_label=>1609122147107268652
,p_default_navbar_list_template=>2847543055748234966
,p_file_prefix => nvl(wwv_flow_application_install.get_static_theme_file_prefix(42),'#APEX_FILES#themes/theme_42/24.2/')
,p_files_version=>69
,p_icon_library=>'FONTAPEX'
,p_javascript_file_urls=>wwv_flow_string.join(wwv_flow_t_varchar2(
'#APEX_FILES#libraries/apex/#MIN_DIRECTORY#widget.stickyWidget#MIN#.js?v=#APEX_VERSION#',
'#THEME_FILES#js/theme42#MIN#.js?v=#APEX_VERSION#'))
,p_css_file_urls=>'#THEME_FILES#css/Core#MIN#.css?v=#APEX_VERSION#'
);
end;
/
prompt --application/shared_components/user_interface/theme_style
begin
wwv_flow_imp_shared.create_theme_style(
 p_id=>wwv_flow_imp.id(72700323133287639)
,p_theme_id=>42
,p_name=>'Redwood Light Copy'
,p_css_file_urls=>wwv_flow_string.join(wwv_flow_t_varchar2(
'#APEX_FILES#libraries/oracle-fonts/oraclesans-apex#MIN#.css?v=#APEX_VERSION#',
'#THEME_FILES#css/Redwood#MIN#.css?v=#APEX_VERSION#'))
,p_css_classes=>' rw-mode-header--dark rw-mode-nav--dark rw-mode-body-header--light rw-mode-body--light rw-pillar--neutral rw-layout--contained rw-layout--edge-to-edge'
,p_is_public=>true
,p_is_accessible=>false
,p_theme_roller_input_file_urls=>'#THEME_FILES#less/theme/Redwood-Theme.less'
,p_theme_roller_config=>'{"classes":["rw-layout--fixed t-PageBody--scrollTitle","rw-layout--fixed t-PageBody--scrollTitle","rw-mode-header--dark","rw-mode-nav--dark","rw-mode-body-header--light","rw-mode-body--light","rw-pillar--neutral","rw-layout--fixed t-PageBody--scrollT'
||'itle","rw-layout--fixed t-PageBody--scrollTitle","rw-layout--fixed t-PageBody--scrollTitle","rw-layout--contained","rw-layout--edge-to-edge"],"vars":{},"customCSS":"","useCustomLess":"N"}'
,p_theme_roller_output_file_url=>'#THEME_DB_FILES#26396156518055852.css'
,p_theme_roller_read_only=>false
);
end;
/
prompt --application/shared_components/user_interface/theme_files
begin
wwv_flow_imp.g_varchar2_table := wwv_flow_imp.empty_varchar2_table;
wwv_flow_imp.g_varchar2_table(1) := '2F2A210D0A20436F707972696768742028632920323032302C20323032342C204F7261636C6520616E642F6F722069747320616666696C69617465732E0D0A202A2F0D0A';
wwv_flow_imp_shared.create_theme_file(
 p_id=>wwv_flow_imp.id(72700735201287640)
,p_theme_id=>42
,p_file_name=>'26396156518055852.css'
,p_mime_type=>'text/css'
,p_file_charset=>'utf-8'
,p_file_content => wwv_flow_imp.varchar2_to_blob(wwv_flow_imp.g_varchar2_table)
);
end;
/
prompt --application/shared_components/user_interface/template_opt_groups
begin
null;
end;
/
prompt --application/shared_components/user_interface/template_options
begin
null;
end;
/
prompt --application/shared_components/globalization/language
begin
null;
end;
/
prompt --application/shared_components/globalization/translations
begin
null;
end;
/
prompt --application/shared_components/logic/build_options
begin
wwv_flow_imp_shared.create_build_option(
 p_id=>wwv_flow_imp.id(72681982315270670)
,p_build_option_name=>'Commented Out'
,p_build_option_status=>'EXCLUDE'
,p_version_scn=>41915483698066
);
end;
/
prompt --application/shared_components/globalization/messages
begin
null;
end;
/
prompt --application/shared_components/globalization/dyntranslations
begin
null;
end;
/
prompt --application/shared_components/security/authentications/oracle_apex_accounts
begin
wwv_flow_imp_shared.create_authentication(
 p_id=>wwv_flow_imp.id(72682310646270670)
,p_name=>'Oracle APEX Accounts'
,p_scheme_type=>'NATIVE_APEX_ACCOUNTS'
,p_invalid_session_type=>'LOGIN'
,p_use_secure_cookie_yn=>'N'
,p_ras_mode=>0
,p_version_scn=>41915483698066
);
end;
/
prompt --application/user_interfaces/combined_files
begin
null;
end;
/
prompt --application/pages/page_00000
begin
wwv_flow_imp_page.create_page(
 p_id=>0
,p_name=>'Global Page'
,p_step_title=>'Global Page'
,p_autocomplete_on_off=>'OFF'
,p_page_template_options=>'#DEFAULT#'
,p_protection_level=>'D'
,p_page_component_map=>'14'
);
end;
/
prompt --application/pages/page_00001
begin
wwv_flow_imp_page.create_page(
 p_id=>1
,p_name=>'Home'
,p_alias=>'HOME'
,p_step_title=>'BAU DDL History Demo'
,p_autocomplete_on_off=>'OFF'
,p_inline_css=>wwv_flow_string.join(wwv_flow_t_varchar2(
'.equal-row-height .col{',
'    display: flex;',
'}',
'',
'.equal-row-height .t-Region {',
'    flex-grow: 1;',
'}'))
,p_page_template_options=>'#DEFAULT#'
,p_protection_level=>'C'
,p_page_component_map=>'13'
);
wwv_flow_imp_page.create_page_plug(
 p_id=>wwv_flow_imp.id(27475210023816543)
,p_plug_name=>'What? Object Lock'
,p_title=>'What is Object Lock?'
,p_icon_css_classes=>'fa-lock-file'
,p_region_template_options=>'#DEFAULT#:t-ContentBlock--padded:t-ContentBlock--showIcon:t-ContentBlock--h3'
,p_plug_template=>2322115667525957943
,p_plug_display_sequence=>50
,p_plug_new_grid_row=>false
,p_location=>null
,p_plug_source=>'Object Lock allows developers to lock specific database objects, ensuring that only selected users can modify them until the lock is released or inactive. This adds an extra layer of safety and coordination for teams working in shared environments.'
,p_attributes=>wwv_flow_t_plugin_attributes(wwv_flow_t_varchar2(
  'expand_shortcuts', 'N',
  'output_as', 'HTML')).to_clob
);
wwv_flow_imp_page.create_page_plug(
 p_id=>wwv_flow_imp.id(72695735092270681)
,p_plug_name=>'Welcome!'
,p_title=>'<b>Welcome to BAU DDL History!</b>'
,p_region_template_options=>'#DEFAULT#:t-HeroRegion--featured t-HeroRegion--centered:t-HeroRegion--hideIcon'
,p_plug_template=>2674017834225413037
,p_plug_display_sequence=>20
,p_plug_display_point=>'REGION_POSITION_01'
,p_location=>null
,p_plug_source=>'The <b>BAU DDL History</b> Demo app is an open-source example showcasing one of the powerful functionalities of Beg APEX Utilities (BAU), a suite of tools designed to streamline and standardize your <b>Oracle APEX</b> development workflow.'
,p_plug_query_num_rows=>15
,p_region_image=>'#APP_FILES#icons/app-icon-512.png'
,p_attributes=>wwv_flow_t_plugin_attributes(wwv_flow_t_varchar2(
  'expand_shortcuts', 'N',
  'output_as', 'HTML',
  'show_line_breaks', 'Y')).to_clob
);
wwv_flow_imp_page.create_page_plug(
 p_id=>wwv_flow_imp.id(87641501240476327)
,p_plug_name=>'What? DDL History'
,p_title=>'What is DDL History?'
,p_icon_css_classes=>'fa-history'
,p_region_template_options=>'#DEFAULT#:t-ContentBlock--padded:t-ContentBlock--showIcon:t-ContentBlock--h3'
,p_plug_template=>2322115667525957943
,p_plug_display_sequence=>40
,p_plug_grid_row_css_classes=>'equal-row-height'
,p_location=>null
,p_plug_source=>'DDL History automatically keeps track of DDL changes to your database objects. Whenever functions, packages, procedures, triggers, types, or views are modified or dropped, our trigger captures the previous state of the object along with detailed audi'
||'ting information.'
,p_attributes=>wwv_flow_t_plugin_attributes(wwv_flow_t_varchar2(
  'expand_shortcuts', 'N',
  'output_as', 'HTML')).to_clob
);
wwv_flow_imp_page.create_page_plug(
 p_id=>wwv_flow_imp.id(87641653038476328)
,p_plug_name=>'Why?'
,p_title=>'Why Use BAU''s DDL History?'
,p_icon_css_classes=>'fa-list'
,p_region_template_options=>'#DEFAULT#:t-ContentBlock--padded:t-ContentBlock--showIcon:t-ContentBlock--h3'
,p_plug_template=>2322115667525957943
,p_plug_display_sequence=>60
,p_plug_new_grid_row=>false
,p_location=>null
,p_plug_source=>wwv_flow_string.join(wwv_flow_t_varchar2(
'<b>Transparency and Control:</b> Easily monitor who made changes and when it happened.',
'<br><b>Rollback with Confidence:</b> Quickly revert to previous versions, avoiding costly mistakes.'))
,p_attributes=>wwv_flow_t_plugin_attributes(wwv_flow_t_varchar2(
  'expand_shortcuts', 'N',
  'output_as', 'HTML')).to_clob
);
wwv_flow_imp_page.create_page_plug(
 p_id=>wwv_flow_imp.id(87641689852476329)
,p_plug_name=>'How?'
,p_title=>'How Does it Work?'
,p_icon_css_classes=>'fa-trigger'
,p_region_template_options=>'#DEFAULT#:t-ContentBlock--padded:t-ContentBlock--showIcon:t-ContentBlock--h3'
,p_plug_template=>2322115667525957943
,p_plug_display_sequence=>70
,p_plug_new_grid_row=>false
,p_location=>null
,p_plug_source=>'DDL History leverages a database-level trigger to automatically capture the previous definition of objects whenever they are altered or dropped. The same trigger also enforces object locking, preventing changes to locked objects. These features give '
||'your team clear visibility and control over the lifecycle of your database objects.'
,p_attributes=>wwv_flow_t_plugin_attributes(wwv_flow_t_varchar2(
  'expand_shortcuts', 'N',
  'output_as', 'HTML')).to_clob
);
wwv_flow_imp_page.create_page_plug(
 p_id=>wwv_flow_imp.id(87641982193476332)
,p_plug_name=>'BAU'
,p_title=>'Beg APEX Utilities (BAU)'
,p_region_template_options=>'#DEFAULT#:t-HeroRegion--noPadding:t-HeroRegion--featured'
,p_plug_template=>2674017834225413037
,p_plug_display_sequence=>80
,p_plug_item_display_point=>'BELOW'
,p_location=>null
,p_plug_source=>'Discover how BAU can optimize your Oracle APEX projects by automating repetitive tasks, standardizing item configurations, while leveraging powerful dictionary manipulation.'
,p_region_image=>'#APP_FILES#bau-app-icon.png'
,p_attributes=>wwv_flow_t_plugin_attributes(wwv_flow_t_varchar2(
  'expand_shortcuts', 'N',
  'output_as', 'HTML')).to_clob
);
wwv_flow_imp_page.create_page_button(
 p_id=>wwv_flow_imp.id(27475686227816548)
,p_button_sequence=>10
,p_button_plug_id=>wwv_flow_imp.id(87641982193476332)
,p_button_name=>'BAU_REDIRECT'
,p_button_action=>'REDIRECT_URL'
,p_button_template_options=>'#DEFAULT#:t-Button--primary:t-Button--iconRight:t-Button--padTop'
,p_button_template_id=>2082829544945815391
,p_button_image_alt=>'More about BAU'
,p_button_redirect_url=>'javascript:window.open(''https://begcloud.com/bau/'');'
,p_icon_css_classes=>'fa-external-link-square'
,p_grid_new_row=>'Y'
);
wwv_flow_imp_page.create_page_button(
 p_id=>wwv_flow_imp.id(27475498517816546)
,p_button_sequence=>10
,p_button_plug_id=>wwv_flow_imp.id(87641501240476327)
,p_button_name=>'DDL_REDIRECT'
,p_button_action=>'REDIRECT_PAGE'
,p_button_template_options=>'#DEFAULT#:t-Button--link'
,p_button_template_id=>2349107722467437027
,p_button_image_alt=>'Redirect to DDL History'
,p_button_position=>'EDIT'
,p_button_redirect_url=>'f?p=&APP_ID.:2:&SESSION.::&DEBUG.:RP,2::'
,p_icon_css_classes=>'fa-external-link-square'
);
wwv_flow_imp_page.create_page_button(
 p_id=>wwv_flow_imp.id(27475665417816547)
,p_button_sequence=>10
,p_button_plug_id=>wwv_flow_imp.id(27475210023816543)
,p_button_name=>'LOCK_REDIRECT'
,p_button_action=>'REDIRECT_PAGE'
,p_button_template_options=>'#DEFAULT#:t-Button--link'
,p_button_template_id=>2349107722467437027
,p_button_image_alt=>'Redirect to Object Lock'
,p_button_position=>'EDIT'
,p_button_redirect_url=>'f?p=&APP_ID.:4:&SESSION.::&DEBUG.:RP,4::'
,p_icon_css_classes=>'fa-external-link-square'
);
end;
/
prompt --application/pages/page_00002
begin
wwv_flow_imp_page.create_page(
 p_id=>2
,p_name=>'DDL History'
,p_alias=>'DDL-HISTORY'
,p_step_title=>'DDL History'
,p_autocomplete_on_off=>'OFF'
,p_step_template=>2526643373347724467
,p_page_template_options=>'#DEFAULT#'
,p_protection_level=>'C'
,p_page_component_map=>'22'
);
wwv_flow_imp_page.create_page_plug(
 p_id=>wwv_flow_imp.id(72702153271310149)
,p_plug_name=>'Breadcrumb'
,p_region_template_options=>'#DEFAULT#:t-BreadcrumbRegion--useBreadcrumbTitle'
,p_component_template_options=>'#DEFAULT#'
,p_plug_template=>2531463326621247859
,p_plug_display_sequence=>10
,p_plug_display_point=>'REGION_POSITION_01'
,p_menu_id=>wwv_flow_imp.id(72682579927270670)
,p_plug_source_type=>'NATIVE_BREADCRUMB'
,p_menu_template_id=>4072363345357175094
);
wwv_flow_imp_page.create_report_region(
 p_id=>wwv_flow_imp.id(72702812957310155)
,p_name=>'Search Results'
,p_template=>4072358936313175081
,p_display_sequence=>30
,p_region_template_options=>'#DEFAULT#:t-Region--noPadding:t-Region--hideHeader js-addHiddenHeadingRoleDesc:t-Region--scrollBody'
,p_component_template_options=>'#DEFAULT#:t-Report--stretch:t-Report--staticRowColors:t-Report--rowHighlight:t-Report--inline:t-Report--hideNoPagination'
,p_source_type=>'NATIVE_SQL_REPORT'
,p_query_type=>'SQL'
,p_source=>wwv_flow_string.join(wwv_flow_t_varchar2(
'SELECT',
'    id,',
'    event,',
'    case event',
'        when ''CREATE'' then ''success''',
'        when ''CREATE OR REPLACE'' then ''info''',
'        when ''ALTER'' then ''warning''',
'        when ''DROP'' then ''danger''',
'    end as BADGE_STATE,',
'    event_timestamp,',
'    machine,',
'    object_name,',
'    object_owner,',
'    object_type,',
'    osuser,',
'    event_user,',
'    CASE',
'        WHEN object_ddl IS NOT NULL THEN',
'            ''<span class="fa fa-cloud-download" aria-hidden="true"></span>''',
'        ELSE',
'            NULL',
'    END object_ddl',
'FROM',
'    bau_ddl_history',
'ORDER BY',
'    event_timestamp DESC,',
'    id DESC'))
,p_ajax_enabled=>'Y'
,p_lazy_loading=>false
,p_query_row_template=>2538654340625403440
,p_query_num_rows=>50
,p_query_options=>'DERIVED_REPORT_COLUMNS'
,p_query_no_data_found=>'<center>No data found.</center>'
,p_query_num_rows_type=>'NEXT_PREVIOUS_LINKS'
,p_query_row_count_max=>100000
,p_pagination_display_position=>'BOTTOM_RIGHT'
,p_csv_output=>'N'
,p_prn_output=>'N'
,p_prn_format=>'PDF'
,p_sort_null=>'L'
,p_plug_query_strip_html=>'N'
);
wwv_flow_imp_page.create_report_columns(
 p_id=>wwv_flow_imp.id(87642535106476337)
,p_query_column_id=>1
,p_column_alias=>'ID'
,p_column_display_sequence=>10
,p_hidden_column=>'Y'
,p_derived_column=>'N'
);
wwv_flow_imp_page.create_report_columns(
 p_id=>wwv_flow_imp.id(46307088348244700)
,p_query_column_id=>2
,p_column_alias=>'EVENT'
,p_column_display_sequence=>130
,p_column_heading=>'Event'
,p_column_html_expression=>wwv_flow_string.join(wwv_flow_t_varchar2(
'{with/}',
'    LABEL:=',
'    VALUE:=#EVENT#',
'    STATE:=#BADGE_STATE#',
'    ICON:=',
'    LABEL_DISPLAY:=N',
'    STYLE:=t-Badge--subtle',
'    SHAPE:=t-Badge--circle',
'{apply THEME$BADGE/}'))
,p_column_alignment=>'CENTER'
,p_derived_column=>'N'
,p_include_in_export=>'Y'
);
wwv_flow_imp_page.create_report_columns(
 p_id=>wwv_flow_imp.id(87640280447476315)
,p_query_column_id=>3
,p_column_alias=>'BADGE_STATE'
,p_column_display_sequence=>110
,p_hidden_column=>'Y'
,p_derived_column=>'N'
);
wwv_flow_imp_page.create_report_columns(
 p_id=>wwv_flow_imp.id(46307213833244701)
,p_query_column_id=>4
,p_column_alias=>'EVENT_TIMESTAMP'
,p_column_display_sequence=>140
,p_column_heading=>'Event Timestamp'
,p_column_format=>'DD/MM/YYYY HH24:MI:SS'
,p_column_alignment=>'CENTER'
,p_derived_column=>'N'
,p_include_in_export=>'Y'
);
wwv_flow_imp_page.create_report_columns(
 p_id=>wwv_flow_imp.id(72708829683310169)
,p_query_column_id=>5
,p_column_alias=>'MACHINE'
,p_column_display_sequence=>160
,p_column_heading=>'Machine'
,p_heading_alignment=>'LEFT'
,p_derived_column=>'N'
,p_include_in_export=>'Y'
);
wwv_flow_imp_page.create_report_columns(
 p_id=>wwv_flow_imp.id(72709265279310169)
,p_query_column_id=>6
,p_column_alias=>'OBJECT_NAME'
,p_column_display_sequence=>40
,p_column_heading=>'Object Name'
,p_heading_alignment=>'LEFT'
,p_derived_column=>'N'
,p_include_in_export=>'Y'
);
wwv_flow_imp_page.create_report_columns(
 p_id=>wwv_flow_imp.id(72709618749310169)
,p_query_column_id=>7
,p_column_alias=>'OBJECT_OWNER'
,p_column_display_sequence=>20
,p_column_heading=>'Object Owner'
,p_heading_alignment=>'LEFT'
,p_derived_column=>'N'
,p_include_in_export=>'Y'
);
wwv_flow_imp_page.create_report_columns(
 p_id=>wwv_flow_imp.id(72710027121310170)
,p_query_column_id=>8
,p_column_alias=>'OBJECT_TYPE'
,p_column_display_sequence=>30
,p_column_heading=>'Object Type'
,p_heading_alignment=>'LEFT'
,p_derived_column=>'N'
,p_include_in_export=>'Y'
);
wwv_flow_imp_page.create_report_columns(
 p_id=>wwv_flow_imp.id(72710398709310170)
,p_query_column_id=>9
,p_column_alias=>'OSUSER'
,p_column_display_sequence=>170
,p_column_heading=>'OS User'
,p_heading_alignment=>'LEFT'
,p_derived_column=>'N'
,p_include_in_export=>'Y'
);
wwv_flow_imp_page.create_report_columns(
 p_id=>wwv_flow_imp.id(46307236812244702)
,p_query_column_id=>10
,p_column_alias=>'EVENT_USER'
,p_column_display_sequence=>150
,p_column_heading=>'Event User'
,p_heading_alignment=>'LEFT'
,p_derived_column=>'N'
,p_include_in_export=>'Y'
);
wwv_flow_imp_page.create_report_columns(
 p_id=>wwv_flow_imp.id(46307390761244703)
,p_query_column_id=>11
,p_column_alias=>'OBJECT_DDL'
,p_column_display_sequence=>180
,p_column_heading=>'Object DDL'
,p_column_link=>'f?p=&APP_ID.:2:&SESSION.::&DEBUG.::P2_ID:#ID#'
,p_column_linktext=>'#OBJECT_DDL#'
,p_column_alignment=>'CENTER'
,p_display_as=>'WITHOUT_MODIFICATION'
,p_derived_column=>'N'
,p_include_in_export=>'Y'
);
wwv_flow_imp_page.create_page_plug(
 p_id=>wwv_flow_imp.id(72702952122310155)
,p_plug_name=>'Search'
,p_region_template_options=>'#DEFAULT#:t-Region--noPadding:t-Region--hideHeader js-addHiddenHeadingRoleDesc:t-Region--scrollBody'
,p_plug_template=>4072358936313175081
,p_plug_display_sequence=>10
,p_plug_grid_column_span=>4
,p_plug_display_point=>'REGION_POSITION_02'
,p_plug_source_type=>'NATIVE_FACETED_SEARCH'
,p_filtered_region_id=>wwv_flow_imp.id(72702812957310155)
,p_landmark_label=>'Filters'
,p_attributes=>wwv_flow_t_plugin_attributes(wwv_flow_t_varchar2(
  'batch_facet_search', 'N',
  'compact_numbers_threshold', '10000',
  'current_facets_selector', '#active_facets',
  'display_chart_for_top_n_values', '10',
  'show_charts', 'Y',
  'show_current_facets', 'E',
  'show_total_row_count', 'Y')).to_clob
);
wwv_flow_imp_page.create_page_plug(
 p_id=>wwv_flow_imp.id(72705347137310158)
,p_plug_name=>'Button Bar'
,p_region_template_options=>'#DEFAULT#:t-ButtonRegion--noPadding:t-ButtonRegion--noUI'
,p_plug_template=>2126429139436695430
,p_plug_display_sequence=>20
,p_location=>null
,p_plug_source=>'<div id="active_facets"></div>'
,p_plug_query_num_rows=>15
,p_attributes=>wwv_flow_t_plugin_attributes(wwv_flow_t_varchar2(
  'expand_shortcuts', 'N',
  'output_as', 'HTML',
  'show_line_breaks', 'Y')).to_clob
);
wwv_flow_imp_page.create_page_button(
 p_id=>wwv_flow_imp.id(72705806008310163)
,p_button_sequence=>20
,p_button_plug_id=>wwv_flow_imp.id(72705347137310158)
,p_button_name=>'RESET'
,p_button_action=>'REDIRECT_PAGE'
,p_button_template_options=>'#DEFAULT#:t-Button--noUI:t-Button--iconLeft'
,p_button_template_id=>2082829544945815391
,p_button_image_alt=>'Reset'
,p_button_position=>'NEXT'
,p_button_redirect_url=>'f?p=&APP_ID.:2:&APP_SESSION.::&DEBUG.:RR,2::'
,p_icon_css_classes=>'fa-undo'
);
wwv_flow_imp_page.create_page_item(
 p_id=>wwv_flow_imp.id(46308127081244710)
,p_name=>'P2_EVENT_USER'
,p_source_data_type=>'VARCHAR2'
,p_item_sequence=>60
,p_item_plug_id=>wwv_flow_imp.id(72702952122310155)
,p_prompt=>'Event User'
,p_source=>'EVENT_USER'
,p_source_type=>'FACET_COLUMN'
,p_display_as=>'NATIVE_CHECKBOX'
,p_lov_sort_direction=>'ASC'
,p_item_template_options=>'#DEFAULT#'
,p_fc_show_label=>true
,p_fc_collapsible=>false
,p_fc_compute_counts=>true
,p_fc_show_counts=>true
,p_fc_zero_count_entries=>'H'
,p_fc_show_more_count=>7
,p_fc_filter_values=>false
,p_fc_sort_by_top_counts=>true
,p_fc_show_selected_first=>false
,p_fc_show_chart=>true
,p_fc_initial_chart=>false
,p_fc_actions_filter=>true
,p_fc_display_as=>'INLINE'
);
wwv_flow_imp_page.create_page_item(
 p_id=>wwv_flow_imp.id(46308226345244711)
,p_name=>'P2_MACHINE'
,p_source_data_type=>'VARCHAR2'
,p_item_sequence=>70
,p_item_plug_id=>wwv_flow_imp.id(72702952122310155)
,p_prompt=>'Machine'
,p_source=>'MACHINE'
,p_source_type=>'FACET_COLUMN'
,p_display_as=>'NATIVE_CHECKBOX'
,p_lov_sort_direction=>'ASC'
,p_item_template_options=>'#DEFAULT#'
,p_fc_show_label=>true
,p_fc_collapsible=>false
,p_fc_compute_counts=>true
,p_fc_show_counts=>true
,p_fc_zero_count_entries=>'H'
,p_fc_show_more_count=>7
,p_fc_filter_values=>false
,p_fc_sort_by_top_counts=>true
,p_fc_show_selected_first=>false
,p_fc_show_chart=>true
,p_fc_initial_chart=>false
,p_fc_actions_filter=>true
,p_fc_display_as=>'INLINE'
);
wwv_flow_imp_page.create_page_item(
 p_id=>wwv_flow_imp.id(72703394157310156)
,p_name=>'P2_SEARCH'
,p_item_sequence=>10
,p_item_plug_id=>wwv_flow_imp.id(72702952122310155)
,p_prompt=>'Search'
,p_source=>'ACTION,DATA,MACHINE,OBJECT_NAME,OBJECT_OWNER,OBJECT_TYPE,OSUSER,UPDATEDBY'
,p_source_type=>'FACET_COLUMN'
,p_display_as=>'NATIVE_SEARCH'
,p_attributes=>wwv_flow_t_plugin_attributes(wwv_flow_t_varchar2(
  'input_field', 'FACET',
  'search_type', 'ROW')).to_clob
,p_fc_show_chart=>false
);
wwv_flow_imp_page.create_page_item(
 p_id=>wwv_flow_imp.id(72704192958310157)
,p_name=>'P2_OBJECT_OWNER'
,p_source_data_type=>'VARCHAR2'
,p_item_sequence=>30
,p_item_plug_id=>wwv_flow_imp.id(72702952122310155)
,p_prompt=>'Object Owner'
,p_source=>'OBJECT_OWNER'
,p_source_type=>'FACET_COLUMN'
,p_display_as=>'NATIVE_CHECKBOX'
,p_lov_sort_direction=>'ASC'
,p_attributes=>wwv_flow_t_plugin_attributes(wwv_flow_t_varchar2(
  'number_of_columns', '1')).to_clob
,p_fc_collapsible=>false
,p_fc_initial_collapsed=>false
,p_fc_compute_counts=>true
,p_fc_show_counts=>true
,p_fc_zero_count_entries=>'H'
,p_fc_show_more_count=>7
,p_fc_filter_values=>false
,p_fc_sort_by_top_counts=>true
,p_fc_show_chart=>true
,p_fc_initial_chart=>false
,p_fc_actions_filter=>true
,p_fc_display_as=>'INLINE'
);
wwv_flow_imp_page.create_page_item(
 p_id=>wwv_flow_imp.id(72704581106310158)
,p_name=>'P2_OBJECT_TYPE'
,p_source_data_type=>'VARCHAR2'
,p_item_sequence=>40
,p_item_plug_id=>wwv_flow_imp.id(72702952122310155)
,p_prompt=>'Object Type'
,p_source=>'OBJECT_TYPE'
,p_source_type=>'FACET_COLUMN'
,p_display_as=>'NATIVE_CHECKBOX'
,p_lov_sort_direction=>'ASC'
,p_attributes=>wwv_flow_t_plugin_attributes(wwv_flow_t_varchar2(
  'number_of_columns', '1')).to_clob
,p_fc_collapsible=>false
,p_fc_initial_collapsed=>false
,p_fc_compute_counts=>true
,p_fc_show_counts=>true
,p_fc_zero_count_entries=>'H'
,p_fc_show_more_count=>7
,p_fc_filter_values=>false
,p_fc_sort_by_top_counts=>true
,p_fc_show_chart=>true
,p_fc_initial_chart=>false
,p_fc_actions_filter=>true
,p_fc_display_as=>'INLINE'
);
wwv_flow_imp_page.create_page_item(
 p_id=>wwv_flow_imp.id(72705059248310158)
,p_name=>'P2_OSUSER'
,p_source_data_type=>'VARCHAR2'
,p_item_sequence=>80
,p_item_plug_id=>wwv_flow_imp.id(72702952122310155)
,p_prompt=>'OS User'
,p_source=>'OSUSER'
,p_source_type=>'FACET_COLUMN'
,p_display_as=>'NATIVE_CHECKBOX'
,p_lov_sort_direction=>'ASC'
,p_fc_show_label=>true
,p_fc_collapsible=>false
,p_fc_compute_counts=>true
,p_fc_show_counts=>true
,p_fc_zero_count_entries=>'H'
,p_fc_show_more_count=>7
,p_fc_filter_values=>false
,p_fc_sort_by_top_counts=>true
,p_fc_show_selected_first=>false
,p_fc_show_chart=>true
,p_fc_initial_chart=>false
,p_fc_actions_filter=>true
,p_fc_display_as=>'INLINE'
);
wwv_flow_imp_page.create_page_item(
 p_id=>wwv_flow_imp.id(87637843509476290)
,p_name=>'P2_ID'
,p_item_sequence=>10
,p_display_as=>'NATIVE_HIDDEN'
,p_is_persistent=>'N'
,p_attributes=>wwv_flow_t_plugin_attributes(wwv_flow_t_varchar2(
  'value_protected', 'Y')).to_clob
);
wwv_flow_imp_page.create_page_item(
 p_id=>wwv_flow_imp.id(87638056953476292)
,p_name=>'P2_EVENT'
,p_source_data_type=>'VARCHAR2'
,p_item_sequence=>50
,p_item_plug_id=>wwv_flow_imp.id(72702952122310155)
,p_prompt=>'Event'
,p_source=>'EVENT'
,p_source_type=>'FACET_COLUMN'
,p_display_as=>'NATIVE_CHECKBOX'
,p_lov_sort_direction=>'ASC'
,p_item_template_options=>'#DEFAULT#'
,p_fc_show_label=>true
,p_fc_collapsible=>false
,p_fc_compute_counts=>true
,p_fc_show_counts=>true
,p_fc_zero_count_entries=>'H'
,p_fc_show_more_count=>7
,p_fc_filter_values=>false
,p_fc_sort_by_top_counts=>true
,p_fc_show_selected_first=>false
,p_fc_show_chart=>true
,p_fc_initial_chart=>false
,p_fc_actions_filter=>true
,p_fc_display_as=>'INLINE'
);
wwv_flow_imp_page.create_page_item(
 p_id=>wwv_flow_imp.id(87638370816476296)
,p_name=>'P2_EVENT_TIMESTAMP'
,p_source_data_type=>'DATE'
,p_item_sequence=>20
,p_item_plug_id=>wwv_flow_imp.id(72702952122310155)
,p_prompt=>'Date'
,p_format_mask=>'DD/MM/YYYY HH24:MI'
,p_source=>'EVENT_TIMESTAMP'
,p_source_type=>'FACET_COLUMN'
,p_display_as=>'NATIVE_RANGE'
,p_item_template_options=>'#DEFAULT#'
,p_attributes=>wwv_flow_t_plugin_attributes(wwv_flow_t_varchar2(
  'manual_entry', 'N',
  'select_multiple', 'N')).to_clob
,p_fc_show_label=>true
,p_fc_collapsible=>false
,p_fc_compute_counts=>true
,p_fc_show_counts=>true
,p_fc_zero_count_entries=>'H'
,p_fc_show_chart=>false
,p_fc_display_as=>'INLINE'
);
wwv_flow_imp_page.create_page_process(
 p_id=>wwv_flow_imp.id(87637893545476291)
,p_process_sequence=>10
,p_process_point=>'BEFORE_HEADER'
,p_process_type=>'NATIVE_DOWNLOAD'
,p_process_name=>'Download DDL Code'
,p_attribute_01=>'N'
,p_attribute_03=>'ATTACHMENT'
,p_attribute_05=>wwv_flow_string.join(wwv_flow_t_varchar2(
'SELECT',
'    object_ddl                      AS file_content,',
'    UPPER(object_name) || ''.sql''    AS file_name,',
'    ''application/sql''               AS mime_type',
'FROM',
'    bau_ddl_history',
'WHERE',
'    id = :p2_id'))
,p_process_when=>'P2_ID'
,p_process_when_type=>'ITEM_IS_NOT_NULL'
,p_internal_uid=>41333726930244504
);
end;
/
prompt --application/pages/page_00004
begin
wwv_flow_imp_page.create_page(
 p_id=>4
,p_name=>'Object Lock'
,p_alias=>'OBJECT-LOCK'
,p_step_title=>'Object Lock'
,p_autocomplete_on_off=>'OFF'
,p_page_template_options=>'#DEFAULT#'
,p_protection_level=>'C'
,p_page_component_map=>'18'
);
wwv_flow_imp_page.create_page_plug(
 p_id=>wwv_flow_imp.id(73444258288884985)
,p_plug_name=>'Object Lock'
,p_region_template_options=>'#DEFAULT#:t-IRR-region--hideHeader js-addHiddenHeadingRoleDesc'
,p_plug_template=>2100526641005906379
,p_plug_display_sequence=>10
,p_query_type=>'SQL'
,p_plug_source=>wwv_flow_string.join(wwv_flow_t_varchar2(
'select ',
'    ID,',
'    CASE ACTIVE',
'        WHEN ''Y'' then ''Yes''',
'        ELSE ''No''',
'    END AS ACTIVE,',
'    CASE ACTIVE',
'        WHEN ''Y'' then ''success''',
'        ELSE ''danger''',
'    END AS BADGE_STATE,',
'    OBJECT_OWNER,',
'    OBJECT_TYPE,',
'    OBJECT_NAME,',
'    LOCKED_BY,',
'    REPLACE(ALLOWED_SCHEMAS, '':'', '', '') ALLOWED_SCHEMAS,',
'    CREATED,',
'    CREATEDBY,',
'    UPDATED,',
'    UPDATEDBY',
'from BAU_OBJECT_LOCK'))
,p_plug_source_type=>'NATIVE_IR'
,p_prn_page_header=>'Object Lock'
);
wwv_flow_imp_page.create_worksheet(
 p_id=>wwv_flow_imp.id(73444347893884985)
,p_name=>'Object Lock'
,p_max_row_count_message=>'The maximum row count for this report is #MAX_ROW_COUNT# rows.  Please apply a filter to reduce the number of records in your query.'
,p_no_data_found_message=>'No data found.'
,p_pagination_type=>'ROWS_X_TO_Y'
,p_pagination_display_pos=>'BOTTOM_RIGHT'
,p_report_list_mode=>'TABS'
,p_lazy_loading=>false
,p_show_detail_link=>'C'
,p_show_notify=>'Y'
,p_download_formats=>'CSV:HTML:XLSX:PDF'
,p_enable_mail_download=>'Y'
,p_detail_link=>'f?p=&APP_ID.:5:&APP_SESSION.::&DEBUG.:RP:P5_ID:\#ID#\'
,p_detail_link_text=>'<span role="img" aria-label="Edit" class="fa fa-edit" title="Edit"></span>'
,p_owner=>'LAZZARO'
,p_internal_uid=>27140181278653198
);
wwv_flow_imp_page.create_worksheet_column(
 p_id=>wwv_flow_imp.id(73445010190884990)
,p_db_column_name=>'ID'
,p_display_order=>0
,p_is_primary_key=>'Y'
,p_column_identifier=>'A'
,p_column_label=>'ID'
,p_column_type=>'NUMBER'
,p_display_text_as=>'HIDDEN_ESCAPE_SC'
,p_heading_alignment=>'LEFT'
,p_tz_dependent=>'N'
,p_use_as_row_header=>'N'
);
wwv_flow_imp_page.create_worksheet_column(
 p_id=>wwv_flow_imp.id(73445429088884992)
,p_db_column_name=>'ACTIVE'
,p_display_order=>2
,p_column_identifier=>'B'
,p_column_label=>'Active'
,p_allow_sorting=>'N'
,p_allow_filtering=>'N'
,p_allow_highlighting=>'N'
,p_allow_ctrl_breaks=>'N'
,p_allow_aggregations=>'N'
,p_allow_computations=>'N'
,p_allow_charting=>'N'
,p_allow_group_by=>'N'
,p_allow_pivot=>'N'
,p_column_type=>'STRING'
,p_display_text_as=>'TMPL_THEME_42$BADGE'
,p_column_alignment=>'CENTER'
,p_attributes=>wwv_flow_t_plugin_attributes(wwv_flow_t_varchar2(
  'LABEL', 'Active',
  'LABEL_DISPLAY', 'N',
  'SHAPE', 't-Badge--rounded',
  'STATE', 'BADGE_STATE',
  'VALUE', 'ACTIVE')).to_clob
,p_use_as_row_header=>'N'
);
wwv_flow_imp_page.create_worksheet_column(
 p_id=>wwv_flow_imp.id(46308238145244712)
,p_db_column_name=>'BADGE_STATE'
,p_display_order=>12
,p_column_identifier=>'Q'
,p_column_label=>'Badge State'
,p_column_type=>'STRING'
,p_display_text_as=>'HIDDEN_ESCAPE_SC'
,p_use_as_row_header=>'N'
);
wwv_flow_imp_page.create_worksheet_column(
 p_id=>wwv_flow_imp.id(46307515215244704)
,p_db_column_name=>'OBJECT_OWNER'
,p_display_order=>22
,p_column_identifier=>'O'
,p_column_label=>'Object Owner'
,p_column_type=>'STRING'
,p_heading_alignment=>'LEFT'
,p_use_as_row_header=>'N'
);
wwv_flow_imp_page.create_worksheet_column(
 p_id=>wwv_flow_imp.id(73422315571675400)
,p_db_column_name=>'OBJECT_TYPE'
,p_display_order=>32
,p_column_identifier=>'M'
,p_column_label=>'Object Type'
,p_column_type=>'STRING'
,p_heading_alignment=>'LEFT'
,p_use_as_row_header=>'N'
);
wwv_flow_imp_page.create_worksheet_column(
 p_id=>wwv_flow_imp.id(73422398121675401)
,p_db_column_name=>'OBJECT_NAME'
,p_display_order=>42
,p_column_identifier=>'N'
,p_column_label=>'Object Name'
,p_column_type=>'STRING'
,p_heading_alignment=>'LEFT'
,p_use_as_row_header=>'N'
);
wwv_flow_imp_page.create_worksheet_column(
 p_id=>wwv_flow_imp.id(46307534047244705)
,p_db_column_name=>'LOCKED_BY'
,p_display_order=>52
,p_column_identifier=>'P'
,p_column_label=>'Locked By'
,p_column_type=>'STRING'
,p_heading_alignment=>'LEFT'
,p_use_as_row_header=>'N'
);
wwv_flow_imp_page.create_worksheet_column(
 p_id=>wwv_flow_imp.id(3822392366276525)
,p_db_column_name=>'ALLOWED_SCHEMAS'
,p_display_order=>62
,p_column_identifier=>'R'
,p_column_label=>'Allowed Schemas'
,p_column_type=>'STRING'
,p_heading_alignment=>'LEFT'
,p_use_as_row_header=>'N'
);
wwv_flow_imp_page.create_worksheet_column(
 p_id=>wwv_flow_imp.id(73447371412884993)
,p_db_column_name=>'CREATED'
,p_display_order=>72
,p_column_identifier=>'G'
,p_column_label=>'Locked On'
,p_column_type=>'DATE'
,p_display_text_as=>'HIDDEN_ESCAPE_SC'
,p_tz_dependent=>'N'
);
wwv_flow_imp_page.create_worksheet_column(
 p_id=>wwv_flow_imp.id(73447843033884993)
,p_db_column_name=>'CREATEDBY'
,p_display_order=>82
,p_column_identifier=>'H'
,p_column_label=>'Locked By'
,p_column_type=>'STRING'
,p_display_text_as=>'HIDDEN_ESCAPE_SC'
);
wwv_flow_imp_page.create_worksheet_column(
 p_id=>wwv_flow_imp.id(73448183349884993)
,p_db_column_name=>'UPDATED'
,p_display_order=>92
,p_column_identifier=>'I'
,p_column_label=>'Updated'
,p_column_type=>'DATE'
,p_display_text_as=>'HIDDEN_ESCAPE_SC'
,p_tz_dependent=>'N'
);
wwv_flow_imp_page.create_worksheet_column(
 p_id=>wwv_flow_imp.id(73448583772884994)
,p_db_column_name=>'UPDATEDBY'
,p_display_order=>102
,p_column_identifier=>'J'
,p_column_label=>'Updatedby'
,p_column_type=>'STRING'
,p_display_text_as=>'HIDDEN_ESCAPE_SC'
);
wwv_flow_imp_page.create_worksheet_rpt(
 p_id=>wwv_flow_imp.id(73451759359885526)
,p_application_user=>'APXWS_DEFAULT'
,p_report_seq=>10
,p_report_alias=>'271476'
,p_status=>'PUBLIC'
,p_is_default=>'Y'
,p_report_columns=>'OBJECT_NAME:OBJECT_TYPE:OBJECT_OWNER:LOCKED_BY:ALLOWED_SCHEMAS:ACTIVE:'
);
wwv_flow_imp_page.create_page_plug(
 p_id=>wwv_flow_imp.id(73451106337884997)
,p_plug_name=>'Breadcrumb'
,p_region_template_options=>'#DEFAULT#:t-BreadcrumbRegion--useBreadcrumbTitle'
,p_component_template_options=>'#DEFAULT#'
,p_plug_template=>2531463326621247859
,p_plug_display_sequence=>10
,p_plug_display_point=>'REGION_POSITION_01'
,p_menu_id=>wwv_flow_imp.id(72682579927270670)
,p_plug_source_type=>'NATIVE_BREADCRUMB'
,p_menu_template_id=>4072363345357175094
);
wwv_flow_imp_page.create_page_button(
 p_id=>wwv_flow_imp.id(73449483199884994)
,p_button_sequence=>10
,p_button_plug_id=>wwv_flow_imp.id(73444258288884985)
,p_button_name=>'CREATE'
,p_button_action=>'REDIRECT_PAGE'
,p_button_template_options=>'#DEFAULT#:t-Button--iconLeft'
,p_button_template_id=>2082829544945815391
,p_button_is_hot=>'Y'
,p_button_image_alt=>'Create'
,p_button_position=>'RIGHT_OF_IR_SEARCH_BAR'
,p_button_redirect_url=>'f?p=&APP_ID.:5:&APP_SESSION.::&DEBUG.:5::'
,p_icon_css_classes=>'fa-lock-new'
);
wwv_flow_imp_page.create_page_da_event(
 p_id=>wwv_flow_imp.id(73449853541884995)
,p_name=>'Edit Report - Dialog Closed'
,p_event_sequence=>10
,p_triggering_element_type=>'REGION'
,p_triggering_region_id=>wwv_flow_imp.id(73444258288884985)
,p_bind_type=>'bind'
,p_execution_type=>'IMMEDIATE'
,p_bind_event_type=>'apexafterclosedialog'
);
wwv_flow_imp_page.create_page_da_action(
 p_id=>wwv_flow_imp.id(73450303483884996)
,p_event_id=>wwv_flow_imp.id(73449853541884995)
,p_event_result=>'TRUE'
,p_action_sequence=>10
,p_execute_on_page_init=>'N'
,p_action=>'NATIVE_REFRESH'
,p_affected_elements_type=>'REGION'
,p_affected_region_id=>wwv_flow_imp.id(73444258288884985)
);
end;
/
prompt --application/pages/page_00005
begin
wwv_flow_imp_page.create_page(
 p_id=>5
,p_name=>'Locked Object'
,p_alias=>'LOCKED-OBJECT'
,p_page_mode=>'MODAL'
,p_step_title=>'Locked Object'
,p_autocomplete_on_off=>'OFF'
,p_step_template=>1661186590416509825
,p_page_template_options=>'#DEFAULT#:js-dialog-class-t-Drawer--pullOutEnd'
,p_dialog_chained=>'N'
,p_dialog_resizable=>'Y'
,p_protection_level=>'C'
,p_page_component_map=>'02'
);
wwv_flow_imp_page.create_page_plug(
 p_id=>wwv_flow_imp.id(73430974855884949)
,p_plug_name=>'Locked Object'
,p_region_template_options=>'#DEFAULT#'
,p_plug_template=>4501440665235496320
,p_plug_display_sequence=>10
,p_query_type=>'TABLE'
,p_query_table=>'BAU_OBJECT_LOCK'
,p_include_rowid_column=>false
,p_is_editable=>true
,p_edit_operations=>'i:u:d'
,p_lost_update_check_type=>'VALUES'
,p_plug_source_type=>'NATIVE_FORM'
);
wwv_flow_imp_page.create_page_plug(
 p_id=>wwv_flow_imp.id(73439413298884972)
,p_plug_name=>'Buttons'
,p_region_template_options=>'#DEFAULT#'
,p_plug_template=>2126429139436695430
,p_plug_display_sequence=>20
,p_plug_display_point=>'REGION_POSITION_03'
,p_attributes=>wwv_flow_t_plugin_attributes(wwv_flow_t_varchar2(
  'expand_shortcuts', 'N',
  'output_as', 'TEXT',
  'show_line_breaks', 'Y')).to_clob
);
wwv_flow_imp_page.create_page_button(
 p_id=>wwv_flow_imp.id(73439842126884973)
,p_button_sequence=>10
,p_button_plug_id=>wwv_flow_imp.id(73439413298884972)
,p_button_name=>'CANCEL'
,p_button_action=>'DEFINED_BY_DA'
,p_button_template_options=>'#DEFAULT#:t-Button--iconLeft'
,p_button_template_id=>2082829544945815391
,p_button_image_alt=>'Cancel'
,p_button_position=>'CLOSE'
,p_warn_on_unsaved_changes=>null
,p_icon_css_classes=>'fa-times-circle-o'
);
wwv_flow_imp_page.create_page_button(
 p_id=>wwv_flow_imp.id(73441191217884978)
,p_button_sequence=>20
,p_button_plug_id=>wwv_flow_imp.id(73439413298884972)
,p_button_name=>'DELETE'
,p_button_action=>'SUBMIT'
,p_button_template_options=>'#DEFAULT#:t-Button--iconLeft'
,p_button_template_id=>2082829544945815391
,p_button_image_alt=>'Unlock'
,p_button_position=>'DELETE'
,p_button_execute_validations=>'N'
,p_confirm_message=>'&APP_TEXT$DELETE_MSG!RAW.'
,p_confirm_style=>'danger'
,p_button_condition=>'P5_ID'
,p_button_condition_type=>'ITEM_IS_NOT_NULL'
,p_icon_css_classes=>'fa-unlock'
,p_database_action=>'DELETE'
);
wwv_flow_imp_page.create_page_button(
 p_id=>wwv_flow_imp.id(73441616467884978)
,p_button_sequence=>30
,p_button_plug_id=>wwv_flow_imp.id(73439413298884972)
,p_button_name=>'SAVE'
,p_button_action=>'SUBMIT'
,p_button_template_options=>'#DEFAULT#:t-Button--iconLeft'
,p_button_template_id=>2082829544945815391
,p_button_is_hot=>'Y'
,p_button_image_alt=>'Update Lock'
,p_button_position=>'NEXT'
,p_button_condition=>'P5_ID'
,p_button_condition_type=>'ITEM_IS_NOT_NULL'
,p_icon_css_classes=>'fa-lock-check'
,p_database_action=>'UPDATE'
);
wwv_flow_imp_page.create_page_button(
 p_id=>wwv_flow_imp.id(73441992241884978)
,p_button_sequence=>40
,p_button_plug_id=>wwv_flow_imp.id(73439413298884972)
,p_button_name=>'CREATE'
,p_button_action=>'SUBMIT'
,p_button_template_options=>'#DEFAULT#:t-Button--iconLeft'
,p_button_template_id=>2082829544945815391
,p_button_is_hot=>'Y'
,p_button_image_alt=>'Lock'
,p_button_position=>'NEXT'
,p_button_condition=>'P5_ID'
,p_button_condition_type=>'ITEM_IS_NULL'
,p_icon_css_classes=>'fa-lock'
,p_database_action=>'INSERT'
);
wwv_flow_imp_page.create_page_item(
 p_id=>wwv_flow_imp.id(3822279088276524)
,p_name=>'P5_ALLOWED_SCHEMAS'
,p_source_data_type=>'VARCHAR2'
,p_item_sequence=>80
,p_item_plug_id=>wwv_flow_imp.id(73430974855884949)
,p_item_source_plug_id=>wwv_flow_imp.id(73430974855884949)
,p_prompt=>'Allowed Schemas'
,p_source=>'ALLOWED_SCHEMAS'
,p_source_type=>'REGION_SOURCE_COLUMN'
,p_display_as=>'NATIVE_SELECT_MANY'
,p_lov=>wwv_flow_string.join(wwv_flow_t_varchar2(
'select ',
'    username display,',
'    username return',
'from ',
'    dba_users ',
'where ',
'    oracle_maintained = ''N''',
'    and username not like ''ORDS_%'';'))
,p_cSize=>30
,p_cMaxlength=>256
,p_field_template=>1609121967514267634
,p_item_template_options=>'#DEFAULT#'
,p_is_persistent=>'N'
,p_attributes=>wwv_flow_t_plugin_attributes(wwv_flow_t_varchar2(
  'case_sensitive', 'N',
  'fetch_on_search', 'Y',
  'match_type', 'CONTAINS',
  'max_values_in_list', '15',
  'min_chars', '0',
  'use_cache', 'Y',
  'use_defaults', 'Y')).to_clob
,p_multi_value_type=>'SEPARATED'
,p_multi_value_separator=>':'
);
wwv_flow_imp_page.create_page_item(
 p_id=>wwv_flow_imp.id(46307844368244708)
,p_name=>'P5_OBJECT_OWNER'
,p_source_data_type=>'VARCHAR2'
,p_is_required=>true
,p_item_sequence=>50
,p_item_plug_id=>wwv_flow_imp.id(73430974855884949)
,p_item_source_plug_id=>wwv_flow_imp.id(73430974855884949)
,p_prompt=>'Object Owner'
,p_source=>'OBJECT_OWNER'
,p_source_type=>'REGION_SOURCE_COLUMN'
,p_display_as=>'NATIVE_SELECT_ONE'
,p_lov=>wwv_flow_string.join(wwv_flow_t_varchar2(
'select ',
'    username display,',
'    username return',
'from ',
'    dba_users ',
'where ',
'    oracle_maintained = ''N''',
'    and username not like ''ORDS_%'';'))
,p_cSize=>30
,p_field_template=>1609121967514267634
,p_item_template_options=>'#DEFAULT#'
,p_is_persistent=>'N'
,p_attributes=>wwv_flow_t_plugin_attributes(wwv_flow_t_varchar2(
  'case_sensitive', 'N',
  'fetch_on_search', 'Y',
  'match_type', 'CONTAINS',
  'max_values_in_list', '15',
  'min_chars', '0',
  'use_cache', 'Y')).to_clob
);
wwv_flow_imp_page.create_page_item(
 p_id=>wwv_flow_imp.id(46307937007244709)
,p_name=>'P5_LOCKED_BY'
,p_source_data_type=>'VARCHAR2'
,p_item_sequence=>90
,p_item_plug_id=>wwv_flow_imp.id(73430974855884949)
,p_item_source_plug_id=>wwv_flow_imp.id(73430974855884949)
,p_item_default=>':APP_USER'
,p_item_default_type=>'EXPRESSION'
,p_item_default_language=>'PLSQL'
,p_source=>'LOCKED_BY'
,p_source_type=>'REGION_SOURCE_COLUMN'
,p_display_as=>'NATIVE_HIDDEN'
,p_is_persistent=>'N'
,p_attributes=>wwv_flow_t_plugin_attributes(wwv_flow_t_varchar2(
  'value_protected', 'Y')).to_clob
);
wwv_flow_imp_page.create_page_item(
 p_id=>wwv_flow_imp.id(46308533623244715)
,p_name=>'P5_LOCKED_BY_DISPLAY'
,p_source_data_type=>'VARCHAR2'
,p_is_query_only=>true
,p_item_sequence=>100
,p_item_plug_id=>wwv_flow_imp.id(73430974855884949)
,p_item_source_plug_id=>wwv_flow_imp.id(73430974855884949)
,p_prompt=>'Locked By'
,p_source=>'LOCKED_BY'
,p_source_type=>'REGION_SOURCE_COLUMN'
,p_display_as=>'NATIVE_DISPLAY_ONLY'
,p_display_when=>'P5_ID'
,p_display_when_type=>'ITEM_IS_NOT_NULL'
,p_field_template=>1609121967514267634
,p_item_template_options=>'#DEFAULT#'
,p_is_persistent=>'N'
,p_attributes=>wwv_flow_t_plugin_attributes(wwv_flow_t_varchar2(
  'based_on', 'VALUE',
  'format', 'PLAIN',
  'send_on_page_submit', 'Y',
  'show_line_breaks', 'Y')).to_clob
);
wwv_flow_imp_page.create_page_item(
 p_id=>wwv_flow_imp.id(73421645508675393)
,p_name=>'P5_OBJECT_TYPE'
,p_source_data_type=>'VARCHAR2'
,p_is_required=>true
,p_item_sequence=>60
,p_item_plug_id=>wwv_flow_imp.id(73430974855884949)
,p_item_source_plug_id=>wwv_flow_imp.id(73430974855884949)
,p_prompt=>'Object Type'
,p_source=>'OBJECT_TYPE'
,p_source_type=>'REGION_SOURCE_COLUMN'
,p_display_as=>'NATIVE_RADIOGROUP'
,p_lov=>'STATIC2:FUNCTION;FUNCTION,PACKAGE;PACKAGE,PROCEDURE;PROCEDURE,TRIGGER;TRIGGER,TYPE;TYPE,VIEW;VIEW'
,p_field_template=>1609121967514267634
,p_item_template_options=>'#DEFAULT#'
,p_is_persistent=>'N'
,p_lov_display_extra=>'NO'
,p_attributes=>wwv_flow_t_plugin_attributes(wwv_flow_t_varchar2(
  'number_of_columns', '1',
  'page_action_on_selection', 'NONE')).to_clob
);
wwv_flow_imp_page.create_page_item(
 p_id=>wwv_flow_imp.id(73421680575675394)
,p_name=>'P5_OBJECT_NAME'
,p_source_data_type=>'VARCHAR2'
,p_is_required=>true
,p_item_sequence=>70
,p_item_plug_id=>wwv_flow_imp.id(73430974855884949)
,p_item_source_plug_id=>wwv_flow_imp.id(73430974855884949)
,p_prompt=>'Object Name'
,p_source=>'OBJECT_NAME'
,p_source_type=>'REGION_SOURCE_COLUMN'
,p_display_as=>'NATIVE_SELECT_ONE'
,p_lov=>wwv_flow_string.join(wwv_flow_t_varchar2(
'SELECT DISTINCT',
'    object_name display,',
'    object_name return',
'FROM',
'    dba_objects',
'WHERE',
'    object_type = :p5_object_type',
'    AND owner = :p5_object_owner;'))
,p_lov_cascade_parent_items=>'P5_OBJECT_OWNER,P5_OBJECT_TYPE'
,p_ajax_optimize_refresh=>'Y'
,p_cSize=>30
,p_cMaxlength=>128
,p_field_template=>1609121967514267634
,p_item_template_options=>'#DEFAULT#'
,p_is_persistent=>'N'
,p_attributes=>wwv_flow_t_plugin_attributes(wwv_flow_t_varchar2(
  'case_sensitive', 'N',
  'fetch_on_search', 'Y',
  'match_type', 'CONTAINS',
  'max_values_in_list', '15',
  'min_chars', '0',
  'use_cache', 'Y')).to_clob
);
wwv_flow_imp_page.create_page_item(
 p_id=>wwv_flow_imp.id(73431432507884950)
,p_name=>'P5_ID'
,p_source_data_type=>'NUMBER'
,p_is_primary_key=>true
,p_item_sequence=>10
,p_item_plug_id=>wwv_flow_imp.id(73430974855884949)
,p_item_source_plug_id=>wwv_flow_imp.id(73430974855884949)
,p_use_cache_before_default=>'NO'
,p_prompt=>'Id'
,p_source=>'ID'
,p_source_type=>'REGION_SOURCE_COLUMN'
,p_display_as=>'NATIVE_HIDDEN'
,p_label_alignment=>'RIGHT'
,p_field_template=>1609121967514267634
,p_item_template_options=>'#DEFAULT#'
,p_is_persistent=>'N'
,p_protection_level=>'S'
,p_attributes=>wwv_flow_t_plugin_attributes(wwv_flow_t_varchar2(
  'value_protected', 'Y')).to_clob
);
wwv_flow_imp_page.create_page_item(
 p_id=>wwv_flow_imp.id(73431861592884954)
,p_name=>'P5_ACTIVE'
,p_source_data_type=>'VARCHAR2'
,p_is_required=>true
,p_item_sequence=>20
,p_item_plug_id=>wwv_flow_imp.id(73430974855884949)
,p_item_source_plug_id=>wwv_flow_imp.id(73430974855884949)
,p_item_default=>'Y'
,p_prompt=>'Active'
,p_source=>'ACTIVE'
,p_source_type=>'REGION_SOURCE_COLUMN'
,p_display_as=>'NATIVE_YES_NO'
,p_field_template=>1609121967514267634
,p_item_template_options=>'#DEFAULT#'
,p_is_persistent=>'N'
,p_attributes=>wwv_flow_t_plugin_attributes(wwv_flow_t_varchar2(
  'use_defaults', 'Y')).to_clob
);
wwv_flow_imp_page.create_page_item(
 p_id=>wwv_flow_imp.id(73433814860884958)
,p_name=>'P5_CREATED'
,p_source_data_type=>'DATE'
,p_is_required=>true
,p_item_sequence=>110
,p_item_plug_id=>wwv_flow_imp.id(73430974855884949)
,p_item_source_plug_id=>wwv_flow_imp.id(73430974855884949)
,p_prompt=>'Created'
,p_source=>'CREATED'
,p_source_type=>'REGION_SOURCE_COLUMN'
,p_display_as=>'NATIVE_DATE_PICKER_APEX'
,p_cSize=>32
,p_cMaxlength=>255
,p_display_when_type=>'NEVER'
,p_field_template=>1609122147107268652
,p_item_template_options=>'#DEFAULT#'
,p_is_persistent=>'N'
,p_attributes=>wwv_flow_t_plugin_attributes(wwv_flow_t_varchar2(
  'display_as', 'POPUP',
  'max_date', 'NONE',
  'min_date', 'NONE',
  'multiple_months', 'N',
  'show_time', 'N',
  'use_defaults', 'Y')).to_clob
);
wwv_flow_imp_page.create_page_item(
 p_id=>wwv_flow_imp.id(73434193996884958)
,p_name=>'P5_CREATEDBY'
,p_source_data_type=>'VARCHAR2'
,p_is_required=>true
,p_item_sequence=>120
,p_item_plug_id=>wwv_flow_imp.id(73430974855884949)
,p_item_source_plug_id=>wwv_flow_imp.id(73430974855884949)
,p_prompt=>'Createdby'
,p_source=>'CREATEDBY'
,p_source_type=>'REGION_SOURCE_COLUMN'
,p_display_as=>'NATIVE_TEXT_FIELD'
,p_cSize=>32
,p_cMaxlength=>255
,p_display_when_type=>'NEVER'
,p_field_template=>1609122147107268652
,p_item_template_options=>'#DEFAULT#'
,p_is_persistent=>'N'
,p_attributes=>wwv_flow_t_plugin_attributes(wwv_flow_t_varchar2(
  'disabled', 'N',
  'submit_when_enter_pressed', 'N',
  'subtype', 'TEXT',
  'trim_spaces', 'BOTH')).to_clob
);
wwv_flow_imp_page.create_page_item(
 p_id=>wwv_flow_imp.id(73434627688884958)
,p_name=>'P5_UPDATED'
,p_source_data_type=>'DATE'
,p_item_sequence=>130
,p_item_plug_id=>wwv_flow_imp.id(73430974855884949)
,p_item_source_plug_id=>wwv_flow_imp.id(73430974855884949)
,p_prompt=>'Updated'
,p_source=>'UPDATED'
,p_source_type=>'REGION_SOURCE_COLUMN'
,p_display_as=>'NATIVE_DATE_PICKER_APEX'
,p_cSize=>32
,p_cMaxlength=>255
,p_display_when_type=>'NEVER'
,p_field_template=>1609121967514267634
,p_item_template_options=>'#DEFAULT#'
,p_is_persistent=>'N'
,p_attributes=>wwv_flow_t_plugin_attributes(wwv_flow_t_varchar2(
  'display_as', 'POPUP',
  'max_date', 'NONE',
  'min_date', 'NONE',
  'multiple_months', 'N',
  'show_time', 'N',
  'use_defaults', 'Y')).to_clob
);
wwv_flow_imp_page.create_page_item(
 p_id=>wwv_flow_imp.id(73434980821884958)
,p_name=>'P5_UPDATEDBY'
,p_source_data_type=>'VARCHAR2'
,p_item_sequence=>140
,p_item_plug_id=>wwv_flow_imp.id(73430974855884949)
,p_item_source_plug_id=>wwv_flow_imp.id(73430974855884949)
,p_prompt=>'Updatedby'
,p_source=>'UPDATEDBY'
,p_source_type=>'REGION_SOURCE_COLUMN'
,p_display_as=>'NATIVE_TEXT_FIELD'
,p_cSize=>32
,p_cMaxlength=>255
,p_display_when_type=>'NEVER'
,p_field_template=>1609121967514267634
,p_item_template_options=>'#DEFAULT#'
,p_is_persistent=>'N'
,p_attributes=>wwv_flow_t_plugin_attributes(wwv_flow_t_varchar2(
  'disabled', 'N',
  'submit_when_enter_pressed', 'N',
  'subtype', 'TEXT',
  'trim_spaces', 'BOTH')).to_clob
);
wwv_flow_imp_page.create_page_da_event(
 p_id=>wwv_flow_imp.id(73439888699884973)
,p_name=>'Cancel Dialog'
,p_event_sequence=>10
,p_triggering_element_type=>'BUTTON'
,p_triggering_button_id=>wwv_flow_imp.id(73439842126884973)
,p_bind_type=>'bind'
,p_execution_type=>'IMMEDIATE'
,p_bind_event_type=>'click'
);
wwv_flow_imp_page.create_page_da_action(
 p_id=>wwv_flow_imp.id(73440725461884977)
,p_event_id=>wwv_flow_imp.id(73439888699884973)
,p_event_result=>'TRUE'
,p_action_sequence=>10
,p_execute_on_page_init=>'N'
,p_action=>'NATIVE_DIALOG_CANCEL'
);
wwv_flow_imp_page.create_page_process(
 p_id=>wwv_flow_imp.id(73442805467884980)
,p_process_sequence=>10
,p_process_point=>'AFTER_SUBMIT'
,p_region_id=>wwv_flow_imp.id(73430974855884949)
,p_process_type=>'NATIVE_FORM_DML'
,p_process_name=>'Process form Locked Object'
,p_attribute_01=>'REGION_SOURCE'
,p_attribute_05=>'Y'
,p_attribute_06=>'Y'
,p_attribute_08=>'Y'
,p_error_display_location=>'INLINE_IN_NOTIFICATION'
,p_internal_uid=>27138638852653193
);
wwv_flow_imp_page.create_page_process(
 p_id=>wwv_flow_imp.id(73443242350884981)
,p_process_sequence=>50
,p_process_point=>'AFTER_SUBMIT'
,p_process_type=>'NATIVE_CLOSE_WINDOW'
,p_process_name=>'Close Dialog'
,p_error_display_location=>'INLINE_IN_NOTIFICATION'
,p_process_when=>'CREATE,SAVE,DELETE'
,p_process_when_type=>'REQUEST_IN_CONDITION'
,p_internal_uid=>27139075735653194
);
wwv_flow_imp_page.create_page_process(
 p_id=>wwv_flow_imp.id(73442437287884979)
,p_process_sequence=>10
,p_process_point=>'BEFORE_HEADER'
,p_region_id=>wwv_flow_imp.id(73430974855884949)
,p_process_type=>'NATIVE_FORM_INIT'
,p_process_name=>'Initialize form Locked Object'
,p_error_display_location=>'INLINE_IN_NOTIFICATION'
,p_internal_uid=>27138270672653192
);
end;
/
prompt --application/pages/page_09999
begin
wwv_flow_imp_page.create_page(
 p_id=>9999
,p_name=>'Login Page'
,p_alias=>'LOGIN'
,p_step_title=>'BAU DDL History Demo - Log In'
,p_warn_on_unsaved_changes=>'N'
,p_first_item=>'AUTO_FIRST_ITEM'
,p_autocomplete_on_off=>'OFF'
,p_step_template=>2101157952850466385
,p_page_template_options=>'#DEFAULT#'
,p_page_is_public_y_n=>'Y'
,p_protection_level=>'C'
,p_page_component_map=>'12'
);
wwv_flow_imp_page.create_page_plug(
 p_id=>wwv_flow_imp.id(72688720390270677)
,p_plug_name=>'BAU DDL History Demo'
,p_region_template_options=>'#DEFAULT#'
,p_plug_template=>2674157997338192145
,p_plug_display_sequence=>10
,p_location=>null
,p_region_image=>'#APP_FILES#icons/app-icon-512.png'
,p_attributes=>wwv_flow_t_plugin_attributes(wwv_flow_t_varchar2(
  'expand_shortcuts', 'N',
  'output_as', 'HTML',
  'show_line_breaks', 'Y')).to_clob
);
wwv_flow_imp_page.create_page_button(
 p_id=>wwv_flow_imp.id(72690446984270678)
,p_button_sequence=>40
,p_button_plug_id=>wwv_flow_imp.id(72688720390270677)
,p_button_name=>'LOGIN'
,p_button_action=>'SUBMIT'
,p_button_template_options=>'#DEFAULT#'
,p_button_template_id=>4072362960822175091
,p_button_is_hot=>'Y'
,p_button_image_alt=>'Sign In'
,p_button_position=>'NEXT'
,p_button_alignment=>'LEFT'
,p_grid_new_row=>'Y'
,p_grid_new_column=>'Y'
);
wwv_flow_imp_page.create_page_item(
 p_id=>wwv_flow_imp.id(72689208630270678)
,p_name=>'P9999_USERNAME'
,p_item_sequence=>10
,p_item_plug_id=>wwv_flow_imp.id(72688720390270677)
,p_prompt=>'Username'
,p_placeholder=>'Username'
,p_display_as=>'NATIVE_TEXT_FIELD'
,p_cSize=>40
,p_cMaxlength=>100
,p_tag_attributes=>'autocomplete="username"'
,p_label_alignment=>'RIGHT'
,p_field_template=>2040785906935475274
,p_item_icon_css_classes=>'fa-user'
,p_item_template_options=>'#DEFAULT#'
,p_is_persistent=>'N'
,p_attributes=>wwv_flow_t_plugin_attributes(wwv_flow_t_varchar2(
  'disabled', 'N',
  'submit_when_enter_pressed', 'N',
  'subtype', 'TEXT',
  'trim_spaces', 'BOTH')).to_clob
);
wwv_flow_imp_page.create_page_item(
 p_id=>wwv_flow_imp.id(72689624590270678)
,p_name=>'P9999_PASSWORD'
,p_item_sequence=>20
,p_item_plug_id=>wwv_flow_imp.id(72688720390270677)
,p_prompt=>'Password'
,p_placeholder=>'Password'
,p_display_as=>'NATIVE_PASSWORD'
,p_cSize=>40
,p_cMaxlength=>100
,p_tag_attributes=>'autocomplete="current-password"'
,p_label_alignment=>'RIGHT'
,p_field_template=>2040785906935475274
,p_item_icon_css_classes=>'fa-key'
,p_item_template_options=>'#DEFAULT#'
,p_is_persistent=>'N'
,p_attributes=>wwv_flow_t_plugin_attributes(wwv_flow_t_varchar2(
  'submit_when_enter_pressed', 'Y')).to_clob
);
wwv_flow_imp_page.create_page_item(
 p_id=>wwv_flow_imp.id(72690058499270678)
,p_name=>'P9999_REMEMBER'
,p_item_sequence=>30
,p_item_plug_id=>wwv_flow_imp.id(72688720390270677)
,p_prompt=>'Remember username'
,p_display_as=>'NATIVE_SINGLE_CHECKBOX'
,p_label_alignment=>'RIGHT'
,p_display_when=>'apex_authentication.persistent_cookies_enabled'
,p_display_when2=>'PLSQL'
,p_display_when_type=>'EXPRESSION'
,p_field_template=>2040785906935475274
,p_item_template_options=>'#DEFAULT#'
,p_escape_on_http_output=>'N'
,p_attributes=>wwv_flow_t_plugin_attributes(wwv_flow_t_varchar2(
  'checked_value', '',
  'unchecked_value', '',
  'use_defaults', 'Y')).to_clob
);
wwv_flow_imp_page.create_page_process(
 p_id=>wwv_flow_imp.id(72692576695270679)
,p_process_sequence=>10
,p_process_point=>'AFTER_SUBMIT'
,p_process_type=>'NATIVE_INVOKE_API'
,p_process_name=>'Set Username Cookie'
,p_attribute_01=>'PLSQL_PACKAGE'
,p_attribute_03=>'APEX_AUTHENTICATION'
,p_attribute_04=>'SEND_LOGIN_USERNAME_COOKIE'
,p_error_display_location=>'INLINE_IN_NOTIFICATION'
,p_internal_uid=>26388410080038892
);
wwv_flow_imp_shared.create_invokeapi_comp_param(
 p_id=>wwv_flow_imp.id(72693138781270680)
,p_page_process_id=>wwv_flow_imp.id(72692576695270679)
,p_page_id=>9999
,p_name=>'p_username'
,p_direction=>'IN'
,p_data_type=>'VARCHAR2'
,p_has_default=>false
,p_display_sequence=>1
,p_value_type=>'EXPRESSION'
,p_value_language=>'PLSQL'
,p_value=>'lower( :P9999_USERNAME )'
);
wwv_flow_imp_shared.create_invokeapi_comp_param(
 p_id=>wwv_flow_imp.id(72693607142270680)
,p_page_process_id=>wwv_flow_imp.id(72692576695270679)
,p_page_id=>9999
,p_name=>'p_consent'
,p_direction=>'IN'
,p_data_type=>'BOOLEAN'
,p_has_default=>false
,p_display_sequence=>2
,p_value_type=>'ITEM'
,p_value=>'P9999_REMEMBER'
);
wwv_flow_imp_page.create_page_process(
 p_id=>wwv_flow_imp.id(72690734961270678)
,p_process_sequence=>20
,p_process_point=>'AFTER_SUBMIT'
,p_process_type=>'NATIVE_INVOKE_API'
,p_process_name=>'Login'
,p_attribute_01=>'PLSQL_PACKAGE'
,p_attribute_03=>'APEX_AUTHENTICATION'
,p_attribute_04=>'LOGIN'
,p_error_display_location=>'INLINE_IN_NOTIFICATION'
,p_internal_uid=>26386568346038891
);
wwv_flow_imp_shared.create_invokeapi_comp_param(
 p_id=>wwv_flow_imp.id(72691206794270679)
,p_page_process_id=>wwv_flow_imp.id(72690734961270678)
,p_page_id=>9999
,p_name=>'p_username'
,p_direction=>'IN'
,p_data_type=>'VARCHAR2'
,p_has_default=>false
,p_display_sequence=>1
,p_value_type=>'ITEM'
,p_value=>'P9999_USERNAME'
);
wwv_flow_imp_shared.create_invokeapi_comp_param(
 p_id=>wwv_flow_imp.id(72691693894270679)
,p_page_process_id=>wwv_flow_imp.id(72690734961270678)
,p_page_id=>9999
,p_name=>'p_password'
,p_direction=>'IN'
,p_data_type=>'VARCHAR2'
,p_has_default=>false
,p_display_sequence=>2
,p_value_type=>'ITEM'
,p_value=>'P9999_PASSWORD'
);
wwv_flow_imp_shared.create_invokeapi_comp_param(
 p_id=>wwv_flow_imp.id(72692201658270679)
,p_page_process_id=>wwv_flow_imp.id(72690734961270678)
,p_page_id=>9999
,p_name=>'p_set_persistent_auth'
,p_direction=>'IN'
,p_data_type=>'BOOLEAN'
,p_has_default=>true
,p_display_sequence=>3
,p_value_type=>'API_DEFAULT'
);
wwv_flow_imp_page.create_page_process(
 p_id=>wwv_flow_imp.id(72694467539270680)
,p_process_sequence=>30
,p_process_point=>'AFTER_SUBMIT'
,p_process_type=>'NATIVE_SESSION_STATE'
,p_process_name=>'Clear Page(s) Cache'
,p_attribute_01=>'CLEAR_CACHE_CURRENT_PAGE'
,p_error_display_location=>'INLINE_IN_NOTIFICATION'
,p_internal_uid=>26390300924038893
);
wwv_flow_imp_page.create_page_process(
 p_id=>wwv_flow_imp.id(72694090383270680)
,p_process_sequence=>10
,p_process_point=>'BEFORE_HEADER'
,p_process_type=>'NATIVE_PLSQL'
,p_process_name=>'Get Username Cookie'
,p_process_sql_clob=>wwv_flow_string.join(wwv_flow_t_varchar2(
':P9999_USERNAME := apex_authentication.get_login_username_cookie;',
':P9999_REMEMBER := case when :P9999_USERNAME is not null then ''Y'' end;'))
,p_process_clob_language=>'PLSQL'
,p_internal_uid=>26389923768038893
);
end;
/
prompt --application/deployment/definition
begin
wwv_flow_imp_shared.create_install(
 p_id=>wwv_flow_imp.id(50303105079043138)
,p_required_free_kb=>100
,p_required_sys_privs=>'CREATE PROCEDURE:CREATE TABLE:CREATE TRIGGER:CREATE VIEW'
);
end;
/
prompt --application/deployment/checks
begin
null;
end;
/
prompt --application/deployment/buildoptions
begin
null;
end;
/
prompt --application/end_environment
begin
wwv_flow_imp.import_end(p_auto_install_sup_obj => nvl(wwv_flow_application_install.get_auto_install_sup_obj, false)
);
commit;
end;
/
set verify on feedback on define on
prompt  ...done
